--------------------------------------------------------
--  File created - Tuesday-July-26-2011   
--------------------------------------------------------
--------------------------------------------------------
--  DDL for Table RIDER
--------------------------------------------------------

  CREATE TABLE "RIDER" 
   (	"ID" NUMBER(10,0), 
	"NAME" VARCHAR2(255), 
	"RIDERNUMBER" NUMBER(10,0), 
	"TEAM" VARCHAR2(255), 
	"TOUR_ID" NUMBER(10,0), 
	"RIDERS_KEY" NUMBER(10,0)
   ) ;
--------------------------------------------------------
--  DDL for Table STAGE
--------------------------------------------------------

  CREATE TABLE "STAGE" 
   (	"ID" NUMBER(10,0), 
	"FINISH" VARCHAR2(255), 
	"STAGESEQUENCE" NUMBER(10,0), 
	"TOTALDISTANCE" NUMBER(19,4), 
	"DEPARTURE" VARCHAR2(255), 
	"STAGETYPE" VARCHAR2(255), 
	"STAGE_DATE" VARCHAR2(255), 
	"TOUR_ID" NUMBER(10,0), 
	"DATE_OF_STAGE" DATE
   ) ;
--------------------------------------------------------
--  DDL for Table STANDING
--------------------------------------------------------

  CREATE TABLE "STANDING" 
   (	"ID" NUMBER(10,0), 
	"RANK" NUMBER(10,0), 
	"TIME" VARCHAR2(255), 
	"GAP" VARCHAR2(255), 
	"RIDER_ID" NUMBER(10,0), 
	"STAGE_ID" NUMBER(10,0), 
	"TYPE_OF_STANDING" VARCHAR2(3), 
	"TIMELAG" INTERVAL DAY (2) TO SECOND (6), 
	"TOTALTIME" INTERVAL DAY (2) TO SECOND (6)
   ) ;
--------------------------------------------------------
--  DDL for Table TOUR
--------------------------------------------------------

  CREATE TABLE "TOUR" 
   (	"ID" NUMBER(10,0), 
	"STARTDATE" DATE, 
	"PROLOGUE" NUMBER(1,0) DEFAULT 0, 
	"YEAR" NUMBER(10,0), 
	"NUMBEROFSTAGES" NUMBER(10,0)
   ) ;

---------------------------------------------------
--   DATA FOR TABLE TOUR
--   FILTER = none used
---------------------------------------------------
REM INSERTING into TOUR
Insert into TOUR (ID,STARTDATE,PROLOGUE,YEAR,NUMBEROFSTAGES) values (10251,null,1,2011,21);
Insert into TOUR (ID,STARTDATE,PROLOGUE,YEAR,NUMBEROFSTAGES) values (25501,null,0,2011,21);
Insert into TOUR (ID,STARTDATE,PROLOGUE,YEAR,NUMBEROFSTAGES) values (6201,null,1,2010,20);

---------------------------------------------------
--   END DATA FOR TABLE TOUR
---------------------------------------------------

---------------------------------------------------
--   DATA FOR TABLE STANDING
--   FILTER = none used
---------------------------------------------------
REM INSERTING into STANDING
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8835,173,'5h 18'' 03"','+ 19'' 37"',6408,8662,null,'0 0:19:37.0','0 5:18:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6959,166,'4h 54'' 26"','+ 13'' 38"',6534,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8939,100,'4h 31'' 01"','+ 04'' 35"',6210,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7727,171,'5h 39'' 06"','+ 01'' 24"',6252,7556,null,'0 0:1:24.0','0 5:39:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7426,59,'4h 30'' 50"','+ 00'' 00"',6404,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8209,90,'6h 04'' 06"','+ 25'' 56"',6422,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7006,19,'4h 51'' 24"','+ 01'' 46"',6242,6987,null,'0 0:1:46.0','0 4:51:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9492,126,'6h 06'' 31"','+ 34'' 48"',6450,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6640,43,'5h 09'' 38"','+ 00'' 00"',6496,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7218,41,'3h 34'' 55"','+ 00'' 00"',6566,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9607,68,'5h 19'' 04"','+ 15'' 35"',6466,9539,null,'0 0:15:35.0','0 5:19:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8053,121,'5h 22'' 00"','+ 27'' 49"',6528,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9475,109,'6h 06'' 31"','+ 34'' 48"',6262,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7592,36,'5h 37'' 45"','+ 00'' 03"',6222,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9070,55,'5h 06'' 33"','+ 13'' 51"',6334,9015,null,'0 0:13:51.0','0 5:6:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6858,65,'4h 44'' 44"','+ 03'' 56"',6384,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9771,60,'4h 37'' 09"','+ 00'' 00"',6578,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9189,174,'5h 29'' 38"','+ 36'' 56"',6324,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8785,123,'5h 04'' 57"','+ 06'' 31"',6530,8662,null,'0 0:6:31.0','0 5:4:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8361,60,'5h 25'' 15"','+ 14'' 19"',6574,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7050,63,'4h 52'' 03"','+ 02'' 25"',6328,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9312,121,'5h 13'' 40"','+ 28'' 49"',6390,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7372,5,'4h 30'' 50"','+ 00'' 00"',6516,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6781,184,'5h 09'' 38"','+ 00'' 00"',6548,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6815,22,'4h 44'' 44"','+ 03'' 56"',6410,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6872,79,'4h 44'' 44"','+ 03'' 56"',6580,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9717,6,'4h 37'' 09"','+ 00'' 00"',6220,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7435,68,'4h 30'' 50"','+ 00'' 00"',6312,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7067,80,'4h 52'' 03"','+ 02'' 25"',6250,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8782,120,'5h 04'' 04"','+ 05'' 38"',6270,8662,null,'0 0:5:38.0','0 5:4:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8941,102,'4h 31'' 01"','+ 04'' 35"',6408,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8560,77,'4h 42'' 29"','+ 00'' 00"',6472,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7479,112,'4h 30'' 50"','+ 00'' 00"',6366,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6841,48,'4h 44'' 44"','+ 03'' 56"',6276,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7924,179,'4h 45'' 09"','+ 22'' 17"',6516,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8078,146,'5h 22'' 00"','+ 27'' 49"',6550,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7673,117,'5h 37'' 45"','+ 00'' 03"',6482,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8125,6,'5h 38'' 12"','+ 00'' 02"',6214,8119,null,'0 0:0:2.0','0 5:38:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7449,82,'4h 30'' 50"','+ 00'' 00"',6498,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9080,65,'5h 07'' 56"','+ 15'' 14"',6302,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6443,121,'11'' 09"','+ 01'' 09"',6444,6202,null,'0 0:1:9.0','0 0:11:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7710,154,'5h 37'' 45"','+ 00'' 03"',6492,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7605,49,'5h 37'' 45"','+ 00'' 03"',6228,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9266,75,'5h 02'' 00"','+ 17'' 09"',6414,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7801,56,'4h 27'' 54"','+ 05'' 02"',6412,7745,null,'0 0:5:2.0','0 4:27:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9557,18,'5h 07'' 45"','+ 04'' 16"',6272,9539,null,'0 0:4:16.0','0 5:7:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7915,170,'4h 45'' 09"','+ 22'' 17"',6420,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7216,39,'3h 34'' 55"','+ 00'' 00"',6536,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9118,103,'5h 19'' 52"','+ 27'' 10"',6550,9015,null,'0 0:27:10.0','0 5:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7231,54,'3h 34'' 55"','+ 00'' 00"',6550,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8518,35,'4h 42'' 29"','+ 00'' 00"',6334,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7705,149,'5h 37'' 45"','+ 00'' 03"',6570,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8207,88,'6h 04'' 06"','+ 25'' 56"',6328,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6993,6,'4h 49'' 38"','+ 00'' 00"',6204,6987,null,'0 0:0:0.0','0 4:49:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9925,43,'1h 07'' 09"','+ 06'' 13"',6400,9882,null,'0 0:6:13.0','0 1:7:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6768,171,'5h 09'' 38"','+ 00'' 00"',6570,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8598,115,'4h 42'' 58"','+ 00'' 29"',6318,8483,null,'0 0:0:29.0','0 4:42:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9150,135,'5h 29'' 38"','+ 36'' 56"',6326,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8234,115,'6h 04'' 06"','+ 25'' 56"',6388,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6806,13,'4h 44'' 44"','+ 03'' 56"',6478,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7841,96,'4h 37'' 04"','+ 14'' 12"',6496,7745,null,'0 0:14:12.0','0 4:37:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8980,141,'4h 33'' 30"','+ 07'' 04"',6428,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9833,122,'4h 37'' 09"','+ 00'' 00"',6326,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9815,104,'4h 37'' 09"','+ 00'' 00"',6210,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8191,72,'5h 58'' 49"','+ 20'' 39"',6558,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10093,40,'2h 42'' 21"','+ 00'' 00"',6402,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8325,24,'5h 25'' 15"','+ 14'' 19"',6362,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7403,36,'4h 30'' 50"','+ 00'' 00"',6218,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8453,152,'5h 26'' 43"','+ 15'' 47"',6220,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9904,22,'1h 05'' 44"','+ 04'' 48"',6298,9882,null,'0 0:4:48.0','0 1:5:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8028,96,'5h 15'' 43"','+ 21'' 32"',6368,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9215,24,'4h 48'' 59"','+ 04'' 08"',6342,9191,null,'0 0:4:8.0','0 4:48:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10122,69,'2h 42'' 21"','+ 00'' 00"',6250,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6555,177,'11'' 23"','+ 01'' 23"',6556,6202,null,'0 0:1:23.0','0 0:11:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7666,110,'5h 37'' 45"','+ 00'' 03"',6288,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8648,165,'4h 50'' 10"','+ 07'' 41"',6488,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8216,97,'6h 04'' 06"','+ 25'' 56"',6252,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6863,70,'4h 44'' 44"','+ 03'' 56"',6554,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7669,113,'5h 37'' 45"','+ 00'' 03"',6506,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8837,175,'5h 25'' 13"','+ 26'' 47"',6354,8662,null,'0 0:26:47.0','0 5:25:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9313,122,'5h 13'' 40"','+ 28'' 49"',6410,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8132,13,'5h 40'' 20"','+ 02'' 10"',6350,8119,null,'0 0:2:10.0','0 5:40:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6662,65,'5h 09'' 38"','+ 00'' 00"',6376,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6353,76,'10'' 56"','+ 00'' 56"',6354,6202,null,'0 0:0:56.0','0 0:10:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10138,85,'2h 42'' 21"','+ 00'' 00"',6240,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7721,165,'5h 38'' 25"','+ 00'' 43"',6270,7556,null,'0 0:0:43.0','0 5:38:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8081,149,'5h 22'' 00"','+ 27'' 49"',6224,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9420,54,'5h 38'' 28"','+ 06'' 45"',6290,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8874,35,'4h 26'' 39"','+ 00'' 13"',6230,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9872,161,'4h 38'' 50"','+ 01'' 41"',6464,9711,null,'0 0:1:41.0','0 4:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10210,157,'2h 42'' 21"','+ 00'' 00"',6496,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9078,63,'5h 07'' 56"','+ 15'' 14"',6574,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9955,73,'1h 08'' 07"','+ 07'' 11"',6232,9882,null,'0 0:7:11.0','0 1:8:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9907,25,'1h 06'' 03"','+ 05'' 07"',6376,9882,null,'0 0:5:7.0','0 1:6:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7060,73,'4h 52'' 03"','+ 02'' 25"',6576,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6447,123,'11'' 09"','+ 01'' 09"',6448,6202,null,'0 0:1:9.0','0 0:11:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8920,81,'4h 28'' 00"','+ 01'' 34"',6382,8839,null,'0 0:1:34.0','0 4:28:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10194,141,'2h 42'' 21"','+ 00'' 00"',6478,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9050,35,'4h 57'' 41"','+ 04'' 59"',6512,9015,null,'0 0:4:59.0','0 4:57:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8736,74,'5h 03'' 44"','+ 05'' 18"',6592,8662,null,'0 0:5:18.0','0 5:3:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7113,126,'4h 56'' 06"','+ 06'' 28"',6354,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8605,122,'4h 43'' 38"','+ 01'' 09"',6206,8483,null,'0 0:1:9.0','0 4:43:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8245,126,'6h 08'' 25"','+ 30'' 15"',6408,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9985,103,'1h 09'' 12"','+ 08'' 16"',6300,9882,null,'0 0:8:16.0','0 1:9:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9570,31,'5h 09'' 25"','+ 05'' 56"',6416,9539,null,'0 0:5:56.0','0 5:9:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7230,53,'3h 34'' 55"','+ 00'' 00"',6472,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6880,87,'4h 44'' 44"','+ 03'' 56"',6264,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7071,84,'4h 52'' 03"','+ 02'' 25"',6396,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10003,121,'1h 09'' 57"','+ 09'' 01"',6408,9882,null,'0 0:9:1.0','0 1:9:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6491,145,'11'' 15"','+ 01'' 15"',6492,6202,null,'0 0:1:15.0','0 0:11:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8106,174,'5h 26'' 45"','+ 32'' 34"',6456,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8769,107,'5h 03'' 51"','+ 05'' 25"',6558,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8328,27,'5h 25'' 15"','+ 14'' 19"',6410,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7439,72,'4h 30'' 50"','+ 00'' 00"',6314,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6575,187,'11'' 31"','+ 01'' 31"',6576,6202,null,'0 0:1:31.0','0 0:11:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9813,102,'4h 37'' 09"','+ 00'' 00"',6304,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9956,74,'1h 08'' 07"','+ 07'' 11"',6474,9882,null,'0 0:7:11.0','0 1:8:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6853,60,'4h 44'' 44"','+ 03'' 56"',6404,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6865,72,'4h 44'' 44"','+ 03'' 56"',6462,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6535,167,'11'' 21"','+ 01'' 21"',6536,6202,null,'0 0:1:21.0','0 0:11:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10075,22,'2h 42'' 21"','+ 00'' 00"',6262,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8213,94,'6h 04'' 06"','+ 25'' 56"',6546,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6630,33,'5h 09'' 38"','+ 00'' 00"',6406,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10216,163,'2h 42'' 54"','+ 00'' 33"',6274,10053,null,'0 0:0:33.0','0 2:42:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6835,42,'4h 44'' 44"','+ 03'' 56"',6248,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6618,21,'5h 09'' 38"','+ 00'' 00"',6430,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7898,153,'4h 45'' 09"','+ 22'' 17"',6540,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8127,8,'5h 39'' 02"','+ 00'' 52"',6352,8119,null,'0 0:0:52.0','0 5:39:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7023,36,'4h 51'' 46"','+ 02'' 08"',6336,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9782,71,'4h 37'' 09"','+ 00'' 00"',6554,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9205,14,'4h 48'' 20"','+ 03'' 29"',6240,9191,null,'0 0:3:29.0','0 4:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8466,165,'5h 26'' 43"','+ 15'' 47"',6252,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9380,14,'5h 38'' 28"','+ 06'' 45"',6324,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6209,4,'10'' 22"','+ 00'' 22"',6210,6202,null,'0 0:0:22.0','0 0:10:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10056,3,'2h 42'' 21"','+ 00'' 00"',6544,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9452,86,'5h 55'' 25"','+ 23'' 42"',6526,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9521,155,'6h 06'' 31"','+ 34'' 48"',6404,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7956,24,'4h 56'' 31"','+ 02'' 20"',6504,7932,null,'0 0:2:20.0','0 4:56:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7543,176,'4h 34'' 21"','+ 03'' 31"',6418,7367,null,'0 0:3:31.0','0 4:34:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7156,169,'5h 02'' 02"','+ 12'' 24"',6504,6987,null,'0 0:12:24.0','0 5:2:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9362,171,'5h 13'' 40"','+ 28'' 49"',6204,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6776,179,'5h 09'' 38"','+ 00'' 00"',6480,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7011,24,'4h 51'' 46"','+ 02'' 08"',6562,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6239,19,'10'' 38"','+ 00'' 38"',6240,6202,null,'0 0:0:38.0','0 0:10:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8806,144,'5h 07'' 53"','+ 09'' 27"',6544,8662,null,'0 0:9:27.0','0 5:7:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9455,89,'6h 06'' 31"','+ 34'' 48"',6286,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9103,88,'5h 13'' 25"','+ 20'' 43"',6506,9015,null,'0 0:20:43.0','0 5:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9219,28,'4h 50'' 35"','+ 05'' 44"',6382,9191,null,'0 0:5:44.0','0 4:50:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6515,157,'11'' 19"','+ 01'' 19"',6516,6202,null,'0 0:1:19.0','0 0:11:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8912,73,'4h 27'' 13"','+ 00'' 47"',6222,8839,null,'0 0:0:47.0','0 4:27:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7922,177,'4h 45'' 09"','+ 22'' 17"',6362,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8447,146,'5h 26'' 43"','+ 15'' 47"',6216,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7935,3,'4h 54'' 21"','+ 00'' 10"',6314,7932,null,'0 0:0:10.0','0 4:54:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7317,140,'3h 34'' 55"','+ 00'' 00"',6502,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8141,22,'5h 42'' 01"','+ 03'' 51"',6278,8119,null,'0 0:3:51.0','0 5:42:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7174,187,'5h 06'' 41"','+ 17'' 03"',6490,6987,null,'0 0:17:3.0','0 5:6:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9467,101,'6h 06'' 31"','+ 34'' 48"',6552,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6623,26,'5h 09'' 38"','+ 00'' 00"',6284,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10066,13,'2h 42'' 21"','+ 00'' 00"',6330,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8549,66,'4h 42'' 29"','+ 00'' 00"',6542,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7400,33,'4h 30'' 50"','+ 00'' 00"',6544,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10065,12,'2h 42'' 21"','+ 00'' 00"',6528,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7215,38,'3h 34'' 55"','+ 00'' 00"',6450,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8748,86,'5h 03'' 51"','+ 05'' 25"',6404,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8897,58,'4h 26'' 39"','+ 00'' 13"',6396,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7200,23,'3h 34'' 55"','+ 00'' 00"',6216,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6673,76,'5h 09'' 38"','+ 00'' 00"',6352,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9612,73,'5h 20'' 21"','+ 16'' 52"',6464,9539,null,'0 0:16:52.0','0 5:20:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6707,110,'5h 09'' 38"','+ 00'' 00"',6466,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10161,108,'2h 42'' 21"','+ 00'' 00"',6450,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6371,85,'10'' 59"','+ 00'' 59"',6372,6202,null,'0 0:0:59.0','0 0:10:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9112,97,'5h 16'' 49"','+ 24'' 07"',6558,9015,null,'0 0:24:7.0','0 5:16:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9468,102,'6h 06'' 31"','+ 34'' 48"',6460,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8580,97,'4h 42'' 29"','+ 00'' 00"',6356,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9734,23,'4h 37'' 09"','+ 00'' 00"',6318,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10140,87,'2h 42'' 21"','+ 00'' 00"',6418,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8868,29,'4h 26'' 39"','+ 00'' 13"',6248,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9592,53,'5h 14'' 20"','+ 10'' 51"',6580,9539,null,'0 0:10:51.0','0 5:14:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9562,23,'5h 08'' 28"','+ 04'' 59"',6232,9539,null,'0 0:4:59.0','0 5:8:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7404,37,'4h 30'' 50"','+ 00'' 00"',6446,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9254,63,'5h 02'' 00"','+ 17'' 09"',6302,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8326,25,'5h 25'' 15"','+ 14'' 19"',6214,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9462,96,'6h 06'' 31"','+ 34'' 48"',6492,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7327,150,'3h 34'' 55"','+ 00'' 00"',6508,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7309,132,'3h 34'' 55"','+ 00'' 00"',6270,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6867,74,'4h 44'' 44"','+ 03'' 56"',6316,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7559,3,'5h 37'' 42"','+ 00'' 00"',6280,7556,null,'0 0:0:0.0','0 5:37:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9496,130,'6h 06'' 31"','+ 34'' 48"',6532,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9407,41,'5h 38'' 28"','+ 06'' 45"',6536,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7699,143,'5h 37'' 45"','+ 00'' 03"',6272,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9617,78,'5h 23'' 02"','+ 19'' 33"',6274,9539,null,'0 0:19:33.0','0 5:23:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10198,145,'2h 42'' 21"','+ 00'' 00"',6340,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6407,103,'11'' 04"','+ 01'' 04"',6408,6202,null,'0 0:1:4.0','0 0:11:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9007,168,'4h 33'' 49"','+ 07'' 23"',6448,8839,null,'0 0:7:23.0','0 4:33:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7742,186,'5h 46'' 27"','+ 08'' 45"',6420,7556,null,'0 0:8:45.0','0 5:46:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7621,65,'5h 37'' 45"','+ 00'' 03"',6350,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6797,4,'4h 44'' 44"','+ 03'' 56"',6424,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9869,158,'4h 38'' 50"','+ 01'' 41"',6530,9711,null,'0 0:1:41.0','0 4:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7897,152,'4h 45'' 09"','+ 22'' 17"',6250,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9028,13,'4h 54'' 42"','+ 02'' 00"',6240,9015,null,'0 0:2:0.0','0 4:54:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7925,180,'4h 45'' 09"','+ 22'' 17"',6428,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6333,66,'10'' 54"','+ 00'' 54"',6334,6202,null,'0 0:0:54.0','0 0:10:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8611,128,'4h 44'' 58"','+ 02'' 29"',6564,8483,null,'0 0:2:29.0','0 4:44:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8786,124,'5h 04'' 58"','+ 06'' 32"',6532,8662,null,'0 0:6:32.0','0 5:4:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7062,75,'4h 52'' 03"','+ 02'' 25"',6478,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8184,65,'5h 58'' 49"','+ 20'' 39"',6442,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7418,51,'4h 30'' 50"','+ 00'' 00"',6572,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9814,103,'4h 37'' 09"','+ 00'' 00"',6524,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9348,157,'5h 13'' 40"','+ 28'' 49"',6336,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7937,5,'4h 54'' 21"','+ 00'' 10"',6214,7932,null,'0 0:0:10.0','0 4:54:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10149,96,'2h 42'' 21"','+ 00'' 00"',6306,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6741,144,'5h 09'' 38"','+ 00'' 00"',6448,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6770,173,'5h 09'' 38"','+ 00'' 00"',6432,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10167,114,'2h 42'' 21"','+ 00'' 00"',6384,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9464,98,'6h 06'' 31"','+ 34'' 48"',6444,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7151,164,'5h 02'' 02"','+ 12'' 24"',6464,6987,null,'0 0:12:24.0','0 5:2:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9160,145,'5h 29'' 38"','+ 36'' 56"',6384,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8455,154,'5h 26'' 43"','+ 15'' 47"',6500,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9641,102,'5h 32'' 16"','+ 28'' 47"',6328,9539,null,'0 0:28:47.0','0 5:32:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9776,65,'4h 37'' 09"','+ 00'' 00"',6322,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10032,150,'1h 11'' 05"','+ 10'' 09"',6402,9882,null,'0 0:10:9.0','0 1:11:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8637,154,'4h 50'' 10"','+ 07'' 41"',6434,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8572,89,'4h 42'' 29"','+ 00'' 00"',6554,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7777,32,'4h 24'' 39"','+ 01'' 47"',6356,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6732,135,'5h 09'' 38"','+ 00'' 00"',6336,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8490,7,'4h 42'' 29"','+ 00'' 00"',6516,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8558,75,'4h 42'' 29"','+ 00'' 00"',6304,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8722,60,'5h 02'' 01"','+ 03'' 35"',6402,8662,null,'0 0:3:35.0','0 5:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6898,105,'4h 44'' 44"','+ 03'' 56"',6278,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7455,88,'4h 30'' 50"','+ 00'' 00"',6316,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9421,55,'5h 38'' 28"','+ 06'' 45"',6342,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9692,153,'5h 34'' 19"','+ 30'' 50"',6414,9539,null,'0 0:30:50.0','0 5:34:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8894,55,'4h 26'' 39"','+ 00'' 13"',6572,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8169,50,'5h 46'' 19"','+ 08'' 09"',6366,8119,null,'0 0:8:9.0','0 5:46:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7373,6,'4h 30'' 50"','+ 00'' 00"',6330,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7927,182,'4h 45'' 09"','+ 22'' 17"',6394,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10006,124,'1h 09'' 59"','+ 09'' 03"',6516,9882,null,'0 0:9:3.0','0 1:9:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10031,149,'1h 11'' 02"','+ 10'' 06"',6424,9882,null,'0 0:10:6.0','0 1:11:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7859,114,'4h 42'' 06"','+ 19'' 14"',6310,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9089,74,'5h 07'' 56"','+ 15'' 14"',6340,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10153,100,'2h 42'' 21"','+ 00'' 00"',6466,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6529,164,'11'' 20"','+ 01'' 20"',6530,6202,null,'0 0:1:20.0','0 0:11:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8147,28,'5h 43'' 05"','+ 04'' 55"',6406,8119,null,'0 0:4:55.0','0 5:43:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7052,65,'4h 52'' 03"','+ 02'' 25"',6388,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7949,17,'4h 55'' 48"','+ 01'' 37"',6232,7932,null,'0 0:1:37.0','0 4:55:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8730,68,'5h 02'' 01"','+ 03'' 35"',6312,8662,null,'0 0:3:35.0','0 5:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8509,26,'4h 42'' 29"','+ 00'' 00"',6404,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7880,135,'4h 42'' 06"','+ 19'' 14"',6590,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8690,28,'4h 59'' 37"','+ 01'' 11"',6380,8662,null,'0 0:1:11.0','0 4:59:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8389,88,'5h 25'' 15"','+ 14'' 19"',6366,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8166,47,'5h 46'' 19"','+ 08'' 09"',6526,8119,null,'0 0:8:9.0','0 5:46:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9130,115,'5h 27'' 17"','+ 34'' 35"',6278,9015,null,'0 0:34:35.0','0 5:27:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6453,126,'11'' 10"','+ 01'' 10"',6454,6202,null,'0 0:1:10.0','0 0:11:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8911,72,'4h 26'' 39"','+ 00'' 13"',6576,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7038,51,'4h 52'' 03"','+ 02'' 25"',6260,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7636,80,'5h 37'' 45"','+ 00'' 03"',6406,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6321,60,'10'' 52"','+ 00'' 52"',6322,6202,null,'0 0:0:52.0','0 0:10:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8526,43,'4h 42'' 29"','+ 00'' 00"',6436,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9647,108,'5h 32'' 27"','+ 28'' 58"',6370,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6823,30,'4h 44'' 44"','+ 03'' 56"',6408,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7310,133,'3h 34'' 55"','+ 00'' 00"',6578,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8475,174,'5h 26'' 43"','+ 15'' 47"',6304,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8352,51,'5h 25'' 15"','+ 14'' 19"',6442,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8780,118,'5h 04'' 04"','+ 05'' 38"',6272,8662,null,'0 0:5:38.0','0 5:4:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7524,157,'4h 30'' 50"','+ 00'' 00"',6480,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6908,115,'4h 44'' 44"','+ 03'' 56"',6568,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9311,120,'5h 13'' 40"','+ 28'' 49"',6354,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8070,138,'5h 22'' 00"','+ 27'' 49"',6404,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7534,167,'4h 33'' 17"','+ 02'' 27"',6534,7367,null,'0 0:2:27.0','0 4:33:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9075,60,'5h 07'' 56"','+ 15'' 14"',6228,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8128,9,'5h 40'' 17"','+ 02'' 07"',6432,8119,null,'0 0:2:7.0','0 5:40:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7813,68,'4h 32'' 54"','+ 10'' 02"',6526,7745,null,'0 0:10:2.0','0 4:32:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7566,10,'5h 37'' 42"','+ 00'' 00"',6516,7556,null,'0 0:0:0.0','0 5:37:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9689,150,'5h 33'' 52"','+ 30'' 23"',6250,9539,null,'0 0:30:23.0','0 5:33:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9221,30,'4h 50'' 35"','+ 05'' 44"',6246,9191,null,'0 0:5:44.0','0 4:50:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7818,73,'4h 32'' 54"','+ 10'' 02"',6566,7745,null,'0 0:10:2.0','0 4:32:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7730,174,'5h 39'' 08"','+ 01'' 26"',6526,7556,null,'0 0:1:26.0','0 5:39:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8685,23,'4h 59'' 19"','+ 00'' 53"',6230,8662,null,'0 0:0:53.0','0 4:59:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9363,172,'5h 13'' 40"','+ 28'' 49"',6304,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7652,96,'5h 37'' 45"','+ 00'' 03"',6372,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8423,122,'5h 26'' 43"','+ 15'' 47"',6404,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6604,7,'5h 09'' 38"','+ 00'' 00"',6292,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9448,82,'5h 55'' 25"','+ 23'' 42"',6524,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7099,112,'4h 56'' 06"','+ 06'' 28"',6440,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7677,121,'5h 37'' 45"','+ 00'' 03"',6304,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7983,51,'5h 01'' 59"','+ 07'' 48"',6580,7932,null,'0 0:7:48.0','0 5:1:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9487,121,'6h 06'' 31"','+ 34'' 48"',6370,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7580,24,'5h 37'' 45"','+ 00'' 03"',6444,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10128,75,'2h 42'' 21"','+ 00'' 00"',6580,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6259,29,'10'' 41"','+ 00'' 41"',6260,6202,null,'0 0:0:41.0','0 0:10:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6876,83,'4h 44'' 44"','+ 03'' 56"',6504,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6235,17,'10'' 36"','+ 00'' 36"',6236,6202,null,'0 0:0:36.0','0 0:10:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8728,66,'5h 02'' 01"','+ 03'' 35"',6332,8662,null,'0 0:3:35.0','0 5:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6391,95,'11'' 01"','+ 01'' 01"',6392,6202,null,'0 0:1:1.0','0 0:11:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6733,136,'5h 09'' 38"','+ 00'' 00"',6428,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8852,13,'4h 26'' 39"','+ 00'' 13"',6394,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8250,131,'6h 08'' 25"','+ 30'' 15"',6244,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6637,40,'5h 09'' 38"','+ 00'' 00"',6244,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7754,9,'4h 24'' 39"','+ 01'' 47"',6232,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7523,156,'4h 32'' 34"','+ 01'' 44"',6298,7367,null,'0 0:1:44.0','0 4:32:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7622,66,'5h 37'' 45"','+ 00'' 03"',6246,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6327,63,'10'' 53"','+ 00'' 53"',6328,6202,null,'0 0:0:53.0','0 0:10:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8226,107,'6h 04'' 06"','+ 25'' 56"',6222,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7056,69,'4h 52'' 03"','+ 02'' 25"',6358,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8458,157,'5h 26'' 43"','+ 15'' 47"',6504,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6811,18,'4h 44'' 44"','+ 03'' 56"',6518,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6706,109,'5h 09'' 38"','+ 00'' 00"',6590,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8414,113,'5h 25'' 15"','+ 14'' 19"',6542,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7092,105,'4h 55'' 26"','+ 05'' 48"',6518,6987,null,'0 0:5:48.0','0 4:55:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8515,32,'4h 42'' 29"','+ 00'' 00"',6230,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9014,175,'4h 38'' 44"','+ 12'' 18"',6358,8839,null,'0 0:12:18.0','0 4:38:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8991,152,'4h 33'' 30"','+ 07'' 04"',6414,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7066,79,'4h 52'' 03"','+ 02'' 25"',6374,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8114,182,'5h 26'' 45"','+ 32'' 34"',6424,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7930,185,'4h 45'' 09"','+ 22'' 17"',6494,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10098,45,'2h 42'' 21"','+ 00'' 00"',6318,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9218,27,'4h 50'' 35"','+ 05'' 44"',6322,9191,null,'0 0:5:44.0','0 4:50:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8639,156,'4h 50'' 10"','+ 07'' 41"',6570,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9588,49,'5h 14'' 14"','+ 10'' 45"',6240,9539,null,'0 0:10:45.0','0 5:14:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9047,32,'4h 56'' 46"','+ 04'' 04"',6536,9015,null,'0 0:4:4.0','0 4:56:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7514,147,'4h 30'' 50"','+ 00'' 00"',6348,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8431,130,'5h 26'' 43"','+ 15'' 47"',6210,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7548,181,'4h 34'' 21"','+ 03'' 31"',6470,7367,null,'0 0:3:31.0','0 4:34:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6831,38,'4h 44'' 44"','+ 03'' 56"',6574,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7204,27,'3h 34'' 55"','+ 00'' 00"',6332,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10187,134,'2h 42'' 21"','+ 00'' 00"',6476,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8848,9,'4h 26'' 39"','+ 00'' 13"',6490,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6649,52,'5h 09'' 38"','+ 00'' 00"',6242,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8153,34,'5h 43'' 05"','+ 04'' 55"',6282,8119,null,'0 0:4:55.0','0 5:43:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7018,31,'4h 51'' 46"','+ 02'' 08"',6332,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9880,169,'4h 39'' 25"','+ 02'' 16"',6552,9711,null,'0 0:2:16.0','0 4:39:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9870,159,'4h 38'' 50"','+ 01'' 41"',6348,9711,null,'0 0:1:41.0','0 4:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9069,54,'5h 05'' 11"','+ 12'' 29"',6538,9015,null,'0 0:12:29.0','0 5:5:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8356,55,'5h 25'' 15"','+ 14'' 19"',6444,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9064,49,'5h 03'' 42"','+ 11'' 00"',6580,9015,null,'0 0:11:0.0','0 5:3:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9599,60,'5h 15'' 29"','+ 12'' 00"',6552,9539,null,'0 0:12:0.0','0 5:15:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9326,135,'5h 13'' 40"','+ 28'' 49"',6264,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9120,105,'5h 19'' 52"','+ 27'' 10"',6474,9015,null,'0 0:27:10.0','0 5:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7791,46,'4h 26'' 52"','+ 04'' 00"',6422,7745,null,'0 0:4:0.0','0 4:26:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9544,5,'5h 05'' 01"','+ 01'' 32"',6352,9539,null,'0 0:1:32.0','0 5:5:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7993,61,'5h 05'' 56"','+ 11'' 45"',6210,7932,null,'0 0:11:45.0','0 5:5:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8371,70,'5h 25'' 15"','+ 14'' 19"',6356,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6273,36,'10'' 46"','+ 00'' 46"',6274,6202,null,'0 0:0:46.0','0 0:10:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9128,113,'5h 21'' 51"','+ 29'' 09"',6478,9015,null,'0 0:29:9.0','0 5:21:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8421,120,'5h 25'' 15"','+ 14'' 19"',6418,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8519,36,'4h 42'' 29"','+ 00'' 00"',6350,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6760,163,'5h 09'' 38"','+ 00'' 00"',6236,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6619,22,'5h 09'' 38"','+ 00'' 00"',6444,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8428,127,'5h 26'' 43"','+ 15'' 47"',6378,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6563,181,'11'' 25"','+ 01'' 25"',6564,6202,null,'0 0:1:25.0','0 0:11:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9556,17,'5h 07'' 41"','+ 04'' 12"',6210,9539,null,'0 0:4:12.0','0 5:7:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9701,162,'5h 35'' 15"','+ 31'' 46"',6468,9539,null,'0 0:31:46.0','0 5:35:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6559,179,'11'' 24"','+ 01'' 24"',6560,6202,null,'0 0:1:24.0','0 0:11:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9609,70,'5h 19'' 57"','+ 16'' 28"',6408,9539,null,'0 0:16:28.0','0 5:19:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6866,73,'4h 44'' 44"','+ 03'' 56"',6302,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8315,14,'5h 25'' 15"','+ 14'' 19"',6330,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8613,130,'4h 46'' 12"','+ 03'' 43"',6502,8483,null,'0 0:3:43.0','0 4:46:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6271,35,'10'' 46"','+ 00'' 46"',6272,6202,null,'0 0:0:46.0','0 0:10:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8988,149,'4h 33'' 30"','+ 07'' 04"',6226,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10043,161,'1h 11'' 29"','+ 10'' 33"',6494,9882,null,'0 0:10:33.0','0 1:11:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7547,180,'4h 34'' 21"','+ 03'' 31"',6508,7367,null,'0 0:3:31.0','0 4:34:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9338,147,'5h 13'' 40"','+ 28'' 49"',6224,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6960,167,'4h 54'' 26"','+ 13'' 38"',6256,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8446,145,'5h 26'' 43"','+ 15'' 47"',6506,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10004,122,'1h 09'' 58"','+ 09'' 02"',6288,9882,null,'0 0:9:2.0','0 1:9:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7499,132,'4h 30'' 50"','+ 00'' 00"',6510,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9729,18,'4h 37'' 09"','+ 00'' 00"',6296,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7716,160,'5h 38'' 16"','+ 00'' 34"',6224,7556,null,'0 0:0:34.0','0 5:38:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7167,180,'5h 06'' 41"','+ 17'' 03"',6348,6987,null,'0 0:17:3.0','0 5:6:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6610,13,'5h 09'' 38"','+ 00'' 00"',6402,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8847,8,'4h 26'' 39"','+ 00'' 13"',6516,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6645,48,'5h 09'' 38"','+ 00'' 00"',6214,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9754,43,'4h 37'' 09"','+ 00'' 00"',6250,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9627,88,'5h 26'' 48"','+ 23'' 19"',6356,9539,null,'0 0:23:19.0','0 5:26:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8165,46,'5h 46'' 19"','+ 08'' 09"',6522,8119,null,'0 0:8:9.0','0 5:46:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9585,46,'5h 12'' 43"','+ 09'' 14"',6334,9539,null,'0 0:9:14.0','0 5:12:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6802,9,'4h 44'' 44"','+ 03'' 56"',6300,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7597,41,'5h 37'' 45"','+ 00'' 03"',6204,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10120,67,'2h 42'' 21"','+ 00'' 00"',6228,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6861,68,'4h 44'' 44"','+ 03'' 56"',6396,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8337,36,'5h 25'' 15"','+ 14'' 19"',6560,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6291,45,'10'' 49"','+ 00'' 49"',6292,6202,null,'0 0:0:49.0','0 0:10:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7784,39,'4h 24'' 39"','+ 01'' 47"',6258,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8647,164,'4h 50'' 10"','+ 07'' 41"',6578,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6998,11,'4h 50'' 31"','+ 00'' 53"',6350,6987,null,'0 0:0:53.0','0 4:50:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9378,12,'5h 38'' 28"','+ 06'' 45"',6514,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8624,141,'4h 50'' 10"','+ 07'' 41"',6370,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9851,140,'4h 37'' 31"','+ 00'' 22"',6378,9711,null,'0 0:0:22.0','0 4:37:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6591,195,'11'' 42"','+ 01'' 42"',6592,6202,null,'0 0:1:42.0','0 0:11:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10129,76,'2h 42'' 21"','+ 00'' 00"',6206,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7766,21,'4h 24'' 39"','+ 01'' 47"',6242,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7735,179,'5h 39'' 40"','+ 01'' 58"',6508,7556,null,'0 0:1:58.0','0 5:39:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10207,154,'2h 42'' 21"','+ 00'' 00"',6568,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7191,14,'3h 34'' 55"','+ 00'' 00"',6352,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8129,10,'5h 40'' 17"','+ 02'' 07"',6218,8119,null,'0 0:2:7.0','0 5:40:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8138,19,'5h 41'' 58"','+ 03'' 48"',6242,8119,null,'0 0:3:48.0','0 5:41:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8407,106,'5h 25'' 15"','+ 14'' 19"',6474,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6639,42,'5h 09'' 38"','+ 00'' 00"',6358,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6842,49,'4h 44'' 44"','+ 03'' 56"',6350,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9726,15,'4h 37'' 09"','+ 00'' 00"',6388,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9367,1,'5h 31'' 43"','&nbsp;',6484,9366,null,'0 0:0:0.0','0 5:31:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9727,16,'4h 37'' 09"','+ 00'' 00"',6550,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7030,43,'4h 52'' 03"','+ 02'' 25"',6346,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7058,71,'4h 52'' 03"','+ 02'' 25"',6554,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10082,29,'2h 42'' 21"','+ 00'' 00"',6374,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8672,10,'4h 58'' 41"','+ 00'' 15"',6242,8662,null,'0 0:0:15.0','0 4:58:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8056,124,'5h 22'' 00"','+ 27'' 49"',6470,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7619,63,'5h 37'' 45"','+ 00'' 03"',6312,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7117,130,'4h 56'' 06"','+ 06'' 28"',6232,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8111,179,'5h 26'' 45"','+ 32'' 34"',6562,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9409,43,'5h 38'' 28"','+ 06'' 45"',6356,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8249,130,'6h 08'' 25"','+ 30'' 15"',6224,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6724,127,'5h 09'' 38"','+ 00'' 00"',6510,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8092,160,'5h 26'' 45"','+ 32'' 34"',6378,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7001,14,'4h 51'' 24"','+ 01'' 46"',6424,6987,null,'0 0:1:46.0','0 4:51:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7731,175,'5h 39'' 22"','+ 01'' 40"',6552,7556,null,'0 0:1:40.0','0 5:39:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9275,84,'5h 02'' 00"','+ 17'' 09"',6530,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7026,39,'4h 51'' 46"','+ 02'' 08"',6394,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9932,50,'1h 07'' 34"','+ 06'' 38"',6380,9882,null,'0 0:6:38.0','0 1:7:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8323,22,'5h 25'' 15"','+ 14'' 19"',6242,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8937,98,'4h 29'' 26"','+ 03'' 00"',6494,8839,null,'0 0:3:0.0','0 4:29:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9822,111,'4h 37'' 09"','+ 00'' 00"',6272,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9679,140,'5h 33'' 34"','+ 30'' 05"',6324,9539,null,'0 0:30:5.0','0 5:33:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6688,91,'5h 09'' 38"','+ 00'' 00"',6346,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6433,116,'11'' 08"','+ 01'' 08"',6434,6202,null,'0 0:1:8.0','0 0:11:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8276,157,'6h 13'' 07"','+ 34'' 57"',6394,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6991,4,'4h 49'' 38"','+ 00'' 00"',6276,6987,null,'0 0:0:0.0','0 4:49:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9842,131,'4h 37'' 09"','+ 00'' 00"',6260,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6601,4,'5h 09'' 38"','+ 00'' 00"',6424,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9532,166,'6h 06'' 31"','+ 34'' 48"',6474,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9054,39,'4h 58'' 21"','+ 05'' 39"',6534,9015,null,'0 0:5:39.0','0 4:58:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9732,21,'4h 37'' 09"','+ 00'' 00"',6452,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9808,97,'4h 37'' 09"','+ 00'' 00"',6218,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8504,21,'4h 42'' 29"','+ 00'' 00"',6328,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6773,176,'5h 09'' 38"','+ 00'' 00"',6378,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6792,195,'5h 09'' 38"','+ 00'' 00"',6426,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7958,26,'4h 56'' 34"','+ 02'' 23"',6512,7932,null,'0 0:2:23.0','0 4:56:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8834,172,'5h 13'' 47"','+ 15'' 21"',6358,8662,null,'0 0:15:21.0','0 5:13:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6553,176,'11'' 23"','+ 01'' 23"',6554,6202,null,'0 0:1:23.0','0 0:11:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9626,87,'5h 26'' 48"','+ 23'' 19"',6326,9539,null,'0 0:23:19.0','0 5:26:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9117,102,'5h 19'' 52"','+ 27'' 10"',6576,9015,null,'0 0:27:10.0','0 5:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9152,137,'5h 29'' 38"','+ 36'' 56"',6476,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7271,94,'3h 34'' 55"','+ 00'' 00"',6406,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8317,16,'5h 25'' 15"','+ 14'' 19"',6376,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8465,164,'5h 26'' 43"','+ 15'' 47"',6454,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8597,114,'4h 42'' 58"','+ 00'' 29"',6210,8483,null,'0 0:0:29.0','0 4:42:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7862,117,'4h 42'' 06"','+ 19'' 14"',6490,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8755,93,'5h 03'' 51"','+ 05'' 25"',6488,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7510,143,'4h 30'' 50"','+ 00'' 00"',6244,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10219,166,'2h 42'' 56"','+ 00'' 35"',6230,10053,null,'0 0:0:35.0','0 2:42:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10083,30,'2h 42'' 21"','+ 00'' 00"',6284,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6445,122,'11'' 09"','+ 01'' 09"',6446,6202,null,'0 0:1:9.0','0 0:11:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8645,162,'4h 50'' 10"','+ 07'' 41"',6572,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9079,64,'5h 07'' 56"','+ 15'' 14"',6452,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10183,130,'2h 42'' 21"','+ 00'' 00"',6472,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8289,170,'6h 13'' 07"','+ 34'' 57"',6434,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9226,35,'4h 50'' 35"','+ 05'' 44"',6282,9191,null,'0 0:5:44.0','0 4:50:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9458,92,'6h 06'' 31"','+ 34'' 48"',6490,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6840,47,'4h 44'' 44"','+ 03'' 56"',6388,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7320,143,'3h 34'' 55"','+ 00'' 00"',6388,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6479,139,'11'' 13"','+ 01'' 13"',6480,6202,null,'0 0:1:13.0','0 0:11:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7105,118,'4h 56'' 06"','+ 06'' 28"',6566,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8534,51,'4h 42'' 29"','+ 00'' 00"',6406,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8846,7,'4h 26'' 39"','+ 00'' 13"',6540,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6631,34,'5h 09'' 38"','+ 00'' 00"',6290,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7257,80,'3h 34'' 55"','+ 00'' 00"',6432,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8247,128,'6h 08'' 25"','+ 30'' 15"',6588,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6913,120,'4h 44'' 44"','+ 03'' 56"',6576,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8710,48,'5h 00'' 43"','+ 02'' 17"',6562,8662,null,'0 0:2:17.0','0 5:0:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8701,39,'5h 00'' 21"','+ 01'' 55"',6572,8662,null,'0 0:1:55.0','0 5:0:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7863,118,'4h 42'' 06"','+ 19'' 14"',6506,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8372,71,'5h 25'' 15"','+ 14'' 19"',6498,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8210,91,'6h 04'' 06"','+ 25'' 56"',6470,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7587,31,'5h 37'' 45"','+ 00'' 03"',6502,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8171,52,'5h 51'' 31"','+ 13'' 21"',6402,8119,null,'0 0:13:21.0','0 5:51:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8850,11,'4h 26'' 39"','+ 00'' 13"',6324,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9230,39,'4h 53'' 26"','+ 08'' 35"',6260,9191,null,'0 0:8:35.0','0 4:53:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9751,40,'4h 37'' 09"','+ 00'' 00"',6286,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7717,161,'5h 38'' 16"','+ 00'' 34"',6518,7556,null,'0 0:0:34.0','0 5:38:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7945,13,'4h 54'' 50"','+ 00'' 39"',6432,7932,null,'0 0:0:39.0','0 4:54:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10212,159,'2h 42'' 21"','+ 00'' 00"',6530,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9390,24,'5h 38'' 28"','+ 06'' 45"',6560,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9748,37,'4h 37'' 09"','+ 00'' 00"',6556,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7977,45,'5h 00'' 41"','+ 06'' 30"',6312,7932,null,'0 0:6:30.0','0 5:0:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9386,20,'5h 38'' 28"','+ 06'' 45"',6294,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9234,43,'4h 53'' 26"','+ 08'' 35"',6538,9191,null,'0 0:8:35.0','0 4:53:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6955,162,'4h 54'' 26"','+ 13'' 38"',6324,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7585,29,'5h 37'' 45"','+ 00'' 03"',6290,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9859,148,'4h 37'' 40"','+ 00'' 31"',6356,9711,null,'0 0:0:31.0','0 4:37:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9802,91,'4h 37'' 09"','+ 00'' 00"',6538,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7834,89,'4h 37'' 04"','+ 14'' 12"',6448,7745,null,'0 0:14:12.0','0 4:37:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9006,167,'4h 33'' 49"','+ 07'' 23"',6560,8839,null,'0 0:7:23.0','0 4:33:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9549,10,'5h 05'' 43"','+ 02'' 14"',6242,9539,null,'0 0:2:14.0','0 5:5:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7459,92,'4h 30'' 50"','+ 00'' 00"',6362,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6721,124,'5h 09'' 38"','+ 00'' 00"',6304,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9948,66,'1h 08'' 00"','+ 07'' 04"',6392,9882,null,'0 0:7:4.0','0 1:8:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6994,7,'4h 50'' 31"','+ 00'' 53"',6334,6987,null,'0 0:0:53.0','0 4:50:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6477,138,'11'' 13"','+ 01'' 13"',6478,6202,null,'0 0:1:13.0','0 0:11:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8487,4,'4h 42'' 29"','+ 00'' 00"',6292,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8838,176,'5h 25'' 13"','+ 26'' 47"',6424,8662,null,'0 0:26:47.0','0 5:25:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8380,79,'5h 25'' 15"','+ 14'' 19"',6468,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7017,30,'4h 51'' 46"','+ 02'' 08"',6306,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8075,143,'5h 22'' 00"','+ 27'' 49"',6220,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6809,16,'4h 44'' 44"','+ 03'' 56"',6562,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7770,25,'4h 24'' 39"','+ 01'' 47"',6572,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6295,47,'10'' 49"','+ 00'' 49"',6296,6202,null,'0 0:0:49.0','0 0:10:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9683,144,'5h 33'' 39"','+ 30'' 10"',6304,9539,null,'0 0:30:10.0','0 5:33:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7036,49,'4h 52'' 03"','+ 02'' 25"',6574,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9886,4,'1h 03'' 30"','+ 02'' 34"',6268,9882,null,'0 0:2:34.0','0 1:3:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6425,112,'11'' 06"','+ 01'' 06"',6426,6202,null,'0 0:1:6.0','0 0:11:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7820,75,'4h 32'' 54"','+ 10'' 02"',6272,7745,null,'0 0:10:2.0','0 4:32:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8197,78,'5h 58'' 49"','+ 20'' 39"',6368,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7778,33,'4h 24'' 39"','+ 01'' 47"',6504,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8709,47,'5h 00'' 40"','+ 02'' 14"',6464,8662,null,'0 0:2:14.0','0 5:0:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9572,33,'5h 09'' 50"','+ 06'' 21"',6282,9539,null,'0 0:6:21.0','0 5:9:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8998,159,'4h 33'' 30"','+ 07'' 04"',6268,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7094,107,'4h 56'' 06"','+ 06'' 28"',6466,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7326,149,'3h 34'' 55"','+ 00'' 00"',6520,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9665,126,'5h 32'' 27"','+ 28'' 58"',6400,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6543,171,'11'' 22"','+ 01'' 22"',6544,6202,null,'0 0:1:22.0','0 0:11:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7107,120,'4h 56'' 06"','+ 06'' 28"',6462,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7628,72,'5h 37'' 45"','+ 00'' 03"',6590,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8205,86,'6h 04'' 06"','+ 25'' 56"',6520,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9237,46,'4h 53'' 26"','+ 08'' 35"',6522,9191,null,'0 0:8:35.0','0 4:53:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6625,28,'5h 09'' 38"','+ 00'' 00"',6248,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8182,63,'5h 58'' 49"','+ 20'' 39"',6312,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7873,128,'4h 42'' 06"','+ 19'' 14"',6460,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9643,104,'5h 32'' 16"','+ 28'' 47"',6442,9539,null,'0 0:28:47.0','0 5:32:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9568,29,'5h 09'' 13"','+ 05'' 44"',6452,9539,null,'0 0:5:44.0','0 5:9:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8576,93,'4h 42'' 29"','+ 00'' 00"',6382,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7952,20,'4h 56'' 16"','+ 02'' 05"',6488,7932,null,'0 0:2:5.0','0 4:56:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6930,137,'4h 49'' 39"','+ 08'' 51"',6270,6793,null,'0 0:8:51.0','0 4:49:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8729,67,'5h 02'' 01"','+ 03'' 35"',6340,8662,null,'0 0:3:35.0','0 5:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9303,112,'5h 13'' 40"','+ 28'' 49"',6424,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10090,37,'2h 42'' 21"','+ 00'' 00"',6232,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9765,54,'4h 37'' 09"','+ 00'' 00"',6306,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8411,110,'5h 25'' 15"','+ 14'' 19"',6448,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7671,115,'5h 37'' 45"','+ 00'' 03"',6538,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7741,185,'5h 46'' 27"','+ 08'' 45"',6582,7556,null,'0 0:8:45.0','0 5:46:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8445,144,'5h 26'' 43"','+ 15'' 47"',6562,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10196,143,'2h 42'' 21"','+ 00'' 00"',6346,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7959,27,'4h 56'' 34"','+ 02'' 23"',6240,7932,null,'0 0:2:23.0','0 4:56:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9514,148,'6h 06'' 31"','+ 34'' 48"',6572,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9746,35,'4h 37'' 09"','+ 00'' 00"',6350,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7604,48,'5h 37'' 45"','+ 00'' 03"',6536,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7170,183,'5h 06'' 41"','+ 17'' 03"',6326,6987,null,'0 0:17:3.0','0 5:6:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9178,163,'5h 29'' 38"','+ 36'' 56"',6470,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8956,117,'4h 31'' 01"','+ 04'' 35"',6330,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8561,78,'4h 42'' 29"','+ 00'' 00"',6276,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6745,148,'5h 09'' 38"','+ 00'' 00"',6534,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8603,120,'4h 43'' 28"','+ 00'' 59"',6298,8483,null,'0 0:0:59.0','0 4:43:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8881,42,'4h 26'' 39"','+ 00'' 13"',6272,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9794,83,'4h 37'' 09"','+ 00'' 00"',6536,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7946,14,'4h 55'' 25"','+ 01'' 14"',6276,7932,null,'0 0:1:14.0','0 4:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7995,63,'5h 05'' 56"','+ 11'' 45"',6322,7932,null,'0 0:11:45.0','0 5:5:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6713,116,'5h 09'' 38"','+ 00'' 00"',6526,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7480,113,'4h 30'' 50"','+ 00'' 00"',6262,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8252,133,'6h 08'' 25"','+ 30'' 15"',6204,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7250,73,'3h 34'' 55"','+ 00'' 00"',6250,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9498,132,'6h 06'' 31"','+ 34'' 48"',6238,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7407,40,'4h 30'' 50"','+ 00'' 00"',6562,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9137,122,'5h 29'' 38"','+ 36'' 56"',6280,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9770,59,'4h 37'' 09"','+ 00'' 00"',6500,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10013,131,'1h 10'' 09"','+ 09'' 13"',6526,9882,null,'0 0:9:13.0','0 1:10:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8230,111,'6h 04'' 06"','+ 25'' 56"',6400,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10141,88,'2h 42'' 21"','+ 00'' 00"',6446,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8821,159,'5h 10'' 36"','+ 12'' 10"',6326,8662,null,'0 0:12:10.0','0 5:10:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6602,5,'5h 09'' 38"','+ 00'' 00"',6300,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7182,5,'3h 34'' 55"','+ 00'' 00"',6244,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6787,190,'5h 09'' 38"','+ 00'' 00"',6364,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8271,152,'6h 13'' 07"','+ 34'' 57"',6530,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6855,62,'4h 44'' 44"','+ 03'' 56"',6464,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7302,125,'3h 34'' 55"','+ 00'' 00"',6512,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6379,89,'10'' 59"','+ 00'' 59"',6380,6202,null,'0 0:0:59.0','0 0:10:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6749,152,'5h 09'' 38"','+ 00'' 00"',6296,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9675,136,'5h 33'' 34"','+ 30'' 05"',6516,9539,null,'0 0:30:5.0','0 5:33:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9148,133,'5h 29'' 38"','+ 36'' 56"',6370,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7163,176,'5h 06'' 30"','+ 16'' 52"',6412,6987,null,'0 0:16:52.0','0 5:6:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8438,137,'5h 26'' 43"','+ 15'' 47"',6512,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6790,193,'5h 13'' 44"','+ 04'' 06"',6582,6597,null,'0 0:4:6.0','0 5:13:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9963,81,'1h 08'' 16"','+ 07'' 20"',6458,9882,null,'0 0:7:20.0','0 1:8:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9207,16,'4h 48'' 46"','+ 03'' 55"',6276,9191,null,'0 0:3:55.0','0 4:48:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9296,105,'5h 10'' 55"','+ 26'' 04"',6514,9191,null,'0 0:26:4.0','0 5:10:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10139,86,'2h 42'' 21"','+ 00'' 00"',6504,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8817,155,'5h 08'' 46"','+ 10'' 20"',6494,8662,null,'0 0:10:20.0','0 5:8:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7349,172,'3h 35'' 37"','+ 00'' 42"',6534,7177,null,'0 0:0:42.0','0 3:35:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9564,25,'5h 08'' 52"','+ 05'' 23"',6382,9539,null,'0 0:5:23.0','0 5:8:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7016,29,'4h 51'' 46"','+ 02'' 08"',6406,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7895,150,'4h 45'' 09"','+ 22'' 17"',6354,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6754,157,'5h 09'' 38"','+ 00'' 00"',6316,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7991,59,'5h 05'' 51"','+ 11'' 40"',6272,7932,null,'0 0:11:40.0','0 5:5:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9763,52,'4h 37'' 09"','+ 00'' 00"',6446,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9265,74,'5h 02'' 00"','+ 17'' 09"',6564,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9284,93,'5h 08'' 52"','+ 24'' 01"',6328,9191,null,'0 0:24:1.0','0 5:8:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8600,117,'4h 42'' 58"','+ 00'' 29"',6498,8483,null,'0 0:0:29.0','0 4:42:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8851,12,'4h 26'' 39"','+ 00'' 13"',6298,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6918,125,'4h 44'' 57"','+ 04'' 09"',6584,6793,null,'0 0:4:9.0','0 4:44:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8151,32,'5h 43'' 05"','+ 04'' 55"',6230,8119,null,'0 0:4:55.0','0 5:43:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7615,59,'5h 37'' 45"','+ 00'' 03"',6410,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8522,39,'4h 42'' 29"','+ 00'' 00"',6250,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8396,95,'5h 25'' 15"','+ 14'' 19"',6460,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6666,69,'5h 09'' 38"','+ 00'' 00"',6572,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8981,142,'4h 33'' 30"','+ 07'' 04"',6464,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6551,175,'11'' 22"','+ 01'' 22"',6552,6202,null,'0 0:1:22.0','0 0:11:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8275,156,'6h 13'' 07"','+ 34'' 57"',6216,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8256,137,'6h 13'' 07"','+ 34'' 57"',6428,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8041,109,'5h 18'' 22"','+ 24'' 11"',6370,7932,null,'0 0:24:11.0','0 5:18:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7424,57,'4h 30'' 50"','+ 00'' 00"',6300,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9192,1,'4h 44'' 51"','&nbsp;',6576,9191,null,'0 0:0:0.0','0 4:44:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8808,146,'5h 08'' 46"','+ 10'' 20"',6220,8662,null,'0 0:10:20.0','0 5:8:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9010,171,'4h 36'' 09"','+ 09'' 43"',6208,8839,null,'0 0:9:43.0','0 4:36:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6986,193,'4h 59'' 51"','+ 19'' 03"',6490,6793,null,'0 0:19:3.0','0 4:59:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7509,142,'4h 30'' 50"','+ 00'' 00"',6326,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7616,60,'5h 37'' 45"','+ 00'' 03"',6576,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7319,142,'3h 34'' 55"','+ 00'' 00"',6298,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8533,50,'4h 42'' 29"','+ 00'' 00"',6336,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9073,58,'5h 07'' 56"','+ 15'' 14"',6376,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8302,1,'5h 10'' 56"','&nbsp;',6340,8301,null,'0 0:0:0.0','0 5:10:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9052,37,'4h 58'' 21"','+ 05'' 39"',6248,9015,null,'0 0:5:39.0','0 4:58:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9235,44,'4h 53'' 26"','+ 08'' 35"',6258,9191,null,'0 0:8:35.0','0 4:53:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7145,158,'4h 59'' 27"','+ 09'' 49"',6474,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10157,104,'2h 42'' 21"','+ 00'' 00"',6560,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6301,50,'10'' 49"','+ 00'' 49"',6302,6202,null,'0 0:0:49.0','0 0:10:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10188,135,'2h 42'' 21"','+ 00'' 00"',6396,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7146,159,'4h 59'' 27"','+ 09'' 49"',6496,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6495,147,'11'' 16"','+ 01'' 16"',6496,6202,null,'0 0:1:16.0','0 0:11:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9408,42,'5h 38'' 28"','+ 06'' 45"',6306,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8802,140,'5h 07'' 53"','+ 09'' 27"',6418,8662,null,'0 0:9:27.0','0 5:7:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9731,20,'4h 37'' 09"','+ 00'' 00"',6560,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7980,48,'5h 00'' 41"','+ 06'' 30"',6406,7932,null,'0 0:6:30.0','0 5:0:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7701,145,'5h 37'' 45"','+ 00'' 03"',6326,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7574,18,'5h 37'' 45"','+ 00'' 03"',6308,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8789,127,'5h 04'' 58"','+ 06'' 32"',6434,8662,null,'0 0:6:32.0','0 5:4:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8383,82,'5h 25'' 15"','+ 14'' 19"',6466,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9830,119,'4h 37'' 09"','+ 00'' 00"',6230,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10086,33,'2h 42'' 21"','+ 00'' 00"',6572,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7075,88,'4h 52'' 03"','+ 02'' 25"',6570,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8527,44,'4h 42'' 29"','+ 00'' 00"',6236,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8746,84,'5h 03'' 51"','+ 05'' 25"',6394,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9167,152,'5h 29'' 38"','+ 36'' 56"',6566,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6956,163,'4h 54'' 26"','+ 13'' 38"',6470,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10037,155,'1h 11'' 15"','+ 10'' 19"',6556,9882,null,'0 0:10:19.0','0 1:11:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9334,143,'5h 13'' 40"','+ 28'' 49"',6226,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9749,38,'4h 37'' 09"','+ 00'' 00"',6282,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10046,164,'1h 11'' 51"','+ 10'' 55"',6570,9882,null,'0 0:10:55.0','0 1:11:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7331,154,'3h 34'' 55"','+ 00'' 00"',6530,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9474,108,'6h 06'' 31"','+ 34'' 48"',6470,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9351,160,'5h 13'' 40"','+ 28'' 49"',6516,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7228,51,'3h 34'' 55"','+ 00'' 00"',6346,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7775,30,'4h 24'' 39"','+ 01'' 47"',6352,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8935,96,'4h 29'' 26"','+ 03'' 00"',6284,8839,null,'0 0:3:0.0','0 4:29:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10118,65,'2h 42'' 21"','+ 00'' 00"',6276,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6723,126,'5h 09'' 38"','+ 00'' 00"',6578,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8878,39,'4h 26'' 39"','+ 00'' 13"',6588,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7084,97,'4h 53'' 36"','+ 03'' 58"',6264,6987,null,'0 0:3:58.0','0 4:53:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9295,104,'5h 10'' 55"','+ 26'' 04"',6212,9191,null,'0 0:26:4.0','0 5:10:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9559,20,'5h 07'' 56"','+ 04'' 27"',6246,9539,null,'0 0:4:27.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8517,34,'4h 42'' 29"','+ 00'' 00"',6458,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7557,1,'5h 37'' 42"','&nbsp;',6456,7556,null,'0 0:0:0.0','0 5:37:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9853,142,'4h 37'' 40"','+ 00'' 31"',6592,9711,null,'0 0:0:31.0','0 4:37:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7541,174,'4h 34'' 21"','+ 03'' 31"',6552,7367,null,'0 0:3:31.0','0 4:34:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8195,76,'5h 58'' 49"','+ 20'' 39"',6266,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8872,33,'4h 26'' 39"','+ 00'' 13"',6356,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8923,84,'4h 28'' 00"','+ 01'' 34"',6372,8839,null,'0 0:1:34.0','0 4:28:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8544,61,'4h 42'' 29"','+ 00'' 00"',6584,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8766,104,'5h 03'' 51"','+ 05'' 25"',6212,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7984,52,'5h 02'' 21"','+ 08'' 10"',6572,7932,null,'0 0:8:10.0','0 5:2:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6459,129,'11'' 10"','+ 01'' 10"',6460,6202,null,'0 0:1:10.0','0 0:11:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8418,117,'5h 25'' 15"','+ 14'' 19"',6570,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8159,40,'5h 45'' 52"','+ 07'' 42"',6504,8119,null,'0 0:7:42.0','0 5:45:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8025,93,'5h 15'' 43"','+ 21'' 32"',6508,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9555,16,'5h 07'' 27"','+ 03'' 58"',6258,9539,null,'0 0:3:58.0','0 5:7:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10119,66,'2h 42'' 21"','+ 00'' 00"',6314,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6852,59,'4h 44'' 44"','+ 03'' 56"',6500,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8176,57,'5h 53'' 29"','+ 15'' 19"',6404,8119,null,'0 0:15:19.0','0 5:53:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8298,179,'6h 13'' 19"','+ 35'' 09"',6552,8119,null,'0 0:35:9.0','0 6:13:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9964,82,'1h 08'' 21"','+ 07'' 25"',6242,9882,null,'0 0:7:25.0','0 1:8:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9661,122,'5h 32'' 27"','+ 28'' 58"',6428,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7700,144,'5h 37'' 45"','+ 00'' 03"',6520,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6695,98,'5h 09'' 38"','+ 00'' 00"',6484,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6783,186,'5h 12'' 58"','+ 03'' 20"',6384,6597,null,'0 0:3:20.0','0 5:12:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7046,59,'4h 52'' 03"','+ 02'' 25"',6382,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7220,43,'3h 34'' 55"','+ 00'' 00"',6328,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10089,36,'2h 42'' 21"','+ 00'' 00"',6366,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7795,50,'4h 26'' 52"','+ 04'' 00"',6236,7745,null,'0 0:4:0.0','0 4:26:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8931,92,'4h 28'' 54"','+ 02'' 28"',6388,8839,null,'0 0:2:28.0','0 4:28:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8877,38,'4h 26'' 39"','+ 00'' 13"',6376,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6944,151,'4h 50'' 37"','+ 09'' 49"',6454,6793,null,'0 0:9:49.0','0 4:50:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7282,105,'3h 34'' 55"','+ 00'' 00"',6288,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10217,164,'2h 42'' 54"','+ 00'' 33"',6468,10053,null,'0 0:0:33.0','0 2:42:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6527,163,'11'' 20"','+ 01'' 20"',6528,6202,null,'0 0:1:20.0','0 0:11:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7025,38,'4h 51'' 46"','+ 02'' 08"',6542,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9057,42,'5h 00'' 29"','+ 07'' 47"',6396,9015,null,'0 0:7:47.0','0 5:0:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10199,146,'2h 42'' 21"','+ 00'' 00"',6592,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7555,188,'4h 36'' 56"','+ 06'' 06"',6558,7367,null,'0 0:6:6.0','0 4:36:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10085,32,'2h 42'' 21"','+ 00'' 00"',6358,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9959,77,'1h 08'' 10"','+ 07'' 14"',6322,9882,null,'0 0:7:14.0','0 1:8:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6717,120,'5h 09'' 38"','+ 00'' 00"',6482,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8553,70,'4h 42'' 29"','+ 00'' 00"',6278,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7816,71,'4h 32'' 54"','+ 10'' 02"',6538,7745,null,'0 0:10:2.0','0 4:32:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7533,166,'4h 33'' 17"','+ 02'' 27"',6454,7367,null,'0 0:2:27.0','0 4:33:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9996,114,'1h 09'' 37"','+ 08'' 41"',6500,9882,null,'0 0:8:41.0','0 1:9:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7970,38,'5h 00'' 41"','+ 06'' 30"',6302,7932,null,'0 0:6:30.0','0 5:0:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6646,49,'5h 09'' 38"','+ 00'' 00"',6308,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7184,7,'3h 34'' 55"','+ 00'' 00"',6292,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6511,155,'11'' 18"','+ 01'' 18"',6512,6202,null,'0 0:1:18.0','0 0:11:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7399,32,'4h 30'' 50"','+ 00'' 00"',6204,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7845,100,'4h 41'' 49"','+ 18'' 57"',6472,7745,null,'0 0:18:57.0','0 4:41:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9960,78,'1h 08'' 12"','+ 07'' 16"',6292,9882,null,'0 0:7:16.0','0 1:8:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9837,126,'4h 37'' 09"','+ 00'' 00"',6224,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8294,175,'6h 13'' 07"','+ 34'' 57"',6494,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6714,117,'5h 09'' 38"','+ 00'' 00"',6446,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6499,149,'11'' 16"','+ 01'' 16"',6500,6202,null,'0 0:1:16.0','0 0:11:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8436,135,'5h 26'' 43"','+ 15'' 47"',6470,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6692,95,'5h 09'' 38"','+ 00'' 00"',6278,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7844,99,'4h 41'' 49"','+ 18'' 57"',6582,7745,null,'0 0:18:57.0','0 4:41:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9142,127,'5h 29'' 38"','+ 36'' 56"',6354,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9292,101,'5h 10'' 55"','+ 26'' 04"',6372,9191,null,'0 0:26:4.0','0 5:10:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6636,39,'5h 09'' 38"','+ 00'' 00"',6468,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9849,138,'4h 37'' 09"','+ 00'' 00"',6208,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7645,89,'5h 37'' 45"','+ 00'' 03"',6336,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8520,37,'4h 42'' 29"','+ 00'' 00"',6286,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6205,2,'10'' 10"','+ 00'' 10"',6206,6202,null,'0 0:0:10.0','0 0:10:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7070,83,'4h 52'' 03"','+ 02'' 25"',6288,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9709,170,'5h 36'' 16"','+ 32'' 47"',6208,9539,null,'0 0:32:47.0','0 5:36:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9706,167,'5h 35'' 15"','+ 31'' 46"',6434,9539,null,'0 0:31:46.0','0 5:35:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7194,17,'3h 34'' 55"','+ 00'' 00"',6302,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8512,29,'4h 42'' 29"','+ 00'' 00"',6284,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7002,15,'4h 51'' 24"','+ 01'' 46"',6522,6987,null,'0 0:1:46.0','0 4:51:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7330,153,'3h 34'' 55"','+ 00'' 00"',6522,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9283,92,'5h 08'' 52"','+ 24'' 01"',6332,9191,null,'0 0:24:1.0','0 5:8:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8521,38,'4h 42'' 29"','+ 00'' 00"',6248,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9926,44,'1h 07'' 10"','+ 06'' 14"',6446,9882,null,'0 0:6:14.0','0 1:7:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8607,124,'4h 44'' 08"','+ 01'' 39"',6500,8483,null,'0 0:1:39.0','0 4:44:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7226,49,'3h 34'' 55"','+ 00'' 00"',6256,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9903,21,'1h 05'' 42"','+ 04'' 46"',6524,9882,null,'0 0:4:46.0','0 1:5:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7572,16,'5h 37'' 45"','+ 00'' 03"',6300,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9077,62,'5h 07'' 56"','+ 15'' 14"',6230,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7085,98,'4h 53'' 36"','+ 03'' 58"',6222,6987,null,'0 0:3:58.0','0 4:53:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6856,63,'4h 44'' 44"','+ 03'' 56"',6532,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10052,170,'1h 12'' 44"','+ 11'' 48"',6542,9882,null,'0 0:11:48.0','0 1:12:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6203,1,'10'' 00"','&nbsp;',6204,6202,null,'0 0:0:0.0','0 0:10:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9509,143,'6h 06'' 31"','+ 34'' 48"',6530,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9278,87,'5h 04'' 30"','+ 19'' 39"',6394,9191,null,'0 0:19:39.0','0 5:4:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6595,197,'16'' 20"','+ 06'' 20"',6596,6202,null,'0 0:6:20.0','0 0:16:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9950,68,'1h 08'' 03"','+ 07'' 07"',6222,9882,null,'0 0:7:7.0','0 1:8:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8936,97,'4h 29'' 26"','+ 03'' 00"',6570,8839,null,'0 0:3:0.0','0 4:29:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8201,82,'6h 04'' 06"','+ 25'' 56"',6458,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8104,172,'5h 26'' 45"','+ 32'' 34"',6348,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9666,127,'5h 32'' 27"','+ 28'' 58"',6544,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7049,62,'4h 52'' 03"','+ 02'' 25"',6300,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9747,36,'4h 37'' 09"','+ 00'' 00"',6314,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7119,132,'4h 56'' 06"','+ 06'' 28"',6268,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7241,64,'3h 34'' 55"','+ 00'' 00"',6286,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8499,16,'4h 42'' 29"','+ 00'' 00"',6362,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8656,173,'4h 50'' 10"','+ 07'' 41"',6496,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7003,16,'4h 51'' 24"','+ 01'' 46"',6400,6987,null,'0 0:1:46.0','0 4:51:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8006,74,'5h 11'' 53"','+ 17'' 42"',6414,7932,null,'0 0:17:42.0','0 5:11:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8192,73,'5h 58'' 49"','+ 20'' 39"',6414,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6667,70,'5h 09'' 38"','+ 00'' 00"',6314,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6503,151,'11'' 16"','+ 01'' 16"',6504,6202,null,'0 0:1:16.0','0 0:11:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6670,73,'5h 09'' 38"','+ 00'' 00"',6436,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9133,118,'5h 29'' 38"','+ 36'' 56"',6274,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6945,152,'4h 50'' 37"','+ 09'' 49"',6522,6793,null,'0 0:9:49.0','0 4:50:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6700,103,'5h 09'' 38"','+ 00'' 00"',6542,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7394,27,'4h 30'' 50"','+ 00'' 00"',6352,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9153,138,'5h 29'' 38"','+ 36'' 56"',6226,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8492,9,'4h 42'' 29"','+ 00'' 00"',6394,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7388,21,'4h 30'' 50"','+ 00'' 00"',6438,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9289,98,'5h 08'' 52"','+ 24'' 01"',6470,9191,null,'0 0:24:1.0','0 5:8:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8406,105,'5h 25'' 15"','+ 14'' 19"',6206,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8721,59,'5h 02'' 01"','+ 03'' 35"',6466,8662,null,'0 0:3:35.0','0 5:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7692,136,'5h 37'' 45"','+ 00'' 03"',6254,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7240,63,'3h 34'' 55"','+ 00'' 00"',6350,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10036,154,'1h 11'' 13"','+ 10'' 17"',6432,9882,null,'0 0:10:17.0','0 1:11:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8240,121,'6h 08'' 25"','+ 30'' 15"',6362,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8608,125,'4h 44'' 09"','+ 01'' 40"',6226,8483,null,'0 0:1:40.0','0 4:44:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8003,71,'5h 06'' 09"','+ 11'' 58"',6408,7932,null,'0 0:11:58.0','0 5:6:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7430,63,'4h 30'' 50"','+ 00'' 00"',6206,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9385,19,'5h 38'' 28"','+ 06'' 45"',6276,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8626,143,'4h 50'' 10"','+ 07'' 41"',6484,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8982,143,'4h 33'' 30"','+ 07'' 04"',6378,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8170,51,'5h 51'' 31"','+ 13'' 21"',6290,8119,null,'0 0:13:21.0','0 5:51:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10026,144,'1h 10'' 45"','+ 09'' 49"',6592,9882,null,'0 0:9:49.0','0 1:10:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6377,88,'10'' 59"','+ 00'' 59"',6378,6202,null,'0 0:0:59.0','0 0:10:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6221,10,'10'' 35"','+ 00'' 35"',6222,6202,null,'0 0:0:35.0','0 0:10:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6952,159,'4h 54'' 25"','+ 13'' 37"',6376,6793,null,'0 0:13:37.0','0 4:54:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7136,149,'4h 59'' 27"','+ 09'' 49"',6366,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8688,26,'4h 59'' 19"','+ 00'' 53"',6542,8662,null,'0 0:0:53.0','0 4:59:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7540,173,'4h 33'' 17"','+ 02'' 27"',6252,7367,null,'0 0:2:27.0','0 4:33:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8054,122,'5h 22'' 00"','+ 27'' 49"',6570,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6565,182,'11'' 25"','+ 01'' 25"',6566,6202,null,'0 0:1:25.0','0 0:11:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6837,44,'4h 44'' 44"','+ 03'' 56"',6236,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10186,133,'2h 42'' 21"','+ 00'' 00"',6406,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8887,48,'4h 26'' 39"','+ 00'' 13"',6542,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7497,130,'4h 30'' 50"','+ 00'' 00"',6258,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9001,162,'4h 33'' 49"','+ 07'' 23"',6304,8839,null,'0 0:7:23.0','0 4:33:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9061,46,'5h 02'' 11"','+ 09'' 29"',6520,9015,null,'0 0:9:29.0','0 5:2:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8460,159,'5h 26'' 43"','+ 15'' 47"',6524,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9023,8,'4h 53'' 50"','+ 01'' 08"',6294,9015,null,'0 0:1:8.0','0 4:53:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9101,86,'5h 13'' 25"','+ 20'' 43"',6492,9015,null,'0 0:20:43.0','0 5:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9884,2,'1h 01'' 13"','+ 00'' 17"',6206,9882,null,'0 0:0:17.0','0 1:1:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9865,154,'4h 38'' 48"','+ 01'' 39"',6264,9711,null,'0 0:1:39.0','0 4:38:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8148,29,'5h 43'' 05"','+ 04'' 55"',6382,8119,null,'0 0:4:55.0','0 5:43:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7337,160,'3h 34'' 55"','+ 00'' 00"',6226,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9586,47,'5h 13'' 41"','+ 10'' 12"',6372,9539,null,'0 0:10:12.0','0 5:13:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9065,50,'5h 04'' 30"','+ 11'' 48"',6504,9015,null,'0 0:11:48.0','0 5:4:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9002,163,'4h 33'' 49"','+ 07'' 23"',6510,8839,null,'0 0:7:23.0','0 4:33:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7457,90,'4h 30'' 50"','+ 00'' 00"',6276,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10130,77,'2h 42'' 21"','+ 00'' 00"',6482,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7631,75,'5h 37'' 45"','+ 00'' 03"',6540,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7171,184,'5h 06'' 41"','+ 17'' 03"',6270,6987,null,'0 0:17:3.0','0 5:6:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7440,73,'4h 30'' 50"','+ 00'' 00"',6450,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6581,190,'11'' 34"','+ 01'' 34"',6582,6202,null,'0 0:1:34.0','0 0:11:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7453,86,'4h 30'' 50"','+ 00'' 00"',6310,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9512,146,'6h 06'' 31"','+ 34'' 48"',6510,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7147,160,'5h 01'' 15"','+ 11'' 37"',6368,6987,null,'0 0:11:37.0','0 5:1:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7923,178,'4h 45'' 09"','+ 22'' 17"',6478,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8236,117,'6h 08'' 25"','+ 30'' 15"',6326,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8286,167,'6h 13'' 07"','+ 34'' 57"',6572,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7684,128,'5h 37'' 45"','+ 00'' 03"',6478,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10163,110,'2h 42'' 21"','+ 00'' 00"',6246,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9629,90,'5h 26'' 48"','+ 23'' 19"',6582,9539,null,'0 0:23:19.0','0 5:26:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10218,165,'2h 42'' 54"','+ 00'' 33"',6260,10053,null,'0 0:0:33.0','0 2:42:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7814,69,'4h 32'' 54"','+ 10'' 02"',6328,7745,null,'0 0:10:2.0','0 4:32:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9856,145,'4h 37'' 40"','+ 00'' 31"',6206,9711,null,'0 0:0:31.0','0 4:37:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6628,31,'5h 09'' 38"','+ 00'' 00"',6274,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7711,155,'5h 37'' 45"','+ 00'' 03"',6534,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7763,18,'4h 24'' 39"','+ 01'' 47"',6294,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8076,144,'5h 22'' 00"','+ 27'' 49"',6212,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7448,81,'4h 30'' 50"','+ 00'' 00"',6286,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7365,188,'3h 39'' 32"','+ 04'' 37"',6548,7177,null,'0 0:4:37.0','0 3:39:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9469,103,'6h 06'' 31"','+ 34'' 48"',6442,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6427,113,'11'' 07"','+ 01'' 07"',6428,6202,null,'0 0:1:7.0','0 0:11:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7098,111,'4h 56'' 06"','+ 06'' 28"',6238,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8855,16,'4h 26'' 39"','+ 00'' 13"',6458,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6801,8,'4h 44'' 44"','+ 03'' 56"',6222,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7333,156,'3h 34'' 55"','+ 00'' 00"',6304,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6281,40,'10'' 48"','+ 00'' 48"',6282,6202,null,'0 0:0:48.0','0 0:10:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8109,177,'5h 26'' 45"','+ 32'' 34"',6462,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6701,104,'5h 09'' 38"','+ 00'' 00"',6500,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9762,51,'4h 37'' 09"','+ 00'' 00"',6284,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8929,90,'4h 28'' 40"','+ 02'' 14"',6526,8839,null,'0 0:2:14.0','0 4:28:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7032,45,'4h 52'' 03"','+ 02'' 25"',6302,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8803,141,'5h 07'' 53"','+ 09'' 27"',6262,8662,null,'0 0:9:27.0','0 5:7:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9560,21,'5h 07'' 59"','+ 04'' 30"',6572,9539,null,'0 0:4:30.0','0 5:7:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9033,18,'4h 55'' 09"','+ 02'' 27"',6296,9015,null,'0 0:2:27.0','0 4:55:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8986,147,'4h 33'' 30"','+ 07'' 04"',6354,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9063,48,'5h 03'' 31"','+ 10'' 49"',6496,9015,null,'0 0:10:49.0','0 5:3:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8375,74,'5h 25'' 15"','+ 14'' 19"',6382,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9591,52,'5h 14'' 14"','+ 10'' 45"',6504,9539,null,'0 0:10:45.0','0 5:14:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9533,167,'6h 06'' 31"','+ 34'' 48"',6544,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9107,92,'5h 15'' 25"','+ 22'' 43"',6374,9015,null,'0 0:22:43.0','0 5:15:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6784,187,'5h 09'' 38"','+ 00'' 00"',6206,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9411,45,'5h 38'' 28"','+ 06'' 45"',6258,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7187,10,'3h 34'' 55"','+ 00'' 00"',6474,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8362,61,'5h 25'' 15"','+ 14'' 19"',6212,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7082,95,'4h 53'' 36"','+ 03'' 58"',6380,6987,null,'0 0:3:58.0','0 4:53:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9175,160,'5h 29'' 38"','+ 36'' 56"',6206,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7582,26,'5h 37'' 45"','+ 00'' 03"',6358,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8319,18,'5h 25'' 15"','+ 14'' 19"',6262,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6483,141,'11'' 13"','+ 01'' 13"',6484,6202,null,'0 0:1:13.0','0 0:11:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10190,137,'2h 42'' 21"','+ 00'' 00"',6348,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9636,97,'5h 31'' 39"','+ 28'' 10"',6496,9539,null,'0 0:28:10.0','0 5:31:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6561,180,'11'' 24"','+ 01'' 24"',6562,6202,null,'0 0:1:24.0','0 0:11:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8511,28,'4h 42'' 29"','+ 00'' 00"',6444,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9258,67,'5h 02'' 00"','+ 17'' 09"',6554,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6674,77,'5h 09'' 38"','+ 00'' 00"',6382,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10116,63,'2h 42'' 21"','+ 00'' 00"',6522,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9444,78,'5h 55'' 25"','+ 23'' 42"',6390,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9494,128,'6h 06'' 31"','+ 34'' 48"',6584,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9484,118,'6h 06'' 31"','+ 34'' 48"',6440,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9946,64,'1h 07'' 56"','+ 07'' 00"',6450,9882,null,'0 0:7:0.0','0 1:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6722,125,'5h 09'' 38"','+ 00'' 00"',6514,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7902,157,'4h 45'' 09"','+ 22'' 17"',6462,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9090,75,'5h 07'' 56"','+ 15'' 14"',6262,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7008,21,'4h 51'' 24"','+ 01'' 46"',6208,6987,null,'0 0:1:46.0','0 4:51:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7336,159,'3h 34'' 55"','+ 00'' 00"',6426,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8528,45,'4h 42'' 29"','+ 00'' 00"',6380,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9885,3,'1h 02'' 44"','+ 01'' 48"',6354,9882,null,'0 0:1:48.0','0 1:2:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7288,111,'3h 34'' 55"','+ 00'' 00"',6342,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8523,40,'4h 42'' 29"','+ 00'' 00"',6214,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7431,64,'4h 30'' 50"','+ 00'' 00"',6332,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6763,166,'5h 09'' 38"','+ 00'' 00"',6258,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8727,65,'5h 02'' 01"','+ 03'' 35"',6586,8662,null,'0 0:3:35.0','0 5:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7537,170,'4h 33'' 17"','+ 02'' 27"',6514,7367,null,'0 0:2:27.0','0 4:33:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7633,77,'5h 37'' 45"','+ 00'' 03"',6400,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8959,120,'4h 31'' 01"','+ 04'' 35"',6534,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7010,23,'4h 51'' 46"','+ 02'' 08"',6444,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7347,170,'3h 35'' 37"','+ 00'' 42"',6454,7177,null,'0 0:0:42.0','0 3:35:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8208,89,'6h 04'' 06"','+ 25'' 56"',6472,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8351,50,'5h 25'' 15"','+ 14'' 19"',6370,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8243,124,'6h 08'' 25"','+ 30'' 15"',6506,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7694,138,'5h 37'' 45"','+ 00'' 03"',6488,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7438,71,'4h 30'' 50"','+ 00'' 00"',6336,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7324,147,'3h 34'' 55"','+ 00'' 00"',6326,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8867,28,'4h 26'' 39"','+ 00'' 13"',6452,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8768,106,'5h 03'' 51"','+ 05'' 25"',6504,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8083,151,'5h 22'' 00"','+ 27'' 49"',6478,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8621,138,'4h 47'' 10"','+ 04'' 41"',6268,8483,null,'0 0:4:41.0','0 4:47:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8175,56,'5h 53'' 27"','+ 15'' 17"',6340,8119,null,'0 0:15:17.0','0 5:53:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7089,102,'4h 53'' 36"','+ 03'' 58"',6266,6987,null,'0 0:3:58.0','0 4:53:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9908,26,'1h 06'' 04"','+ 05'' 08"',6306,9882,null,'0 0:5:8.0','0 1:6:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9302,111,'5h 13'' 31"','+ 28'' 40"',6496,9191,null,'0 0:28:40.0','0 5:13:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7788,43,'4h 25'' 59"','+ 03'' 07"',6482,7745,null,'0 0:3:7.0','0 4:25:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8374,73,'5h 25'' 15"','+ 14'' 19"',6240,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9108,93,'5h 16'' 49"','+ 24'' 07"',6490,9015,null,'0 0:24:7.0','0 5:16:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8115,183,'5h 26'' 45"','+ 32'' 34"',6480,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9511,145,'6h 06'' 31"','+ 34'' 48"',6406,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9806,95,'4h 37'' 09"','+ 00'' 00"',6316,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8443,142,'5h 26'' 43"','+ 15'' 47"',6244,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8069,137,'5h 22'' 00"','+ 27'' 49"',6298,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6885,92,'4h 44'' 44"','+ 03'' 56"',6592,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8532,49,'4h 42'' 29"','+ 00'' 00"',6274,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8737,75,'5h 03'' 51"','+ 05'' 25"',6564,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7168,181,'5h 06'' 41"','+ 17'' 03"',6460,6987,null,'0 0:17:3.0','0 5:6:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7342,165,'3h 35'' 34"','+ 00'' 39"',6410,7177,null,'0 0:0:39.0','0 3:35:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8715,53,'5h 01'' 31"','+ 03'' 05"',6396,8662,null,'0 0:3:5.0','0 5:1:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10209,156,'2h 42'' 21"','+ 00'' 00"',6440,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8188,69,'5h 58'' 49"','+ 20'' 39"',6212,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7152,165,'5h 02'' 02"','+ 12'' 24"',6514,6987,null,'0 0:12:24.0','0 5:2:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9888,6,'1h 03'' 59"','+ 03'' 03"',6466,9882,null,'0 0:3:3.0','0 1:3:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7590,34,'5h 37'' 45"','+ 00'' 03"',6544,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9083,68,'5h 07'' 56"','+ 15'' 14"',6464,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8299,180,'6h 13'' 24"','+ 35'' 14"',6420,8119,null,'0 0:35:14.0','0 6:13:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7124,137,'4h 56'' 06"','+ 06'' 28"',6544,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7909,164,'4h 45'' 09"','+ 22'' 17"',6502,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7798,53,'4h 26'' 52"','+ 04'' 00"',6254,7745,null,'0 0:4:0.0','0 4:26:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8425,124,'5h 26'' 43"','+ 15'' 47"',6452,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10100,47,'2h 42'' 21"','+ 00'' 00"',6532,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7314,137,'3h 34'' 55"','+ 00'' 00"',6510,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8204,85,'6h 04'' 06"','+ 25'' 56"',6586,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8573,90,'4h 42'' 29"','+ 00'' 00"',6396,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8774,112,'5h 03'' 59"','+ 05'' 33"',6362,8662,null,'0 0:5:33.0','0 5:3:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7491,124,'4h 30'' 50"','+ 00'' 00"',6368,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6967,174,'4h 54'' 26"','+ 13'' 38"',6590,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9790,79,'4h 37'' 09"','+ 00'' 00"',6482,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9989,107,'1h 09'' 24"','+ 08'' 28"',6502,9882,null,'0 0:8:28.0','0 1:9:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9710,171,'5h 36'' 43"','+ 33'' 14"',6494,9539,null,'0 0:33:14.0','0 5:36:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10111,58,'2h 42'' 21"','+ 00'' 00"',6444,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8555,72,'4h 42'' 29"','+ 00'' 00"',6482,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10151,98,'2h 42'' 21"','+ 00'' 00"',6218,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8179,60,'5h 53'' 29"','+ 15'' 19"',6524,8119,null,'0 0:15:19.0','0 5:53:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7608,52,'5h 37'' 45"','+ 00'' 03"',6302,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9854,143,'4h 37'' 40"','+ 00'' 31"',6514,9711,null,'0 0:0:31.0','0 4:37:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7296,119,'3h 34'' 55"','+ 00'' 00"',6340,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6680,83,'5h 09'' 38"','+ 00'' 00"',6568,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7270,93,'3h 34'' 55"','+ 00'' 00"',6542,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8623,140,'4h 50'' 10"','+ 07'' 41"',6546,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6265,32,'10'' 44"','+ 00'' 44"',6266,6202,null,'0 0:0:44.0','0 0:10:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9337,146,'5h 13'' 40"','+ 28'' 49"',6562,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8381,80,'5h 25'' 15"','+ 14'' 19"',6406,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10002,120,'1h 09'' 51"','+ 08'' 55"',6590,9882,null,'0 0:8:55.0','0 1:9:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9497,131,'6h 06'' 31"','+ 34'' 48"',6580,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9637,98,'5h 31'' 46"','+ 28'' 17"',6576,9539,null,'0 0:28:17.0','0 5:31:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7427,60,'4h 30'' 50"','+ 00'' 00"',6492,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9545,6,'5h 05'' 09"','+ 01'' 40"',6350,9539,null,'0 0:1:40.0','0 5:5:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9373,7,'5h 31'' 43"','+ 00'' 00"',6508,9366,null,'0 0:0:0.0','0 5:31:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8820,158,'5h 10'' 36"','+ 12'' 10"',6274,8662,null,'0 0:12:10.0','0 5:10:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7078,91,'4h 52'' 15"','+ 02'' 37"',6428,6987,null,'0 0:2:37.0','0 4:52:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6277,38,'10'' 47"','+ 00'' 47"',6278,6202,null,'0 0:0:47.0','0 0:10:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9172,157,'5h 29'' 38"','+ 36'' 56"',6552,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7255,78,'3h 34'' 55"','+ 00'' 00"',6580,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7740,184,'5h 46'' 27"','+ 08'' 45"',6504,7556,null,'0 0:8:45.0','0 5:46:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7161,174,'5h 05'' 57"','+ 16'' 19"',6414,6987,null,'0 0:16:19.0','0 5:5:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9432,66,'5h 55'' 25"','+ 23'' 42"',6588,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7285,108,'3h 34'' 55"','+ 00'' 00"',6478,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7073,86,'4h 52'' 03"','+ 02'' 25"',6378,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6971,178,'4h 54'' 26"','+ 13'' 38"',6578,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9021,6,'4h 53'' 50"','+ 01'' 08"',6314,9015,null,'0 0:1:8.0','0 4:53:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7248,71,'3h 34'' 55"','+ 00'' 00"',6382,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8928,89,'4h 28'' 40"','+ 02'' 14"',6492,8839,null,'0 0:2:14.0','0 4:28:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7037,50,'4h 52'' 03"','+ 02'' 25"',6312,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8189,70,'5h 58'' 49"','+ 20'' 39"',6510,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7733,177,'5h 39'' 34"','+ 01'' 52"',6560,7556,null,'0 0:1:52.0','0 5:39:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9975,93,'1h 08'' 47"','+ 07'' 51"',6374,9882,null,'0 0:7:51.0','0 1:8:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7708,152,'5h 37'' 45"','+ 00'' 03"',6376,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7133,146,'4h 59'' 27"','+ 09'' 49"',6420,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10084,31,'2h 42'' 21"','+ 00'' 00"',6204,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7821,76,'4h 32'' 54"','+ 10'' 02"',6450,7745,null,'0 0:10:2.0','0 4:32:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8095,163,'5h 26'' 45"','+ 32'' 34"',6582,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7549,182,'4h 34'' 21"','+ 03'' 31"',6268,7367,null,'0 0:3:31.0','0 4:34:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7007,20,'4h 51'' 24"','+ 01'' 46"',6282,6987,null,'0 0:1:46.0','0 4:51:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6755,158,'5h 09'' 38"','+ 00'' 00"',6342,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6947,154,'4h 50'' 37"','+ 09'' 49"',6386,6793,null,'0 0:9:49.0','0 4:50:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10165,112,'2h 42'' 21"','+ 00'' 00"',6286,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8676,14,'4h 58'' 57"','+ 00'' 31"',6356,8662,null,'0 0:0:31.0','0 4:58:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7857,112,'4h 42'' 06"','+ 19'' 14"',6436,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6217,8,'10'' 28"','+ 00'' 28"',6218,6202,null,'0 0:0:28.0','0 0:10:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6611,14,'5h 09'' 38"','+ 00'' 00"',6362,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9603,64,'5h 19'' 04"','+ 15'' 35"',6586,9539,null,'0 0:15:35.0','0 5:19:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7881,136,'4h 42'' 06"','+ 19'' 14"',6532,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7753,8,'4h 24'' 39"','+ 01'' 47"',6276,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7443,76,'4h 30'' 50"','+ 00'' 00"',6458,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9522,156,'6h 06'' 31"','+ 34'' 48"',6566,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8944,105,'4h 31'' 01"','+ 04'' 35"',6262,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8732,70,'5h 02'' 41"','+ 04'' 15"',6570,8662,null,'0 0:4:15.0','0 5:2:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8588,105,'4h 42'' 29"','+ 00'' 00"',6422,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9563,24,'5h 08'' 44"','+ 05'' 15"',6366,9539,null,'0 0:5:15.0','0 5:8:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9638,99,'5h 31'' 46"','+ 28'' 17"',6358,9539,null,'0 0:28:17.0','0 5:31:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7149,162,'5h 02'' 02"','+ 12'' 24"',6548,6987,null,'0 0:12:24.0','0 5:2:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8366,65,'5h 25'' 15"','+ 14'' 19"',6534,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8777,115,'5h 03'' 59"','+ 05'' 33"',6560,8662,null,'0 0:5:33.0','0 5:3:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9714,3,'4h 37'' 09"','+ 00'' 00"',6280,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8752,90,'5h 03'' 51"','+ 05'' 25"',6372,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6643,46,'5h 09'' 38"','+ 00'' 00"',6240,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6822,29,'4h 44'' 44"','+ 03'' 56"',6306,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8231,112,'6h 04'' 06"','+ 25'' 56"',6582,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9106,91,'5h 14'' 42"','+ 22'' 00"',6568,9015,null,'0 0:22:0.0','0 5:14:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8961,122,'4h 32'' 12"','+ 05'' 46"',6472,8839,null,'0 0:5:46.0','0 4:32:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8661,178,'4h 50'' 10"','+ 07'' 41"',6430,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7260,83,'3h 34'' 55"','+ 00'' 00"',6372,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9081,66,'5h 07'' 56"','+ 15'' 14"',6392,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8060,128,'5h 22'' 00"','+ 27'' 49"',6392,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6399,99,'11'' 03"','+ 01'' 03"',6400,6202,null,'0 0:1:3.0','0 0:11:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10027,145,'1h 10'' 47"','+ 09'' 51"',6346,9882,null,'0 0:9:51.0','0 1:10:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7785,40,'4h 24'' 39"','+ 01'' 47"',6406,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8304,3,'5h 12'' 25"','+ 01'' 29"',6348,8301,null,'0 0:1:29.0','0 5:12:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6730,133,'5h 09'' 38"','+ 00'' 00"',6218,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8798,136,'5h 06'' 44"','+ 08'' 18"',6474,8662,null,'0 0:8:18.0','0 5:6:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9757,46,'4h 37'' 09"','+ 00'' 00"',6368,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7137,150,'4h 59'' 27"','+ 09'' 49"',6224,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8657,174,'4h 50'' 10"','+ 07'' 41"',6530,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9724,13,'4h 37'' 09"','+ 00'' 00"',6528,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8368,67,'5h 25'' 15"','+ 14'' 19"',6580,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8215,96,'6h 04'' 06"','+ 25'' 56"',6550,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8055,123,'5h 22'' 00"','+ 27'' 49"',6502,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10172,119,'2h 42'' 21"','+ 00'' 00"',6442,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8007,75,'5h 11'' 53"','+ 17'' 42"',6506,7932,null,'0 0:17:42.0','0 5:11:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8357,56,'5h 25'' 15"','+ 14'' 19"',6402,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7793,48,'4h 26'' 52"','+ 04'' 00"',6542,7745,null,'0 0:4:0.0','0 4:26:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10134,81,'2h 42'' 21"','+ 00'' 00"',6214,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7836,91,'4h 37'' 04"','+ 14'' 12"',6444,7745,null,'0 0:14:12.0','0 4:37:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10022,140,'1h 10'' 28"','+ 09'' 32"',6496,9882,null,'0 0:9:32.0','0 1:10:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6614,17,'5h 09'' 38"','+ 00'' 00"',6380,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7391,24,'4h 30'' 50"','+ 00'' 00"',6328,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9041,26,'4h 55'' 43"','+ 03'' 01"',6416,9015,null,'0 0:3:1.0','0 4:55:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8955,116,'4h 31'' 01"','+ 04'' 35"',6502,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10035,153,'1h 11'' 10"','+ 10'' 14"',6520,9882,null,'0 0:10:14.0','0 1:11:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8218,99,'6h 04'' 06"','+ 25'' 56"',6512,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7339,162,'3h 34'' 55"','+ 00'' 00"',6434,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9029,14,'4h 54'' 44"','+ 02'' 02"',6246,9015,null,'0 0:2:2.0','0 4:54:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9114,99,'5h 16'' 49"','+ 24'' 07"',6266,9015,null,'0 0:24:7.0','0 5:16:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8412,111,'5h 25'' 15"','+ 14'' 19"',6550,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7518,151,'4h 31'' 25"','+ 00'' 35"',6526,7367,null,'0 0:0:35.0','0 4:31:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7093,106,'4h 56'' 06"','+ 06'' 28"',6322,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7444,77,'4h 30'' 50"','+ 00'' 00"',6588,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6909,116,'4h 44'' 44"','+ 03'' 56"',6542,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6916,123,'4h 44'' 44"','+ 03'' 56"',6520,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8296,177,'6h 13'' 07"','+ 34'' 57"',6496,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8614,131,'4h 46'' 12"','+ 03'' 43"',6354,8483,null,'0 0:3:43.0','0 4:46:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9141,126,'5h 29'' 38"','+ 36'' 56"',6444,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6469,134,'11'' 12"','+ 01'' 12"',6470,6202,null,'0 0:1:12.0','0 0:11:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9696,157,'5h 34'' 29"','+ 31'' 00"',6278,9539,null,'0 0:31:0.0','0 5:34:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7112,125,'4h 56'' 06"','+ 06'' 28"',6438,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8310,9,'5h 25'' 15"','+ 14'' 19"',6456,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7106,119,'4h 56'' 06"','+ 06'' 28"',6520,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9652,113,'5h 32'' 27"','+ 28'' 58"',6394,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10181,128,'2h 42'' 21"','+ 00'' 00"',6520,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6940,147,'4h 50'' 37"','+ 09'' 49"',6338,6793,null,'0 0:9:49.0','0 4:50:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9110,95,'5h 16'' 49"','+ 24'' 07"',6300,9015,null,'0 0:24:7.0','0 5:16:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8577,94,'4h 42'' 29"','+ 00'' 00"',6232,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8880,41,'4h 26'' 39"','+ 00'' 13"',6334,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8314,13,'5h 25'' 15"','+ 14'' 19"',6528,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7658,102,'5h 37'' 45"','+ 00'' 03"',6448,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7914,169,'4h 45'' 09"','+ 22'' 17"',6530,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10019,137,'1h 10'' 20"','+ 09'' 24"',6396,9882,null,'0 0:9:24.0','0 1:10:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9138,123,'5h 29'' 38"','+ 36'' 56"',6436,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7447,80,'4h 30'' 50"','+ 00'' 00"',6304,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6335,67,'10'' 54"','+ 00'' 54"',6336,6202,null,'0 0:0:54.0','0 0:10:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6862,69,'4h 44'' 44"','+ 03'' 56"',6310,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7833,88,'4h 37'' 04"','+ 14'' 12"',6322,7745,null,'0 0:14:12.0','0 4:37:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9143,128,'5h 29'' 38"','+ 36'' 56"',6570,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7810,65,'4h 32'' 54"','+ 10'' 02"',6390,7745,null,'0 0:10:2.0','0 4:32:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6341,70,'10'' 54"','+ 00'' 54"',6342,6202,null,'0 0:0:54.0','0 0:10:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8731,69,'5h 02'' 27"','+ 04'' 01"',6330,8662,null,'0 0:4:1.0','0 5:2:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7921,176,'4h 45'' 09"','+ 22'' 17"',6552,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9479,113,'6h 06'' 31"','+ 34'' 48"',6590,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10073,20,'2h 42'' 21"','+ 00'' 00"',6410,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8087,155,'5h 25'' 54"','+ 31'' 43"',6208,7932,null,'0 0:31:43.0','0 5:25:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8349,48,'5h 25'' 15"','+ 14'' 19"',6536,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9255,64,'5h 02'' 00"','+ 17'' 09"',6300,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7737,181,'5h 40'' 34"','+ 02'' 52"',6464,7556,null,'0 0:2:52.0','0 5:40:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9031,16,'4h 54'' 58"','+ 02'' 16"',6238,9015,null,'0 0:2:16.0','0 4:54:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6896,103,'4h 44'' 44"','+ 03'' 56"',6232,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9901,19,'1h 05'' 34"','+ 04'' 38"',6582,9882,null,'0 0:4:38.0','0 1:5:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9547,8,'5h 05'' 14"','+ 01'' 45"',6318,9539,null,'0 0:1:45.0','0 5:5:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10121,68,'2h 42'' 21"','+ 00'' 00"',6578,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8482,181,'5h 27'' 49"','+ 16'' 53"',6552,8301,null,'0 0:16:53.0','0 5:27:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7591,35,'5h 37'' 45"','+ 00'' 03"',6380,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7353,176,'3h 36'' 32"','+ 01'' 37"',6370,7177,null,'0 0:1:37.0','0 3:36:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8265,146,'6h 13'' 07"','+ 34'' 57"',6330,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9759,48,'4h 37'' 09"','+ 00'' 00"',6300,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8505,22,'4h 42'' 29"','+ 00'' 00"',6556,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6948,155,'4h 54'' 20"','+ 13'' 32"',6570,6793,null,'0 0:13:32.0','0 4:54:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8206,87,'6h 04'' 06"','+ 25'' 56"',6492,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7996,64,'5h 05'' 56"','+ 11'' 45"',6412,7932,null,'0 0:11:45.0','0 5:5:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7039,52,'4h 52'' 03"','+ 02'' 25"',6538,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7389,22,'4h 30'' 50"','+ 00'' 00"',6248,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8358,57,'5h 25'' 15"','+ 14'' 19"',6482,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6207,3,'10'' 20"','+ 00'' 20"',6208,6202,null,'0 0:0:20.0','0 0:10:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6423,111,'11'' 06"','+ 01'' 06"',6424,6202,null,'0 0:1:6.0','0 0:11:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10033,151,'1h 11'' 07"','+ 10'' 11"',6220,9882,null,'0 0:10:11.0','0 1:11:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8775,113,'5h 03'' 59"','+ 05'' 33"',6566,8662,null,'0 0:5:33.0','0 5:3:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8990,151,'4h 33'' 30"','+ 07'' 04"',6258,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8833,171,'5h 12'' 14"','+ 13'' 48"',6420,8662,null,'0 0:13:48.0','0 5:12:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7600,44,'5h 37'' 45"','+ 00'' 03"',6294,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7584,28,'5h 37'' 45"','+ 00'' 03"',6214,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10049,167,'1h 11'' 58"','+ 11'' 02"',6528,9882,null,'0 0:11:2.0','0 1:11:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9450,84,'5h 55'' 25"','+ 23'' 42"',6222,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7649,93,'5h 37'' 45"','+ 00'' 03"',6574,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9877,166,'4h 38'' 50"','+ 01'' 41"',6576,9711,null,'0 0:1:41.0','0 4:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10000,118,'1h 09'' 46"','+ 08'' 50"',6572,9882,null,'0 0:8:50.0','0 1:9:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9716,5,'4h 37'' 09"','+ 00'' 00"',6474,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9614,75,'5h 20'' 47"','+ 17'' 18"',6204,9539,null,'0 0:17:18.0','0 5:20:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8113,181,'5h 26'' 45"','+ 32'' 34"',6516,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7359,182,'3h 37'' 03"','+ 02'' 08"',6420,7177,null,'0 0:2:8.0','0 3:37:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8073,141,'5h 22'' 00"','+ 27'' 49"',6588,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8779,117,'5h 04'' 04"','+ 05'' 38"',6512,8662,null,'0 0:5:38.0','0 5:4:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7583,27,'5h 37'' 45"','+ 00'' 03"',6236,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7824,79,'4h 35'' 51"','+ 12'' 59"',6306,7745,null,'0 0:12:59.0','0 4:35:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7268,91,'3h 34'' 55"','+ 00'' 00"',6300,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9725,14,'4h 37'' 09"','+ 00'' 00"',6516,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6681,84,'5h 09'' 38"','+ 00'' 00"',6332,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9113,98,'5h 16'' 49"','+ 24'' 07"',6590,9015,null,'0 0:24:7.0','0 5:16:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9223,32,'4h 50'' 35"','+ 05'' 44"',6346,9191,null,'0 0:5:44.0','0 4:50:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9396,30,'5h 38'' 28"','+ 06'' 45"',6350,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8272,153,'6h 13'' 07"','+ 34'' 57"',6448,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9582,43,'5h 12'' 28"','+ 08'' 59"',6218,9539,null,'0 0:8:59.0','0 5:12:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8891,52,'4h 26'' 39"','+ 00'' 13"',6232,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6389,94,'11'' 01"','+ 01'' 01"',6390,6202,null,'0 0:1:1.0','0 0:11:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8391,90,'5h 25'' 15"','+ 14'' 19"',6576,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9180,165,'5h 29'' 38"','+ 36'' 56"',6220,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9144,129,'5h 29'' 38"','+ 36'' 56"',6588,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6798,5,'4h 44'' 44"','+ 03'' 56"',6328,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7878,133,'4h 42'' 06"','+ 19'' 14"',6374,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8831,169,'5h 11'' 42"','+ 13'' 16"',6552,8662,null,'0 0:13:16.0','0 5:11:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8100,168,'5h 26'' 45"','+ 32'' 34"',6430,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8557,74,'4h 42'' 29"','+ 00'' 00"',6384,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9736,25,'4h 37'' 09"','+ 00'' 00"',6416,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10150,97,'2h 42'' 21"','+ 00'' 00"',6428,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6599,2,'5h 09'' 38"','+ 00'' 00"',6438,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6775,178,'5h 09'' 38"','+ 00'' 00"',6456,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7033,46,'4h 52'' 03"','+ 02'' 25"',6230,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8677,15,'4h 58'' 57"','+ 00'' 31"',6248,8662,null,'0 0:0:31.0','0 4:58:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6293,46,'10'' 49"','+ 00'' 49"',6294,6202,null,'0 0:0:49.0','0 0:10:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9654,115,'5h 32'' 27"','+ 28'' 58"',6492,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9422,56,'5h 38'' 28"','+ 06'' 45"',6212,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6375,87,'10'' 59"','+ 00'' 59"',6376,6202,null,'0 0:0:59.0','0 0:10:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8010,78,'5h 15'' 43"','+ 21'' 32"',6492,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7338,161,'3h 34'' 55"','+ 00'' 00"',6526,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9068,53,'5h 05'' 11"','+ 12'' 29"',6564,9015,null,'0 0:12:29.0','0 5:5:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8450,149,'5h 26'' 43"','+ 15'' 47"',6272,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7481,114,'4h 30'' 50"','+ 00'' 00"',6576,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9676,137,'5h 33'' 34"','+ 30'' 05"',6286,9539,null,'0 0:30:5.0','0 5:33:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8708,46,'5h 00'' 40"','+ 02'' 14"',6526,8662,null,'0 0:2:14.0','0 5:0:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8659,176,'4h 50'' 10"','+ 07'' 41"',6358,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9157,142,'5h 29'' 38"','+ 36'' 56"',6556,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8098,166,'5h 26'' 45"','+ 32'' 34"',6438,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7999,67,'5h 05'' 56"','+ 11'' 45"',6326,7932,null,'0 0:11:45.0','0 5:5:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6435,117,'11'' 08"','+ 01'' 08"',6436,6202,null,'0 0:1:8.0','0 0:11:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9086,71,'5h 07'' 56"','+ 15'' 14"',6338,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9792,81,'4h 37'' 09"','+ 00'' 00"',6366,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10180,127,'2h 42'' 21"','+ 00'' 00"',6536,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6531,165,'11'' 21"','+ 01'' 21"',6532,6202,null,'0 0:1:21.0','0 0:11:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8586,103,'4h 42'' 29"','+ 00'' 00"',6494,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7787,42,'4h 24'' 39"','+ 01'' 47"',6432,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7954,22,'4h 56'' 29"','+ 02'' 18"',6542,7932,null,'0 0:2:18.0','0 4:56:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9928,46,'1h 07'' 22"','+ 06'' 26"',6250,9882,null,'0 0:6:26.0','0 1:7:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8938,99,'4h 31'' 01"','+ 04'' 35"',6390,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8400,99,'5h 25'' 15"','+ 14'' 19"',6264,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6796,3,'4h 44'' 44"','+ 03'' 56"',6566,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10155,102,'2h 42'' 21"','+ 00'' 00"',6208,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7988,56,'5h 05'' 27"','+ 11'' 16"',6564,7932,null,'0 0:11:16.0','0 5:5:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8664,2,'4h 58'' 26"','+ 00'' 00"',6214,8662,null,'0 0:0:0.0','0 4:58:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7867,122,'4h 42'' 06"','+ 19'' 14"',6570,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7065,78,'4h 52'' 03"','+ 02'' 25"',6236,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7122,135,'4h 56'' 06"','+ 06'' 28"',6370,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6638,41,'5h 09'' 38"','+ 00'' 00"',6544,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6471,135,'11'' 12"','+ 01'' 12"',6472,6202,null,'0 0:1:12.0','0 0:11:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8376,75,'5h 25'' 15"','+ 14'' 19"',6230,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9419,53,'5h 38'' 28"','+ 06'' 45"',6340,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7284,107,'3h 34'' 55"','+ 00'' 00"',6458,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10039,157,'1h 11'' 24"','+ 10'' 28"',6488,9882,null,'0 0:10:28.0','0 1:11:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9116,101,'5h 16'' 49"','+ 24'' 07"',6344,9015,null,'0 0:24:7.0','0 5:16:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9491,125,'6h 06'' 31"','+ 34'' 48"',6428,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7987,55,'5h 03'' 56"','+ 09'' 45"',6336,7932,null,'0 0:9:45.0','0 5:3:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7794,49,'4h 26'' 52"','+ 04'' 00"',6396,7745,null,'0 0:4:0.0','0 4:26:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9352,161,'5h 13'' 40"','+ 28'' 49"',6540,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8150,31,'5h 43'' 05"','+ 04'' 55"',6332,8119,null,'0 0:4:55.0','0 5:43:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7132,145,'4h 59'' 27"','+ 09'' 49"',6252,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6547,173,'11'' 22"','+ 01'' 22"',6548,6202,null,'0 0:1:22.0','0 0:11:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9923,41,'1h 06'' 55"','+ 05'' 59"',6218,9882,null,'0 0:5:59.0','0 1:6:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8392,91,'5h 25'' 15"','+ 14'' 19"',6300,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6489,144,'11'' 14"','+ 01'' 14"',6490,6202,null,'0 0:1:14.0','0 0:11:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6657,60,'5h 09'' 38"','+ 00'' 00"',6354,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9537,171,'6h 06'' 31"','+ 34'' 48"',6494,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7015,28,'4h 51'' 46"','+ 02'' 08"',6280,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7034,47,'4h 52'' 03"','+ 02'' 25"',6314,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8556,73,'4h 42'' 29"','+ 00'' 00"',6224,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10191,138,'2h 42'' 21"','+ 00'' 00"',6510,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7088,101,'4h 53'' 36"','+ 03'' 58"',6316,6987,null,'0 0:3:58.0','0 4:53:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9091,76,'5h 09'' 40"','+ 16'' 58"',6562,9015,null,'0 0:16:58.0','0 5:9:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9597,58,'5h 15'' 04"','+ 11'' 35"',6536,9539,null,'0 0:11:35.0','0 5:15:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8270,151,'6h 13'' 07"','+ 34'' 57"',6226,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9216,25,'4h 49'' 05"','+ 04'' 14"',6570,9191,null,'0 0:4:14.0','0 4:49:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8973,134,'4h 33'' 30"','+ 07'' 04"',6418,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8354,53,'5h 25'' 15"','+ 14'' 19"',6392,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6708,111,'5h 09'' 38"','+ 00'' 00"',6334,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7492,125,'4h 30'' 50"','+ 00'' 00"',6358,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9253,62,'5h 00'' 35"','+ 15'' 44"',6420,9191,null,'0 0:15:44.0','0 5:0:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10143,90,'2h 42'' 21"','+ 00'' 00"',6540,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8122,3,'5h 38'' 10"','+ 00'' 00"',6482,8119,null,'0 0:0:0.0','0 5:38:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7747,2,'4h 23'' 49"','+ 00'' 57"',6512,7745,null,'0 0:0:57.0','0 4:23:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9898,16,'1h 05'' 11"','+ 04'' 15"',6470,9882,null,'0 0:4:15.0','0 1:5:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7412,45,'4h 30'' 50"','+ 00'' 00"',6356,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7366,189,'3h 39'' 32"','+ 04'' 37"',6558,7177,null,'0 0:4:37.0','0 3:39:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6675,78,'5h 09'' 38"','+ 00'' 00"',6302,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6742,145,'5h 09'' 38"','+ 00'' 00"',6512,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8975,136,'4h 33'' 30"','+ 07'' 04"',6260,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7688,132,'5h 37'' 45"','+ 00'' 03"',6384,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8377,76,'5h 25'' 15"','+ 14'' 19"',6322,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8020,88,'5h 15'' 43"','+ 21'' 32"',6484,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6859,66,'4h 44'' 44"','+ 03'' 56"',6372,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7239,62,'3h 34'' 55"','+ 00'' 00"',6240,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8530,47,'4h 42'' 29"','+ 00'' 00"',6246,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7387,20,'4h 30'' 50"','+ 00'' 00"',6536,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7894,149,'4h 45'' 09"','+ 22'' 17"',6556,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7190,13,'3h 34'' 55"','+ 00'' 00"',6224,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9146,131,'5h 29'' 38"','+ 36'' 56"',6532,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9828,117,'4h 37'' 09"','+ 00'' 00"',6274,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8018,86,'5h 15'' 43"','+ 21'' 32"',6450,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9602,63,'5h 18'' 29"','+ 15'' 00"',6396,9539,null,'0 0:15:0.0','0 5:18:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8579,96,'4h 42'' 29"','+ 00'' 00"',6346,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10045,163,'1h 11'' 40"','+ 10'' 44"',6562,9882,null,'0 0:10:44.0','0 1:11:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7080,93,'4h 53'' 36"','+ 03'' 58"',6290,6987,null,'0 0:3:58.0','0 4:53:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7870,125,'4h 42'' 06"','+ 19'' 14"',6574,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8292,173,'6h 13'' 07"','+ 34'' 57"',6438,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9149,134,'5h 29'' 38"','+ 36'' 56"',6362,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6411,105,'11'' 05"','+ 01'' 05"',6412,6202,null,'0 0:1:5.0','0 0:11:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9838,127,'4h 37'' 09"','+ 00'' 00"',6406,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9165,150,'5h 29'' 38"','+ 36'' 56"',6268,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6864,71,'4h 44'' 44"','+ 03'' 56"',6432,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8126,7,'5h 38'' 12"','+ 00'' 02"',6446,8119,null,'0 0:0:2.0','0 5:38:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8733,71,'5h 02'' 41"','+ 04'' 15"',6524,8662,null,'0 0:4:15.0','0 5:2:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8441,140,'5h 26'' 43"','+ 15'' 47"',6538,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8479,178,'5h 27'' 43"','+ 16'' 47"',6420,8301,null,'0 0:16:47.0','0 5:27:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9416,50,'5h 38'' 28"','+ 06'' 45"',6332,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7346,169,'3h 35'' 37"','+ 00'' 42"',6430,7177,null,'0 0:0:42.0','0 3:35:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9318,127,'5h 13'' 40"','+ 28'' 49"',6478,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10169,116,'2h 42'' 21"','+ 00'' 00"',6458,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8091,159,'5h 26'' 45"','+ 32'' 34"',6354,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7767,22,'4h 24'' 39"','+ 01'' 47"',6218,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7061,74,'4h 52'' 03"','+ 02'' 25"',6436,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7153,166,'5h 02'' 02"','+ 12'' 24"',6568,6987,null,'0 0:12:24.0','0 5:2:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8606,123,'4h 43'' 55"','+ 01'' 26"',6388,8483,null,'0 0:1:26.0','0 4:43:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8902,63,'4h 26'' 39"','+ 00'' 13"',6522,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8090,158,'5h 26'' 45"','+ 32'' 34"',6530,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9377,11,'5h 38'' 28"','+ 06'' 45"',6292,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6383,91,'11'' 00"','+ 01'' 00"',6384,6202,null,'0 0:1:0.0','0 0:11:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8143,24,'5h 43'' 05"','+ 04'' 55"',6452,8119,null,'0 0:4:55.0','0 5:43:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8717,55,'5h 02'' 01"','+ 03'' 35"',6228,8662,null,'0 0:3:35.0','0 5:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7227,50,'3h 34'' 55"','+ 00'' 00"',6366,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8740,78,'5h 03'' 51"','+ 05'' 25"',6260,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8263,144,'6h 13'' 07"','+ 34'' 57"',6456,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8026,94,'5h 15'' 43"','+ 21'' 32"',6376,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8107,175,'5h 26'' 45"','+ 32'' 34"',6474,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7077,90,'4h 52'' 03"','+ 02'' 25"',6390,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8738,76,'5h 03'' 51"','+ 05'' 25"',6376,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9424,58,'5h 38'' 28"','+ 06'' 45"',6488,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6935,142,'4h 49'' 46"','+ 08'' 58"',6286,6793,null,'0 0:8:58.0','0 4:49:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7696,140,'5h 37'' 45"','+ 00'' 03"',6584,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8409,108,'5h 25'' 15"','+ 14'' 19"',6526,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7695,139,'5h 37'' 45"','+ 00'' 03"',6310,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7654,98,'5h 37'' 45"','+ 00'' 03"',6462,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8934,95,'4h 29'' 26"','+ 03'' 00"',6468,8839,null,'0 0:3:0.0','0 4:29:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6740,143,'5h 09'' 38"','+ 00'' 00"',6586,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9434,68,'5h 55'' 25"','+ 23'' 42"',6312,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9285,94,'5h 08'' 52"','+ 24'' 01"',6444,9191,null,'0 0:24:1.0','0 5:8:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9163,148,'5h 29'' 38"','+ 36'' 56"',6348,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7573,17,'5h 37'' 45"','+ 00'' 03"',6430,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9630,91,'5h 26'' 48"','+ 23'' 19"',6472,9539,null,'0 0:23:19.0','0 5:26:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8405,104,'5h 25'' 15"','+ 14'' 19"',6328,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9388,22,'5h 38'' 28"','+ 06'' 45"',6214,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8801,139,'5h 07'' 53"','+ 09'' 27"',6470,8662,null,'0 0:9:27.0','0 5:7:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7892,147,'4h 45'' 09"','+ 22'' 17"',6560,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8958,119,'4h 31'' 01"','+ 04'' 35"',6434,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9204,13,'4h 48'' 20"','+ 03'' 29"',6294,9191,null,'0 0:3:29.0','0 4:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6819,26,'4h 44'' 44"','+ 03'' 56"',6262,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6772,175,'5h 09'' 38"','+ 00'' 00"',6434,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9228,37,'4h 52'' 43"','+ 07'' 52"',6296,9191,null,'0 0:7:52.0','0 4:52:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8274,155,'6h 13'' 07"','+ 34'' 57"',6454,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10067,14,'2h 42'' 21"','+ 00'' 00"',6292,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7941,9,'4h 54'' 21"','+ 00'' 10"',6346,7932,null,'0 0:0:10.0','0 4:54:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7141,154,'4h 59'' 27"','+ 09'' 49"',6304,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9339,148,'5h 13'' 40"','+ 28'' 49"',6566,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8650,167,'4h 50'' 10"','+ 07'' 41"',6510,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6983,190,'4h 59'' 51"','+ 19'' 03"',6502,6793,null,'0 0:19:3.0','0 4:59:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6303,51,'10'' 49"','+ 00'' 49"',6304,6202,null,'0 0:0:49.0','0 0:10:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7035,48,'4h 52'' 03"','+ 02'' 25"',6432,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9936,54,'1h 07'' 40"','+ 06'' 44"',6506,9882,null,'0 0:6:44.0','0 1:7:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10059,6,'2h 42'' 21"','+ 00'' 00"',6324,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7602,46,'5h 37'' 45"','+ 00'' 03"',6334,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8844,5,'4h 26'' 39"','+ 00'' 13"',6292,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9201,10,'4h 47'' 41"','+ 02'' 50"',6476,9191,null,'0 0:2:50.0','0 4:47:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9740,29,'4h 37'' 09"','+ 00'' 00"',6246,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9529,163,'6h 06'' 31"','+ 34'' 48"',6256,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9135,120,'5h 29'' 38"','+ 36'' 56"',6468,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7532,165,'4h 33'' 17"','+ 02'' 27"',6226,7367,null,'0 0:2:27.0','0 4:33:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7135,148,'4h 59'' 27"','+ 09'' 49"',6492,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7162,175,'5h 06'' 30"','+ 16'' 52"',6526,6987,null,'0 0:16:52.0','0 5:6:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10185,132,'2h 42'' 21"','+ 00'' 00"',6342,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9324,133,'5h 13'' 40"','+ 28'' 49"',6326,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7503,136,'4h 30'' 50"','+ 00'' 00"',6478,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7419,52,'4h 30'' 50"','+ 00'' 00"',6222,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9977,95,'1h 08'' 52"','+ 07'' 56"',6230,9882,null,'0 0:7:56.0','0 1:8:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6387,93,'11'' 00"','+ 01'' 00"',6388,6202,null,'0 0:1:0.0','0 0:11:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7363,186,'3h 38'' 03"','+ 03'' 08"',6582,7177,null,'0 0:3:8.0','0 3:38:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7125,138,'4h 56'' 06"','+ 06'' 28"',6582,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8734,72,'5h 02'' 41"','+ 04'' 15"',6368,8662,null,'0 0:4:15.0','0 5:2:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7374,7,'4h 30'' 50"','+ 00'' 00"',6424,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7021,34,'4h 51'' 46"','+ 02'' 08"',6330,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8594,111,'4h 42'' 51"','+ 00'' 22"',6378,8483,null,'0 0:0:22.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9262,71,'5h 02'' 00"','+ 17'' 09"',6436,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9742,31,'4h 37'' 09"','+ 00'' 00"',6502,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9896,14,'1h 05'' 10"','+ 04'' 14"',6260,9882,null,'0 0:4:14.0','0 1:5:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8829,167,'5h 11'' 26"','+ 13'' 00"',6378,8662,null,'0 0:13:0.0','0 5:11:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9933,51,'1h 07'' 35"','+ 06'' 39"',6512,9882,null,'0 0:6:39.0','0 1:7:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6739,142,'5h 09'' 38"','+ 00'' 00"',6464,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8825,163,'5h 11'' 05"','+ 12'' 39"',6298,8662,null,'0 0:12:39.0','0 5:11:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8440,139,'5h 26'' 43"','+ 15'' 47"',6258,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10091,38,'2h 42'' 21"','+ 00'' 00"',6408,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9051,36,'4h 57'' 41"','+ 04'' 59"',6356,9015,null,'0 0:4:59.0','0 4:57:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6311,55,'10'' 50"','+ 00'' 50"',6312,6202,null,'0 0:0:50.0','0 0:10:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10001,119,'1h 09'' 46"','+ 08'' 50"',6532,9882,null,'0 0:8:50.0','0 1:9:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7675,119,'5h 37'' 45"','+ 00'' 03"',6460,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7261,84,'3h 34'' 55"','+ 00'' 00"',6284,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7155,168,'5h 02'' 02"','+ 12'' 24"',6534,6987,null,'0 0:12:24.0','0 5:2:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7554,187,'4h 36'' 56"','+ 06'' 06"',6504,7367,null,'0 0:6:6.0','0 4:36:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8832,170,'5h 12'' 09"','+ 13'' 43"',6204,8662,null,'0 0:13:43.0','0 5:12:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8805,143,'5h 07'' 53"','+ 09'' 27"',6366,8662,null,'0 0:9:27.0','0 5:7:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8635,152,'4h 50'' 10"','+ 07'' 41"',6340,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9993,111,'1h 09'' 32"','+ 08'' 36"',6514,9882,null,'0 0:8:36.0','0 1:9:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7905,160,'4h 45'' 09"','+ 22'' 17"',6528,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9171,156,'5h 29'' 38"','+ 36'' 56"',6410,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9361,170,'5h 13'' 40"','+ 28'' 49"',6480,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8883,44,'4h 26'' 39"','+ 00'' 13"',6228,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9259,68,'5h 02'' 00"','+ 17'' 09"',6526,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8024,92,'5h 15'' 43"','+ 21'' 32"',6590,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9048,33,'4h 56'' 46"','+ 04'' 04"',6366,9015,null,'0 0:4:4.0','0 4:56:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9398,32,'5h 38'' 28"','+ 06'' 45"',6338,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7344,167,'3h 35'' 37"','+ 00'' 42"',6308,7177,null,'0 0:0:42.0','0 3:35:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10137,84,'2h 42'' 21"','+ 00'' 00"',6556,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8719,57,'5h 02'' 01"','+ 03'' 35"',6210,8662,null,'0 0:3:35.0','0 5:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6519,159,'11'' 19"','+ 01'' 19"',6520,6202,null,'0 0:1:19.0','0 0:11:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8896,57,'4h 26'' 39"','+ 00'' 13"',6212,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6938,145,'4h 50'' 37"','+ 09'' 49"',6258,6793,null,'0 0:9:49.0','0 4:50:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10072,19,'2h 42'' 21"','+ 00'' 00"',6388,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7251,74,'3h 34'' 55"','+ 00'' 00"',6246,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7192,15,'3h 34'' 55"','+ 00'' 00"',6238,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6385,92,'11'' 00"','+ 01'' 00"',6386,6202,null,'0 0:1:0.0','0 0:11:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9787,76,'4h 37'' 09"','+ 00'' 00"',6470,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7074,87,'4h 52'' 03"','+ 02'' 25"',6502,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6997,10,'4h 50'' 31"','+ 00'' 53"',6240,6987,null,'0 0:0:53.0','0 4:50:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8873,34,'4h 26'' 39"','+ 00'' 13"',6276,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10166,113,'2h 42'' 21"','+ 00'' 00"',6506,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9126,111,'5h 21'' 51"','+ 29'' 09"',6412,9015,null,'0 0:29:9.0','0 5:21:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9894,12,'1h 04'' 56"','+ 04'' 00"',6304,9882,null,'0 0:4:0.0','0 1:4:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7364,187,'3h 39'' 32"','+ 04'' 37"',6560,7177,null,'0 0:4:37.0','0 3:39:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9655,116,'5h 32'' 27"','+ 28'' 58"',6344,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9276,85,'5h 02'' 00"','+ 17'' 09"',6400,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9937,55,'1h 07'' 43"','+ 06'' 47"',6278,9882,null,'0 0:6:47.0','0 1:7:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9942,60,'1h 07'' 50"','+ 06'' 54"',6280,9882,null,'0 0:6:54.0','0 1:7:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9682,143,'5h 33'' 34"','+ 30'' 05"',6562,9539,null,'0 0:30:5.0','0 5:33:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8498,15,'4h 42'' 29"','+ 00'' 00"',6352,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8077,145,'5h 22'' 00"','+ 27'' 49"',6586,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8130,11,'5h 40'' 17"','+ 02'' 07"',6314,8119,null,'0 0:2:7.0','0 5:40:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6857,64,'4h 44'' 44"','+ 03'' 56"',6344,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8180,61,'5h 58'' 17"','+ 20'' 07"',6306,8119,null,'0 0:20:7.0','0 5:58:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9995,113,'1h 09'' 36"','+ 08'' 40"',6522,9882,null,'0 0:8:40.0','0 1:9:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8312,11,'5h 25'' 15"','+ 14'' 19"',6516,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7446,79,'4h 30'' 50"','+ 00'' 00"',6284,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10034,152,'1h 11'' 09"','+ 10'' 13"',6262,9882,null,'0 0:10:13.0','0 1:11:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6906,113,'4h 44'' 44"','+ 03'' 56"',6406,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9092,77,'5h 12'' 29"','+ 19'' 47"',6502,9015,null,'0 0:19:47.0','0 5:12:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7072,85,'4h 52'' 03"','+ 02'' 25"',6206,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6828,35,'4h 44'' 44"','+ 03'' 56"',6294,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6577,188,'11'' 31"','+ 01'' 31"',6578,6202,null,'0 0:1:31.0','0 0:11:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9040,25,'4h 55'' 33"','+ 02'' 51"',6380,9015,null,'0 0:2:51.0','0 4:55:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7139,152,'4h 59'' 27"','+ 09'' 49"',6506,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9158,143,'5h 29'' 38"','+ 36'' 56"',6528,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7506,139,'4h 30'' 50"','+ 00'' 00"',6224,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7575,19,'5h 37'' 45"','+ 00'' 03"',6550,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9359,168,'5h 13'' 40"','+ 28'' 49"',6494,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8061,129,'5h 22'' 00"','+ 27'' 49"',6256,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9368,2,'5h 31'' 43"','+ 00'' 00"',6302,9366,null,'0 0:0:0.0','0 5:31:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10203,150,'2h 42'' 21"','+ 00'' 00"',6212,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7598,42,'5h 37'' 45"','+ 00'' 03"',6296,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8654,171,'4h 50'' 10"','+ 07'' 41"',6414,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8432,131,'5h 26'' 43"','+ 15'' 47"',6590,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9381,15,'5h 38'' 28"','+ 06'' 45"',6392,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9789,78,'4h 37'' 09"','+ 00'' 00"',6376,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10164,111,'2h 42'' 21"','+ 00'' 00"',6326,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8905,66,'4h 26'' 39"','+ 00'' 13"',6574,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6890,97,'4h 44'' 44"','+ 03'' 56"',6400,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9043,28,'4h 55'' 45"','+ 03'' 03"',6242,9015,null,'0 0:3:3.0','0 4:55:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9405,39,'5h 38'' 28"','+ 06'' 45"',6218,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7578,22,'5h 37'' 45"','+ 00'' 03"',6248,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8155,36,'5h 43'' 09"','+ 04'' 59"',6372,8119,null,'0 0:4:59.0','0 5:43:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10050,168,'1h 12'' 27"','+ 11'' 31"',6580,9882,null,'0 0:11:31.0','0 1:12:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9984,102,'1h 09'' 11"','+ 08'' 15"',6564,9882,null,'0 0:8:15.0','0 1:9:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8666,4,'4h 58'' 36"','+ 00'' 10"',6294,8662,null,'0 0:0:10.0','0 4:58:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8251,132,'6h 08'' 25"','+ 30'' 15"',6256,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8027,95,'5h 15'' 43"','+ 21'' 32"',6238,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8947,108,'4h 31'' 01"','+ 04'' 35"',6404,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8996,157,'4h 33'' 30"','+ 07'' 04"',6496,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8398,97,'5h 25'' 15"','+ 14'' 19"',6372,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6671,74,'5h 09'' 38"','+ 00'' 00"',6532,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7281,104,'3h 34'' 55"','+ 00'' 00"',6498,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10132,79,'2h 42'' 21"','+ 00'' 00"',6542,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6261,30,'10'' 42"','+ 00'' 42"',6262,6202,null,'0 0:0:42.0','0 0:10:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7496,129,'4h 30'' 50"','+ 00'' 00"',6408,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6951,158,'4h 54'' 25"','+ 13'' 37"',6420,6793,null,'0 0:13:37.0','0 4:54:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9384,18,'5h 38'' 28"','+ 06'' 45"',6260,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6839,46,'4h 44'' 44"','+ 03'' 56"',6354,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6485,142,'11'' 13"','+ 01'' 13"',6486,6202,null,'0 0:1:13.0','0 0:11:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9648,109,'5h 32'' 27"','+ 28'' 58"',6514,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8021,89,'5h 15'' 43"','+ 21'' 32"',6520,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6219,9,'10'' 32"','+ 00'' 32"',6220,6202,null,'0 0:0:32.0','0 0:10:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7623,67,'5h 37'' 45"','+ 00'' 03"',6458,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8030,98,'5h 15'' 43"','+ 21'' 32"',6270,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9804,93,'4h 37'' 09"','+ 00'' 00"',6340,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6598,1,'5h 09'' 38"','&nbsp;',6280,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8629,146,'4h 50'' 10"','+ 07'' 41"',6552,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9345,154,'5h 13'' 40"','+ 28'' 49"',6252,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8568,85,'4h 42'' 29"','+ 00'' 00"',6302,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9162,147,'5h 29'' 38"','+ 36'' 56"',6582,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8260,141,'6h 13'' 07"','+ 34'' 57"',6300,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8900,61,'4h 26'' 39"','+ 00'' 13"',6444,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8144,25,'5h 43'' 05"','+ 04'' 55"',6296,8119,null,'0 0:4:55.0','0 5:43:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9590,51,'5h 14'' 14"','+ 10'' 45"',6534,9539,null,'0 0:10:45.0','0 5:14:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9358,167,'5h 13'' 40"','+ 28'' 49"',6500,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7596,40,'5h 37'' 45"','+ 00'' 03"',6556,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7138,151,'4h 59'' 27"','+ 09'' 49"',6560,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6605,8,'5h 09'' 38"','+ 00'' 00"',6328,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9793,82,'4h 37'' 09"','+ 00'' 00"',6332,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7417,50,'4h 30'' 50"','+ 00'' 00"',6230,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9786,75,'4h 37'' 09"','+ 00'' 00"',6404,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8538,55,'4h 42'' 29"','+ 00'' 00"',6208,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9788,77,'4h 37'' 09"','+ 00'' 00"',6354,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9297,106,'5h 10'' 55"','+ 26'' 04"',6498,9191,null,'0 0:26:4.0','0 5:10:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6715,118,'5h 09'' 38"','+ 00'' 00"',6546,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8723,61,'5h 02'' 01"','+ 03'' 35"',6306,8662,null,'0 0:3:35.0','0 5:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10005,123,'1h 09'' 59"','+ 09'' 03"',6584,9882,null,'0 0:9:3.0','0 1:9:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7305,128,'3h 34'' 55"','+ 00'' 00"',6348,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9961,79,'1h 08'' 14"','+ 07'' 18"',6246,9882,null,'0 0:7:18.0','0 1:8:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10063,10,'2h 42'' 21"','+ 00'' 00"',6264,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7963,31,'4h 57'' 38"','+ 03'' 27"',6246,7932,null,'0 0:3:27.0','0 4:57:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7724,168,'5h 39'' 01"','+ 01'' 19"',6530,7556,null,'0 0:1:19.0','0 5:39:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9620,81,'5h 24'' 07"','+ 20'' 38"',6220,9539,null,'0 0:20:38.0','0 5:24:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9660,121,'5h 32'' 27"','+ 28'' 58"',6498,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10177,124,'2h 42'' 21"','+ 00'' 00"',6290,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8960,121,'4h 31'' 01"','+ 04'' 35"',6252,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6622,25,'5h 09'' 38"','+ 00'' 00"',6574,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9934,52,'1h 07'' 36"','+ 06'' 40"',6276,9882,null,'0 0:6:40.0','0 1:7:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7726,170,'5h 39'' 01"','+ 01'' 19"',6266,7556,null,'0 0:1:19.0','0 5:39:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7377,10,'4h 30'' 50"','+ 00'' 00"',6216,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6934,141,'4h 49'' 39"','+ 08'' 51"',6370,6793,null,'0 0:8:51.0','0 4:49:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7423,56,'4h 30'' 50"','+ 00'' 00"',6442,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9425,59,'5h 38'' 28"','+ 06'' 45"',6464,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6785,188,'5h 09'' 38"','+ 00'' 00"',6324,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9471,105,'6h 06'' 31"','+ 34'' 48"',6384,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7051,64,'4h 52'' 03"','+ 02'' 25"',6218,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9540,1,'5h 03'' 29"','&nbsp;',6446,9539,null,'0 0:0:0.0','0 5:3:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9461,95,'6h 06'' 31"','+ 34'' 48"',6498,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8364,63,'5h 25'' 15"','+ 14'' 19"',6282,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6672,75,'5h 09'' 38"','+ 00'' 00"',6372,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7792,47,'4h 26'' 52"','+ 04'' 00"',6302,7745,null,'0 0:4:0.0','0 4:26:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8564,81,'4h 42'' 29"','+ 00'' 00"',6418,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9360,169,'5h 13'' 40"','+ 28'' 49"',6268,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10092,39,'2h 42'' 21"','+ 00'' 00"',6590,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8343,42,'5h 25'' 15"','+ 14'' 19"',6556,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7725,169,'5h 39'' 01"','+ 01'' 19"',6500,7556,null,'0 0:1:19.0','0 5:39:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6626,29,'5h 09'' 38"','+ 00'' 00"',6502,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7714,158,'5h 37'' 45"','+ 00'' 03"',6262,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6401,100,'11'' 04"','+ 01'' 04"',6402,6202,null,'0 0:1:4.0','0 0:11:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6897,104,'4h 44'' 44"','+ 03'' 56"',6506,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9887,5,'1h 03'' 56"','+ 03'' 00"',6252,9882,null,'0 0:3:0.0','0 1:3:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7454,87,'4h 30'' 50"','+ 00'' 00"',6308,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10017,135,'1h 10'' 17"','+ 09'' 21"',6468,9882,null,'0 0:9:21.0','0 1:10:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6589,194,'11'' 40"','+ 01'' 40"',6590,6202,null,'0 0:1:40.0','0 0:11:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8415,114,'5h 25'' 15"','+ 14'' 19"',6502,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10097,44,'2h 42'' 21"','+ 00'' 00"',6338,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7232,55,'3h 34'' 55"','+ 00'' 00"',6218,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7442,75,'4h 30'' 50"','+ 00'' 00"',6302,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7969,37,'5h 00'' 01"','+ 05'' 50"',6400,7932,null,'0 0:5:50.0','0 5:0:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6698,101,'5h 09'' 38"','+ 00'' 00"',6470,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9594,55,'5h 14'' 45"','+ 11'' 16"',6484,9539,null,'0 0:11:16.0','0 5:14:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6757,160,'5h 09'' 38"','+ 00'' 00"',6414,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8470,169,'5h 26'' 43"','+ 15'' 47"',6388,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6794,1,'4h 40'' 48"','&nbsp;',6380,6793,null,'0 0:0:0.0','0 4:40:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9508,142,'6h 06'' 31"','+ 34'' 48"',6304,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6907,114,'4h 44'' 44"','+ 03'' 56"',6208,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9375,9,'5h 32'' 11"','+ 00'' 28"',6272,9366,null,'0 0:0:28.0','0 5:32:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7887,142,'4h 45'' 09"','+ 22'' 17"',6284,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7487,120,'4h 30'' 50"','+ 00'' 00"',6256,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8237,118,'6h 08'' 25"','+ 30'' 15"',6444,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10125,72,'2h 42'' 21"','+ 00'' 00"',6562,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7318,141,'3h 34'' 55"','+ 00'' 00"',6464,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10104,51,'2h 42'' 21"','+ 00'' 00"',6236,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7748,3,'4h 24'' 19"','+ 01'' 27"',6458,7745,null,'0 0:1:27.0','0 4:24:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6678,81,'5h 09'' 38"','+ 00'' 00"',6356,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9584,45,'5h 12'' 31"','+ 09'' 02"',6538,9539,null,'0 0:9:2.0','0 5:12:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8836,174,'5h 24'' 44"','+ 26'' 18"',6266,8662,null,'0 0:26:18.0','0 5:24:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6877,84,'4h 44'' 44"','+ 03'' 56"',6512,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9100,85,'5h 13'' 25"','+ 20'' 43"',6586,9015,null,'0 0:20:43.0','0 5:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7500,133,'4h 30'' 50"','+ 00'' 00"',6422,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8582,99,'4h 42'' 29"','+ 00'' 00"',6560,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7042,55,'4h 52'' 03"','+ 02'' 25"',6536,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8370,69,'5h 25'' 15"','+ 14'' 19"',6588,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7458,91,'4h 30'' 50"','+ 00'' 00"',6208,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9131,116,'5h 29'' 01"','+ 36'' 19"',6208,9015,null,'0 0:36:19.0','0 5:29:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8042,110,'5h 18'' 22"','+ 24'' 11"',6206,7932,null,'0 0:24:11.0','0 5:18:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8101,169,'5h 26'' 45"','+ 32'' 34"',6216,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9667,128,'5h 32'' 27"','+ 28'' 58"',6500,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8242,123,'6h 08'' 25"','+ 30'' 15"',6570,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7488,121,'4h 30'' 50"','+ 00'' 00"',6540,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9026,11,'4h 54'' 35"','+ 01'' 53"',6218,9015,null,'0 0:1:53.0','0 4:54:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9574,35,'5h 10'' 21"','+ 06'' 52"',6588,9539,null,'0 0:6:52.0','0 5:10:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8604,121,'4h 43'' 31"','+ 01'' 02"',6326,8483,null,'0 0:1:2.0','0 4:43:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8350,49,'5h 25'' 15"','+ 14'' 19"',6326,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9459,93,'6h 06'' 31"','+ 34'' 48"',6316,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6697,100,'5h 09'' 38"','+ 00'' 00"',6488,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8066,134,'5h 22'' 00"','+ 27'' 49"',6558,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7199,22,'3h 34'' 55"','+ 00'' 00"',6356,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9527,161,'6h 06'' 31"','+ 34'' 48"',6434,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10159,106,'2h 42'' 21"','+ 00'' 00"',6210,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10042,160,'1h 11'' 26"','+ 10'' 30"',6266,9882,null,'0 0:10:30.0','0 1:11:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9832,121,'4h 37'' 09"','+ 00'' 00"',6258,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9038,23,'4h 55'' 33"','+ 02'' 51"',6440,9015,null,'0 0:2:51.0','0 4:55:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6413,106,'11'' 05"','+ 01'' 05"',6414,6202,null,'0 0:1:5.0','0 0:11:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8651,168,'4h 50'' 10"','+ 07'' 41"',6520,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9650,111,'5h 32'' 27"','+ 28'' 58"',6470,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10040,158,'1h 11'' 25"','+ 10'' 29"',6324,9882,null,'0 0:10:29.0','0 1:11:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9639,100,'5h 31'' 46"','+ 28'' 17"',6550,9539,null,'0 0:28:17.0','0 5:31:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8510,27,'4h 42'' 29"','+ 00'' 00"',6316,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7551,184,'4h 36'' 13"','+ 05'' 23"',6464,7367,null,'0 0:5:23.0','0 4:36:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9619,80,'5h 23'' 37"','+ 20'' 08"',6384,9539,null,'0 0:20:8.0','0 5:23:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7858,113,'4h 42'' 06"','+ 19'' 14"',6266,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8977,138,'4h 33'' 30"','+ 07'' 04"',6274,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6635,38,'5h 09'' 38"','+ 00'' 00"',6388,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7306,129,'3h 34'' 55"','+ 00'' 00"',6556,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8496,13,'4h 42'' 29"','+ 00'' 00"',6474,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9426,60,'5h 38'' 42"','+ 06'' 59"',6268,9366,null,'0 0:6:59.0','0 5:38:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7142,155,'4h 59'' 27"','+ 09'' 49"',6310,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9354,163,'5h 13'' 40"','+ 28'' 49"',6552,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6911,118,'4h 44'' 44"','+ 03'' 56"',6488,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9940,58,'1h 07'' 49"','+ 06'' 53"',6256,9882,null,'0 0:6:53.0','0 1:7:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9781,70,'4h 37'' 09"','+ 00'' 00"',6362,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7371,4,'4h 30'' 50"','+ 00'' 00"',6292,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8972,133,'4h 33'' 21"','+ 06'' 55"',6332,8839,null,'0 0:6:55.0','0 4:33:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9821,110,'4h 37'' 09"','+ 00'' 00"',6302,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9460,94,'6h 06'' 31"','+ 34'' 48"',6502,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6257,28,'10'' 41"','+ 00'' 41"',6258,6202,null,'0 0:0:41.0','0 0:10:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8303,2,'5h 10'' 56"','+ 00'' 00"',6238,8301,null,'0 0:0:0.0','0 5:10:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6712,115,'5h 09'' 38"','+ 00'' 00"',6400,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6933,140,'4h 49'' 39"','+ 08'' 51"',6530,6793,null,'0 0:8:51.0','0 4:49:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7390,23,'4h 30'' 50"','+ 00'' 00"',6212,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7526,159,'4h 33'' 17"','+ 02'' 27"',6524,7367,null,'0 0:2:27.0','0 4:33:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9024,9,'4h 54'' 31"','+ 01'' 49"',6482,9015,null,'0 0:1:49.0','0 4:54:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9395,29,'5h 38'' 28"','+ 06'' 45"',6352,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6481,140,'11'' 13"','+ 01'' 13"',6482,6202,null,'0 0:1:13.0','0 0:11:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9347,156,'5h 13'' 40"','+ 28'' 49"',6510,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7252,75,'3h 34'' 55"','+ 00'' 00"',6500,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6990,3,'4h 49'' 38"','+ 00'' 00"',6248,6987,null,'0 0:0:0.0','0 4:49:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9649,110,'5h 32'' 27"','+ 28'' 58"',6292,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6939,146,'4h 50'' 37"','+ 09'' 49"',6560,6793,null,'0 0:9:49.0','0 4:50:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9824,113,'4h 37'' 09"','+ 00'' 00"',6466,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9785,74,'4h 37'' 09"','+ 00'' 00"',6382,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9738,27,'4h 37'' 09"','+ 00'' 00"',6570,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8212,93,'6h 04'' 06"','+ 25'' 56"',6262,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6617,20,'5h 09'' 38"','+ 00'' 00"',6442,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8365,64,'5h 25'' 15"','+ 14'' 19"',6494,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7732,176,'5h 39'' 24"','+ 01'' 42"',6496,7556,null,'0 0:1:42.0','0 5:39:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8217,98,'6h 04'' 06"','+ 25'' 56"',6490,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8625,142,'4h 50'' 10"','+ 07'' 41"',6290,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7242,65,'3h 34'' 55"','+ 00'' 00"',6574,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6976,183,'4h 59'' 51"','+ 19'' 03"',6374,6793,null,'0 0:19:3.0','0 4:59:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9969,87,'1h 08'' 31"','+ 07'' 35"',6236,9882,null,'0 0:7:35.0','0 1:8:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7278,101,'3h 34'' 55"','+ 00'' 00"',6312,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7345,168,'3h 35'' 37"','+ 00'' 42"',6568,7177,null,'0 0:0:42.0','0 3:35:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9628,89,'5h 26'' 48"','+ 23'' 19"',6312,9539,null,'0 0:23:19.0','0 5:26:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8082,150,'5h 22'' 00"','+ 27'' 49"',6268,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6663,66,'5h 09'' 38"','+ 00'' 00"',6408,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7893,148,'4h 45'' 09"','+ 22'' 17"',6326,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10158,105,'2h 42'' 21"','+ 00'' 00"',6316,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7222,45,'3h 34'' 55"','+ 00'' 00"',6404,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7955,23,'4h 56'' 29"','+ 02'' 18"',6296,7932,null,'0 0:2:18.0','0 4:56:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6860,67,'4h 44'' 44"','+ 03'' 56"',6538,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6887,94,'4h 44'' 44"','+ 03'' 56"',6320,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7291,114,'3h 34'' 55"','+ 00'' 00"',6396,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10101,48,'2h 42'' 21"','+ 00'' 00"',6416,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9816,105,'4h 37'' 09"','+ 00'' 00"',6428,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8726,64,'5h 02'' 01"','+ 03'' 35"',6338,8662,null,'0 0:3:35.0','0 5:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8970,131,'4h 32'' 12"','+ 05'' 46"',6580,8839,null,'0 0:5:46.0','0 4:32:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6233,16,'10'' 36"','+ 00'' 36"',6234,6202,null,'0 0:0:36.0','0 0:10:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9082,67,'5h 07'' 56"','+ 15'' 14"',6422,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6915,122,'4h 44'' 44"','+ 03'' 56"',6442,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6655,58,'5h 09'' 38"','+ 00'' 00"',6238,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6849,56,'4h 44'' 44"','+ 03'' 56"',6358,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7384,17,'4h 30'' 50"','+ 00'' 00"',6250,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9327,136,'5h 13'' 40"','+ 28'' 49"',6408,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8157,38,'5h 43'' 17"','+ 05'' 07"',6538,8119,null,'0 0:5:7.0','0 5:43:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8133,14,'5h 41'' 00"','+ 02'' 50"',6416,8119,null,'0 0:2:50.0','0 5:41:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7246,69,'3h 34'' 55"','+ 00'' 00"',6402,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8241,122,'6h 08'' 25"','+ 30'' 15"',6476,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7903,158,'4h 45'' 09"','+ 22'' 17"',6252,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8278,159,'6h 13'' 07"','+ 34'' 57"',6516,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9825,114,'4h 37'' 09"','+ 00'' 00"',6442,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9280,89,'5h 08'' 52"','+ 24'' 01"',6286,9191,null,'0 0:24:1.0','0 5:8:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6313,56,'10'' 51"','+ 00'' 51"',6314,6202,null,'0 0:0:51.0','0 0:10:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7560,4,'5h 37'' 42"','+ 00'' 00"',6424,7556,null,'0 0:0:0.0','0 5:37:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7160,173,'5h 05'' 57"','+ 16'' 19"',6430,6987,null,'0 0:16:19.0','0 5:5:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6777,180,'5h 09'' 38"','+ 00'' 00"',6528,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6941,148,'4h 50'' 37"','+ 09'' 49"',6456,6793,null,'0 0:9:49.0','0 4:50:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7275,98,'3h 34'' 55"','+ 00'' 00"',6540,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7090,103,'4h 53'' 36"','+ 03'' 58"',6344,6987,null,'0 0:3:58.0','0 4:53:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8347,46,'5h 25'' 15"','+ 14'' 19"',6350,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8869,30,'4h 26'' 39"','+ 00'' 13"',6296,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9879,168,'4h 38'' 50"','+ 01'' 41"',6252,9711,null,'0 0:1:41.0','0 4:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7087,100,'4h 53'' 36"','+ 03'' 58"',6408,6987,null,'0 0:3:58.0','0 4:53:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6225,12,'10'' 35"','+ 00'' 35"',6226,6202,null,'0 0:0:35.0','0 0:10:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8334,33,'5h 25'' 15"','+ 14'' 19"',6578,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8360,59,'5h 25'' 15"','+ 14'' 19"',6436,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9774,63,'4h 37'' 09"','+ 00'' 00"',6276,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9817,106,'4h 37'' 09"','+ 00'' 00"',6414,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7966,34,'4h 58'' 44"','+ 04'' 33"',6538,7932,null,'0 0:4:33.0','0 4:58:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8513,30,'4h 42'' 29"','+ 00'' 00"',6440,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6846,53,'4h 44'' 44"','+ 03'' 56"',6274,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9463,97,'6h 06'' 31"','+ 34'' 48"',6410,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6922,129,'4h 45'' 46"','+ 04'' 58"',6564,6793,null,'0 0:4:58.0','0 4:45:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8563,80,'4h 42'' 29"','+ 00'' 00"',6332,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7293,116,'3h 34'' 55"','+ 00'' 00"',6462,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8940,101,'4h 31'' 01"','+ 04'' 35"',6286,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7847,102,'4h 41'' 49"','+ 18'' 57"',6208,7745,null,'0 0:18:57.0','0 4:41:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7896,151,'4h 45'' 09"','+ 22'' 17"',6438,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7831,86,'4h 37'' 04"','+ 14'' 12"',6292,7745,null,'0 0:14:12.0','0 4:37:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10095,42,'2h 42'' 21"','+ 00'' 00"',6554,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10117,64,'2h 42'' 21"','+ 00'' 00"',6322,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9268,77,'5h 02'' 00"','+ 17'' 09"',6376,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10112,59,'2h 42'' 21"','+ 00'' 00"',6294,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7891,146,'4h 45'' 09"','+ 22'' 17"',6330,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9151,136,'5h 29'' 38"','+ 36'' 56"',6284,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9436,70,'5h 55'' 25"','+ 23'' 42"',6554,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8596,113,'4h 42'' 58"','+ 00'' 29"',6540,8483,null,'0 0:0:29.0','0 4:42:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6693,96,'5h 09'' 38"','+ 00'' 00"',6506,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6345,72,'10'' 55"','+ 00'' 55"',6346,6202,null,'0 0:0:55.0','0 0:10:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8459,158,'5h 26'' 43"','+ 15'' 47"',6558,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7097,110,'4h 56'' 06"','+ 06'' 28"',6484,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9760,49,'4h 37'' 09"','+ 00'' 00"',6268,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10099,46,'2h 42'' 21"','+ 00'' 00"',6334,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6337,68,'10'' 54"','+ 00'' 54"',6338,6202,null,'0 0:0:54.0','0 0:10:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6521,160,'11'' 19"','+ 01'' 19"',6522,6202,null,'0 0:1:19.0','0 0:11:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9598,59,'5h 15'' 29"','+ 12'' 00"',6248,9539,null,'0 0:12:0.0','0 5:15:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9608,69,'5h 19'' 57"','+ 16'' 28"',6346,9539,null,'0 0:16:28.0','0 5:19:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9669,130,'5h 32'' 27"','+ 28'' 58"',6388,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10160,107,'2h 42'' 21"','+ 00'' 00"',6328,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9520,154,'6h 06'' 31"','+ 34'' 48"',6586,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7681,125,'5h 37'' 45"','+ 00'' 03"',6484,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8966,127,'4h 32'' 12"','+ 05'' 46"',6470,8839,null,'0 0:5:46.0','0 4:32:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9213,22,'4h 48'' 59"','+ 04'' 08"',6236,9191,null,'0 0:4:8.0','0 4:48:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6931,138,'4h 49'' 39"','+ 08'' 51"',6340,6793,null,'0 0:8:51.0','0 4:49:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8680,18,'4h 58'' 57"','+ 00'' 31"',6342,8662,null,'0 0:0:31.0','0 4:58:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8675,13,'4h 58'' 57"','+ 00'' 31"',6482,8662,null,'0 0:0:31.0','0 4:58:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8420,119,'5h 25'' 15"','+ 14'' 19"',6256,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6871,78,'4h 44'' 44"','+ 03'' 56"',6246,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7410,43,'4h 30'' 50"','+ 00'' 00"',6238,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8448,147,'5h 26'' 43"','+ 15'' 47"',6284,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7527,160,'4h 33'' 17"','+ 02'' 27"',6476,7367,null,'0 0:2:27.0','0 4:33:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9016,1,'4h 52'' 42"','&nbsp;',6332,9015,null,'0 0:0:0.0','0 4:52:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8072,140,'5h 22'' 00"','+ 27'' 49"',6560,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10152,99,'2h 42'' 21"','+ 00'' 00"',6484,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7172,185,'5h 06'' 41"','+ 17'' 03"',6470,6987,null,'0 0:17:3.0','0 5:6:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7718,162,'5h 38'' 16"','+ 00'' 34"',6524,7556,null,'0 0:0:34.0','0 5:38:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6780,183,'5h 09'' 38"','+ 00'' 00"',6230,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6467,133,'11'' 11"','+ 01'' 11"',6468,6202,null,'0 0:1:11.0','0 0:11:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9331,140,'5h 13'' 40"','+ 28'' 49"',6588,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6838,45,'4h 44'' 44"','+ 03'' 56"',6342,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7416,49,'4h 30'' 50"','+ 00'' 00"',6394,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6847,54,'4h 44'' 44"','+ 03'' 56"',6210,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6977,184,'4h 59'' 51"','+ 19'' 03"',6546,6793,null,'0 0:19:3.0','0 4:59:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6889,96,'4h 44'' 44"','+ 03'' 56"',6220,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7911,166,'4h 45'' 09"','+ 22'' 17"',6550,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9364,173,'5h 14'' 48"','+ 29'' 57"',6358,9191,null,'0 0:29:57.0','0 5:14:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7940,8,'4h 54'' 21"','+ 00'' 10"',6218,7932,null,'0 0:0:10.0','0 4:54:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6656,59,'5h 09'' 38"','+ 00'' 00"',6490,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6243,21,'10'' 39"','+ 00'' 39"',6244,6202,null,'0 0:0:39.0','0 0:10:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6996,9,'4h 50'' 31"','+ 00'' 53"',6294,6987,null,'0 0:0:53.0','0 4:50:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6661,64,'5h 09'' 38"','+ 00'' 00"',6564,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8318,17,'5h 25'' 15"','+ 14'' 19"',6394,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9807,96,'4h 37'' 09"','+ 00'' 00"',6472,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6953,160,'4h 54'' 25"','+ 13'' 37"',6226,6793,null,'0 0:13:37.0','0 4:54:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8638,155,'4h 50'' 10"','+ 07'' 41"',6590,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8480,179,'5h 27'' 49"','+ 16'' 53"',6478,8301,null,'0 0:16:53.0','0 5:27:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9470,104,'6h 06'' 31"','+ 34'' 48"',6330,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9174,159,'5h 29'' 38"','+ 36'' 56"',6544,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8293,174,'6h 13'' 07"','+ 34'' 57"',6468,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8355,54,'5h 25'' 15"','+ 14'' 19"',6432,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8813,151,'5h 08'' 46"','+ 10'' 20"',6256,8662,null,'0 0:10:20.0','0 5:8:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7567,11,'5h 37'' 42"','+ 00'' 00"',6212,7556,null,'0 0:0:0.0','0 5:37:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10156,103,'2h 42'' 21"','+ 00'' 00"',6492,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9715,4,'4h 37'' 09"','+ 00'' 00"',6424,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9330,139,'5h 13'' 40"','+ 28'' 49"',6590,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7047,60,'4h 52'' 03"','+ 02'' 25"',6338,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9261,70,'5h 02'' 00"','+ 17'' 09"',6238,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7473,106,'4h 30'' 50"','+ 00'' 00"',6466,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6737,140,'5h 09'' 38"','+ 00'' 00"',6216,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7475,108,'4h 30'' 50"','+ 00'' 00"',6520,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9938,56,'1h 07'' 45"','+ 06'' 49"',6384,9882,null,'0 0:6:49.0','0 1:7:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7751,6,'4h 24'' 32"','+ 01'' 40"',6382,7745,null,'0 0:1:40.0','0 4:24:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9673,134,'5h 33'' 34"','+ 30'' 05"',6298,9539,null,'0 0:30:5.0','0 5:33:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6421,110,'11'' 06"','+ 01'' 06"',6422,6202,null,'0 0:1:6.0','0 0:11:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7758,13,'4h 24'' 39"','+ 01'' 47"',6214,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6463,131,'11'' 10"','+ 01'' 10"',6464,6202,null,'0 0:1:10.0','0 0:11:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6764,167,'5h 09'' 38"','+ 00'' 00"',6234,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8419,118,'5h 25'' 15"','+ 14'' 19"',6324,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9943,61,'1h 07'' 50"','+ 06'' 54"',6316,9882,null,'0 0:6:54.0','0 1:7:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9538,172,'6h 06'' 31"','+ 34'' 48"',6480,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7997,65,'5h 05'' 56"','+ 11'' 45"',6536,7932,null,'0 0:11:45.0','0 5:5:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10115,62,'2h 42'' 21"','+ 00'' 00"',6574,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7647,91,'5h 37'' 45"','+ 00'' 03"',6562,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8112,180,'5h 26'' 45"','+ 32'' 34"',6428,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7639,83,'5h 37'' 45"','+ 00'' 03"',6250,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7965,33,'4h 58'' 16"','+ 04'' 05"',6318,7932,null,'0 0:4:5.0','0 4:58:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9843,132,'4h 37'' 09"','+ 00'' 00"',6422,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8617,134,'4h 47'' 10"','+ 04'' 41"',6306,8483,null,'0 0:4:41.0','0 4:47:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7552,185,'4h 36'' 13"','+ 05'' 23"',6578,7367,null,'0 0:5:23.0','0 4:36:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6461,130,'11'' 10"','+ 01'' 10"',6462,6202,null,'0 0:1:10.0','0 0:11:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10223,170,'2h 42'' 21"','+ 00'' 00"',6258,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7376,9,'4h 30'' 50"','+ 00'' 00"',6528,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6746,149,'5h 09'' 38"','+ 00'' 00"',6454,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9981,99,'1h 08'' 58"','+ 08'' 02"',6566,9882,null,'0 0:8:2.0','0 1:8:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9058,43,'5h 01'' 38"','+ 08'' 56"',6488,9015,null,'0 0:8:56.0','0 5:1:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7362,185,'3h 37'' 43"','+ 02'' 48"',6564,7177,null,'0 0:2:48.0','0 3:37:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7357,180,'3h 37'' 03"','+ 02'' 08"',6466,7177,null,'0 0:2:8.0','0 3:37:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9962,80,'1h 08'' 15"','+ 07'' 19"',6442,9882,null,'0 0:7:19.0','0 1:8:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8187,68,'5h 58'' 49"','+ 20'' 39"',6450,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7825,80,'4h 35'' 51"','+ 12'' 59"',6288,7745,null,'0 0:12:59.0','0 4:35:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6901,108,'4h 44'' 44"','+ 03'' 56"',6484,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7411,44,'4h 30'' 50"','+ 00'' 00"',6246,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7782,37,'4h 24'' 39"','+ 01'' 47"',6314,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7516,149,'4h 31'' 24"','+ 00'' 34"',6530,7367,null,'0 0:0:34.0','0 4:31:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8823,161,'5h 11'' 05"','+ 12'' 39"',6252,8662,null,'0 0:12:39.0','0 5:11:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7179,2,'3h 34'' 55"','+ 00'' 00"',6544,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6744,147,'5h 09'' 38"','+ 00'' 00"',6386,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7653,97,'5h 37'' 45"','+ 00'' 03"',6206,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9427,61,'5h 40'' 05"','+ 08'' 22"',6522,9366,null,'0 0:8:22.0','0 5:40:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8999,160,'4h 33'' 30"','+ 07'' 04"',6224,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6369,84,'10'' 59"','+ 00'' 59"',6370,6202,null,'0 0:0:59.0','0 0:10:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6774,177,'5h 09'' 38"','+ 00'' 00"',6474,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8500,17,'4h 42'' 29"','+ 00'' 00"',6296,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9914,32,'1h 06'' 26"','+ 05'' 30"',6410,9882,null,'0 0:5:30.0','0 1:6:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9834,123,'4h 37'' 09"','+ 00'' 00"',6278,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7116,129,'4h 56'' 06"','+ 06'' 28"',6494,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8742,80,'5h 03'' 51"','+ 05'' 25"',6492,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9702,163,'5h 35'' 15"','+ 31'' 46"',6206,9539,null,'0 0:31:46.0','0 5:35:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8516,33,'4h 42'' 29"','+ 00'' 00"',6294,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8080,148,'5h 22'' 00"','+ 27'' 49"',6410,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8720,58,'5h 02'' 01"','+ 03'' 35"',6384,8662,null,'0 0:3:35.0','0 5:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7545,178,'4h 34'' 21"','+ 03'' 31"',6354,7367,null,'0 0:3:31.0','0 4:34:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8306,5,'5h 12'' 29"','+ 01'' 33"',6522,8301,null,'0 0:1:33.0','0 5:12:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7476,109,'4h 30'' 50"','+ 00'' 00"',6372,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9722,11,'4h 37'' 09"','+ 00'' 00"',6330,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9272,81,'5h 02'' 00"','+ 17'' 09"',6466,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7989,57,'5h 05'' 38"','+ 11'' 27"',6306,7932,null,'0 0:11:27.0','0 5:5:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9580,41,'5h 12'' 22"','+ 08'' 53"',6458,9539,null,'0 0:8:53.0','0 5:12:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9136,121,'5h 29'' 38"','+ 36'' 56"',6442,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6403,101,'11'' 04"','+ 01'' 04"',6404,6202,null,'0 0:1:4.0','0 0:11:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9534,168,'6h 06'' 31"','+ 34'' 48"',6284,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7254,77,'3h 34'' 55"','+ 00'' 00"',6486,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7849,104,'4h 42'' 06"','+ 19'' 14"',6274,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7614,58,'5h 37'' 45"','+ 00'' 03"',6318,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8120,1,'5h 38'' 10"','&nbsp;',6302,8119,null,'0 0:0:0.0','0 5:38:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7934,2,'4h 54'' 11"','+ 00'' 00"',6352,7932,null,'0 0:0:0.0','0 4:54:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6624,27,'5h 09'' 38"','+ 00'' 00"',6306,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9044,29,'4h 55'' 45"','+ 03'' 03"',6406,9015,null,'0 0:3:3.0','0 4:55:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8063,131,'5h 22'' 00"','+ 27'' 49"',6264,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7253,76,'3h 34'' 55"','+ 00'' 00"',6400,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8589,106,'4h 42'' 29"','+ 00'' 00"',6400,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7829,84,'4h 37'' 04"','+ 14'' 12"',6204,7745,null,'0 0:14:12.0','0 4:37:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7868,123,'4h 42'' 06"','+ 19'' 14"',6384,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9745,34,'4h 37'' 09"','+ 00'' 00"',6352,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7057,70,'4h 52'' 03"','+ 02'' 25"',6512,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9246,55,'4h 57'' 59"','+ 13'' 08"',6316,9191,null,'0 0:13:8.0','0 4:57:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8542,59,'4h 42'' 29"','+ 00'' 00"',6574,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8468,167,'5h 26'' 43"','+ 15'' 47"',6568,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9986,104,'1h 09'' 21"','+ 08'' 25"',6560,9882,null,'0 0:8:25.0','0 1:9:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7398,31,'4h 30'' 50"','+ 00'' 00"',6436,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7209,32,'3h 34'' 55"','+ 00'' 00"',6214,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7931,186,'4h 45'' 09"','+ 22'' 17"',6348,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6748,151,'5h 09'' 38"','+ 00'' 00"',6552,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8903,64,'4h 26'' 39"','+ 00'' 13"',6520,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9209,18,'4h 48'' 46"','+ 03'' 55"',6542,9191,null,'0 0:3:55.0','0 4:48:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9244,53,'4h 57'' 32"','+ 12'' 41"',6464,9191,null,'0 0:12:41.0','0 4:57:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8225,106,'6h 04'' 06"','+ 25'' 56"',6592,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7482,115,'4h 30'' 50"','+ 00'' 00"',6288,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7656,100,'5h 37'' 45"','+ 00'' 03"',6512,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6620,23,'5h 09'' 38"','+ 00'' 00"',6416,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8901,62,'4h 26'' 39"','+ 00'' 13"',6366,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9941,59,'1h 07'' 49"','+ 06'' 53"',6362,9882,null,'0 0:6:53.0','0 1:7:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8379,78,'5h 25'' 15"','+ 14'' 19"',6338,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7973,41,'5h 00'' 41"','+ 06'' 30"',6402,7932,null,'0 0:6:30.0','0 5:0:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7659,103,'5h 37'' 45"','+ 00'' 03"',6542,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9430,64,'5h 55'' 25"','+ 23'' 42"',6380,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8772,110,'5h 03'' 51"','+ 05'' 25"',6264,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8023,91,'5h 15'' 43"','+ 21'' 32"',6362,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9376,10,'5h 38'' 28"','+ 06'' 45"',6516,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7709,153,'5h 37'' 45"','+ 00'' 03"',6226,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8667,5,'4h 58'' 36"','+ 00'' 10"',6446,8662,null,'0 0:0:10.0','0 4:58:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7428,61,'4h 30'' 50"','+ 00'' 00"',6392,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8858,19,'4h 26'' 39"','+ 00'' 13"',6550,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7064,77,'4h 52'' 03"','+ 02'' 25"',6572,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8706,44,'5h 00'' 40"','+ 02'' 14"',6440,8662,null,'0 0:2:14.0','0 5:0:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6731,134,'5h 09'' 38"','+ 00'' 00"',6478,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7385,18,'4h 30'' 50"','+ 00'' 00"',6318,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7706,150,'5h 37'' 45"','+ 00'' 03"',6268,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8948,109,'4h 31'' 01"','+ 04'' 35"',6564,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7625,69,'5h 37'' 45"','+ 00'' 03"',6314,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10015,133,'1h 10'' 14"','+ 09'' 18"',6370,9882,null,'0 0:9:18.0','0 1:10:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8687,25,'4h 59'' 19"','+ 00'' 53"',6406,8662,null,'0 0:0:53.0','0 4:59:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6545,172,'11'' 22"','+ 01'' 22"',6546,6202,null,'0 0:1:22.0','0 0:11:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9317,126,'5h 13'' 40"','+ 28'' 49"',6274,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7247,70,'3h 34'' 55"','+ 00'' 00"',6306,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9783,72,'4h 37'' 09"','+ 00'' 00"',6564,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9677,138,'5h 33'' 34"','+ 30'' 05"',6368,9539,null,'0 0:30:5.0','0 5:33:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7638,82,'5h 37'' 45"','+ 00'' 03"',6388,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7723,167,'5h 39'' 01"','+ 01'' 19"',6418,7556,null,'0 0:1:19.0','0 5:39:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8819,157,'5h 09'' 17"','+ 10'' 51"',6582,8662,null,'0 0:10:51.0','0 5:9:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7511,144,'4h 30'' 50"','+ 00'' 00"',6382,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7703,147,'5h 37'' 45"','+ 00'' 03"',6238,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6317,58,'10'' 52"','+ 00'' 52"',6318,6202,null,'0 0:0:52.0','0 0:10:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9187,172,'5h 29'' 38"','+ 36'' 56"',6480,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9017,2,'4h 53'' 36"','+ 00'' 54"',6350,9015,null,'0 0:0:54.0','0 4:53:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8154,35,'5h 43'' 05"','+ 04'' 55"',6440,8119,null,'0 0:4:55.0','0 5:43:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7044,57,'4h 52'' 03"','+ 02'' 25"',6552,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6810,17,'4h 44'' 44"','+ 03'' 56"',6480,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7505,138,'4h 30'' 50"','+ 00'' 00"',6412,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9791,80,'4h 37'' 09"','+ 00'' 00"',6542,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10024,142,'1h 10'' 43"','+ 09'' 47"',6568,9882,null,'0 0:9:47.0','0 1:10:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10060,7,'2h 42'' 21"','+ 00'' 00"',6516,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7643,87,'5h 37'' 45"','+ 00'' 03"',6474,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6275,37,'10'' 46"','+ 00'' 46"',6276,6202,null,'0 0:0:46.0','0 0:10:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7962,30,'4h 57'' 38"','+ 03'' 27"',6466,7932,null,'0 0:3:27.0','0 4:57:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6691,94,'5h 09'' 38"','+ 00'' 00"',6452,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7286,109,'3h 34'' 55"','+ 00'' 00"',6262,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8071,139,'5h 22'' 00"','+ 27'' 49"',6584,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8332,31,'5h 25'' 15"','+ 14'' 19"',6416,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7169,182,'5h 06'' 41"','+ 17'' 03"',6454,6987,null,'0 0:17:3.0','0 5:6:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8815,153,'5h 08'' 46"','+ 10'' 20"',6510,8662,null,'0 0:10:20.0','0 5:8:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6361,80,'10'' 57"','+ 00'' 57"',6362,6202,null,'0 0:0:57.0','0 0:10:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8649,166,'4h 50'' 10"','+ 07'' 41"',6258,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9966,84,'1h 08'' 29"','+ 07'' 33"',6492,9882,null,'0 0:7:33.0','0 1:8:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9992,110,'1h 09'' 32"','+ 08'' 36"',6588,9882,null,'0 0:8:36.0','0 1:9:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7236,59,'3h 34'' 55"','+ 00'' 00"',6586,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6875,82,'4h 44'' 44"','+ 03'' 56"',6446,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7115,128,'4h 56'' 06"','+ 06'' 28"',6556,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9741,30,'4h 37'' 09"','+ 00'' 00"',6590,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7972,40,'5h 00'' 41"','+ 06'' 30"',6458,7932,null,'0 0:6:30.0','0 5:0:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8926,87,'4h 28'' 40"','+ 02'' 14"',6316,8839,null,'0 0:2:14.0','0 4:28:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7828,83,'4h 35'' 51"','+ 12'' 59"',6534,7745,null,'0 0:12:59.0','0 4:35:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9445,79,'5h 55'' 25"','+ 23'' 42"',6396,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9826,115,'4h 37'' 09"','+ 00'' 00"',6370,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8537,54,'4h 42'' 29"','+ 00'' 00"',6532,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8756,94,'5h 03'' 51"','+ 05'' 25"',6522,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7079,92,'4h 52'' 21"','+ 02'' 43"',6274,6987,null,'0 0:2:43.0','0 4:52:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7837,92,'4h 37'' 04"','+ 14'' 12"',6408,7745,null,'0 0:14:12.0','0 4:37:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9315,124,'5h 13'' 40"','+ 28'' 49"',6472,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8797,135,'5h 05'' 45"','+ 07'' 19"',6444,8662,null,'0 0:7:19.0','0 5:5:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9401,35,'5h 38'' 28"','+ 06'' 45"',6432,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9979,97,'1h 08'' 55"','+ 07'' 59"',6282,9882,null,'0 0:7:59.0','0 1:8:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8545,62,'4h 42'' 29"','+ 00'' 00"',6272,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8758,96,'5h 03'' 51"','+ 05'' 25"',6392,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7441,74,'4h 30'' 50"','+ 00'' 00"',6406,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6684,87,'5h 09'' 38"','+ 00'' 00"',6322,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8615,132,'4h 47'' 10"','+ 04'' 41"',6256,8483,null,'0 0:4:41.0','0 4:47:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8477,176,'5h 27'' 11"','+ 16'' 15"',6358,8301,null,'0 0:16:15.0','0 5:27:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6962,169,'4h 54'' 26"','+ 13'' 38"',6582,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9053,38,'4h 58'' 21"','+ 05'' 39"',6458,9015,null,'0 0:5:39.0','0 4:58:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6825,32,'4h 44'' 44"','+ 03'' 56"',6416,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7683,127,'5h 37'' 45"','+ 00'' 03"',6490,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8704,42,'5h 00'' 35"','+ 02'' 09"',6348,8662,null,'0 0:2:9.0','0 5:0:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8810,148,'5h 08'' 46"','+ 10'' 20"',6476,8662,null,'0 0:10:20.0','0 5:8:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8793,131,'5h 05'' 18"','+ 06'' 52"',6284,8662,null,'0 0:6:52.0','0 5:5:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8013,81,'5h 15'' 43"','+ 21'' 32"',6274,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9332,141,'5h 13'' 40"','+ 28'' 49"',6428,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10088,35,'2h 42'' 21"','+ 00'' 00"',6372,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7822,77,'4h 33'' 54"','+ 11'' 02"',6238,7745,null,'0 0:11:2.0','0 4:33:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8962,123,'4h 32'' 12"','+ 05'' 46"',6566,8839,null,'0 0:5:46.0','0 4:32:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6251,25,'10'' 40"','+ 00'' 40"',6252,6202,null,'0 0:0:40.0','0 0:10:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8811,149,'5h 08'' 46"','+ 10'' 20"',6370,8662,null,'0 0:10:20.0','0 5:8:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8514,31,'4h 42'' 29"','+ 00'' 00"',6242,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8131,12,'5h 40'' 17"','+ 02'' 07"',6370,8119,null,'0 0:2:7.0','0 5:40:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9772,61,'4h 37'' 09"','+ 00'' 00"',6228,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8684,22,'4h 59'' 14"','+ 00'' 48"',6238,8662,null,'0 0:0:48.0','0 4:59:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7019,32,'4h 51'' 46"','+ 02'' 08"',6210,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6979,186,'4h 59'' 51"','+ 19'' 03"',6524,6793,null,'0 0:19:3.0','0 4:59:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9764,53,'4h 37'' 09"','+ 00'' 00"',6240,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8699,37,'5h 00'' 05"','+ 01'' 39"',6574,8662,null,'0 0:1:39.0','0 5:0:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8609,126,'4h 44'' 13"','+ 01'' 44"',6480,8483,null,'0 0:1:44.0','0 4:44:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9895,13,'1h 05'' 02"','+ 04'' 06"',6418,9882,null,'0 0:4:6.0','0 1:5:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6686,89,'5h 09'' 38"','+ 00'' 00"',6288,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8417,116,'5h 25'' 15"','+ 14'' 19"',6510,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8193,74,'5h 58'' 49"','+ 20'' 39"',6500,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9020,5,'4h 53'' 50"','+ 01'' 08"',6432,9015,null,'0 0:1:8.0','0 4:53:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7508,141,'4h 30'' 50"','+ 00'' 00"',6270,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8246,127,'6h 08'' 25"','+ 30'' 15"',6560,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8244,125,'6h 08'' 25"','+ 30'' 15"',6532,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9593,54,'5h 14'' 45"','+ 11'' 16"',6380,9539,null,'0 0:11:16.0','0 5:14:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7059,72,'4h 52'' 03"','+ 02'' 25"',6550,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7842,97,'4h 41'' 49"','+ 18'' 57"',6474,7745,null,'0 0:18:57.0','0 4:41:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9819,108,'4h 37'' 09"','+ 00'' 00"',6248,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6975,182,'4h 59'' 51"','+ 19'' 03"',6540,6793,null,'0 0:19:3.0','0 4:59:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8491,8,'4h 42'' 29"','+ 00'' 00"',6528,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9917,35,'1h 06'' 39"','+ 05'' 43"',6214,9882,null,'0 0:5:43.0','0 1:6:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6738,141,'5h 09'' 38"','+ 00'' 00"',6298,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8876,37,'4h 26'' 39"','+ 00'' 13"',6246,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8804,142,'5h 07'' 53"','+ 09'' 27"',6460,8662,null,'0 0:9:27.0','0 5:7:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9119,104,'5h 19'' 52"','+ 27'' 10"',6222,9015,null,'0 0:27:10.0','0 5:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8194,75,'5h 58'' 49"','+ 20'' 39"',6484,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10009,127,'1h 10'' 05"','+ 09'' 09"',6436,9882,null,'0 0:9:9.0','0 1:10:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8781,119,'5h 04'' 04"','+ 05'' 38"',6288,8662,null,'0 0:5:38.0','0 5:4:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7083,96,'4h 53'' 36"','+ 03'' 58"',6540,6987,null,'0 0:3:58.0','0 4:53:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9486,120,'6h 06'' 31"','+ 34'' 48"',6204,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8463,162,'5h 26'' 43"','+ 15'' 47"',6564,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10197,144,'2h 42'' 21"','+ 00'' 00"',6534,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8859,20,'4h 26'' 39"','+ 00'' 13"',6474,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8575,92,'4h 42'' 29"','+ 00'' 00"',6538,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7323,146,'3h 34'' 55"','+ 00'' 00"',6524,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7483,116,'4h 30'' 50"','+ 00'' 00"',6522,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6676,79,'5h 09'' 38"','+ 00'' 00"',6310,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9321,130,'5h 13'' 40"','+ 28'' 49"',6256,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7581,25,'5h 37'' 45"','+ 00'' 03"',6566,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7101,114,'4h 56'' 06"','+ 06'' 28"',6546,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7815,70,'4h 32'' 54"','+ 10'' 02"',6404,7745,null,'0 0:10:2.0','0 4:32:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8040,108,'5h 18'' 22"','+ 24'' 11"',6566,7932,null,'0 0:24:11.0','0 5:18:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10222,169,'2h 42'' 58"','+ 00'' 37"',6490,10053,null,'0 0:0:37.0','0 2:42:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8697,35,'5h 00'' 05"','+ 01'' 39"',6334,8662,null,'0 0:1:39.0','0 5:0:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8987,148,'4h 33'' 30"','+ 07'' 04"',6440,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7207,30,'3h 34'' 55"','+ 00'' 00"',6416,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9325,134,'5h 13'' 40"','+ 28'' 49"',6222,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7522,155,'4h 32'' 31"','+ 01'' 41"',6378,7367,null,'0 0:1:41.0','0 4:32:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10184,131,'2h 42'' 21"','+ 00'' 00"',6514,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8267,148,'6h 13'' 07"','+ 34'' 57"',6584,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7579,23,'5h 37'' 45"','+ 00'' 03"',6546,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7456,89,'4h 30'' 50"','+ 00'' 00"',6518,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9968,86,'1h 08'' 30"','+ 07'' 34"',6456,9882,null,'0 0:7:34.0','0 1:8:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8655,172,'4h 50'' 10"','+ 07'' 41"',6300,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9954,72,'1h 08'' 07"','+ 07'' 11"',6428,9882,null,'0 0:7:11.0','0 1:8:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6836,43,'4h 44'' 44"','+ 03'' 56"',6346,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10012,130,'1h 10'' 09"','+ 09'' 13"',6544,9882,null,'0 0:9:13.0','0 1:10:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9659,120,'5h 32'' 27"','+ 28'' 58"',6506,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8794,132,'5h 05'' 18"','+ 06'' 52"',6540,8662,null,'0 0:6:52.0','0 5:5:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6762,165,'5h 09'' 38"','+ 00'' 00"',6530,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6664,67,'5h 09'' 38"','+ 00'' 00"',6518,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7258,81,'3h 34'' 55"','+ 00'' 00"',6230,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9170,155,'5h 29'' 38"','+ 36'' 56"',6394,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8200,81,'6h 04'' 06"','+ 25'' 56"',6260,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9431,65,'5h 55'' 25"','+ 23'' 42"',6264,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8335,34,'5h 25'' 15"','+ 14'' 19"',6346,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8280,161,'6h 13'' 07"','+ 34'' 57"',6574,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8369,68,'5h 25'' 15"','+ 14'' 19"',6334,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8019,87,'5h 15'' 43"','+ 21'' 32"',6436,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7884,139,'4h 42'' 06"','+ 19'' 14"',6388,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6932,139,'4h 49'' 39"','+ 08'' 51"',6266,6793,null,'0 0:8:51.0','0 4:49:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8196,77,'5h 58'' 49"','+ 20'' 39"',6220,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7948,16,'4h 55'' 25"','+ 01'' 14"',6236,7932,null,'0 0:1:14.0','0 4:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8221,102,'6h 04'' 06"','+ 25'' 56"',6272,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9526,160,'6h 06'' 31"','+ 34'' 48"',6348,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7886,141,'4h 45'' 09"','+ 22'' 17"',6264,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6347,73,'10'' 55"','+ 00'' 55"',6348,6202,null,'0 0:0:55.0','0 0:10:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9583,44,'5h 12'' 28"','+ 08'' 59"',6564,9539,null,'0 0:8:59.0','0 5:12:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10094,41,'2h 42'' 21"','+ 00'' 00"',6300,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8156,37,'5h 43'' 09"','+ 04'' 59"',6534,8119,null,'0 0:4:59.0','0 5:43:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10201,148,'2h 42'' 21"','+ 00'' 00"',6586,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8890,51,'4h 26'' 39"','+ 00'' 13"',6446,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8345,44,'5h 25'' 15"','+ 14'' 19"',6248,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6475,137,'11'' 12"','+ 01'' 12"',6476,6202,null,'0 0:1:12.0','0 0:11:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7266,88,'3h 34'' 55"','+ 00'' 00"',6322,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7406,39,'4h 30'' 50"','+ 00'' 00"',6416,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9320,129,'5h 13'' 40"','+ 28'' 49"',6460,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7461,94,'4h 30'' 50"','+ 00'' 00"',6444,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6903,110,'4h 44'' 44"','+ 03'' 56"',6206,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9309,118,'5h 13'' 40"','+ 28'' 49"',6324,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8316,15,'5h 25'' 15"','+ 14'' 19"',6292,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8220,101,'6h 04'' 06"','+ 25'' 56"',6436,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8636,153,'4h 50'' 10"','+ 07'' 41"',6526,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9307,116,'5h 13'' 40"','+ 28'' 49"',6546,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7676,120,'5h 37'' 45"','+ 00'' 03"',6274,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9406,40,'5h 38'' 28"','+ 06'' 45"',6228,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9685,146,'5h 33'' 39"','+ 30'' 10"',6362,9539,null,'0 0:30:10.0','0 5:33:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8570,87,'4h 42'' 29"','+ 00'' 00"',6366,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6919,126,'4h 44'' 57"','+ 04'' 09"',6486,6793,null,'0 0:4:9.0','0 4:44:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8552,69,'4h 42'' 29"','+ 00'' 00"',6372,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7655,99,'5h 37'' 45"','+ 00'' 03"',6586,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9027,12,'4h 54'' 42"','+ 02'' 00"',6276,9015,null,'0 0:2:0.0','0 4:54:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6850,57,'4h 44'' 44"','+ 03'' 56"',6360,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7415,48,'4h 30'' 50"','+ 00'' 00"',6566,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6283,41,'10'' 49"','+ 00'' 49"',6284,6202,null,'0 0:0:49.0','0 0:10:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9410,44,'5h 38'' 28"','+ 06'' 45"',6382,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9267,76,'5h 02'' 00"','+ 17'' 09"',6450,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6359,79,'10'' 57"','+ 00'' 57"',6360,6202,null,'0 0:0:57.0','0 0:10:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6961,168,'4h 54'' 26"','+ 13'' 38"',6448,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8669,7,'4h 58'' 36"','+ 00'' 10"',6236,8662,null,'0 0:0:10.0','0 4:58:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9862,151,'4h 38'' 48"','+ 01'' 39"',6256,9711,null,'0 0:1:39.0','0 4:38:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6716,119,'5h 09'' 38"','+ 00'' 00"',6360,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9947,65,'1h 07'' 59"','+ 07'' 03"',6338,9882,null,'0 0:7:3.0','0 1:7:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9750,39,'4h 37'' 09"','+ 00'' 00"',6496,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6883,90,'4h 44'' 44"','+ 03'' 56"',6526,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9712,1,'4h 37'' 09"','&nbsp;',6456,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9399,33,'5h 38'' 28"','+ 06'' 45"',6416,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7594,38,'5h 37'' 45"','+ 00'' 03"',6210,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9000,161,'4h 33'' 38"','+ 07'' 12"',6420,8839,null,'0 0:7:12.0','0 4:33:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8093,161,'5h 26'' 45"','+ 32'' 34"',6472,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8058,126,'5h 22'' 00"','+ 27'' 49"',6532,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7452,85,'4h 30'' 50"','+ 00'' 00"',6396,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9200,9,'4h 47'' 41"','+ 02'' 50"',6350,9191,null,'0 0:2:50.0','0 4:47:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7183,6,'3h 34'' 55"','+ 00'' 00"',6330,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7212,35,'3h 34'' 55"','+ 00'' 00"',6296,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6627,30,'5h 09'' 38"','+ 00'' 00"',6392,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7351,174,'3h 35'' 47"','+ 00'' 52"',6468,7177,null,'0 0:0:52.0','0 3:35:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9841,130,'4h 37'' 09"','+ 00'' 00"',6512,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7610,54,'5h 37'' 45"','+ 00'' 03"',6374,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9454,88,'5h 55'' 25"','+ 23'' 42"',6418,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8770,108,'5h 03'' 51"','+ 05'' 25"',6280,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9744,33,'4h 37'' 09"','+ 00'' 00"',6532,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9773,62,'4h 37'' 09"','+ 00'' 00"',6440,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9097,82,'5h 13'' 25"','+ 20'' 43"',6450,9015,null,'0 0:20:43.0','0 5:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7838,93,'4h 37'' 04"','+ 14'' 12"',6578,7745,null,'0 0:14:12.0','0 4:37:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6827,34,'4h 44'' 44"','+ 03'' 56"',6218,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8486,3,'4h 42'' 29"','+ 00'' 00"',6216,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9860,149,'4h 38'' 12"','+ 01'' 03"',6204,9711,null,'0 0:1:3.0','0 4:38:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9056,41,'5h 00'' 29"','+ 07'' 47"',6358,9015,null,'0 0:7:47.0','0 5:0:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10142,89,'2h 42'' 21"','+ 00'' 00"',6370,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9664,125,'5h 32'' 27"','+ 28'' 58"',6512,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6689,92,'5h 09'' 38"','+ 00'' 00"',6256,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7045,58,'4h 52'' 03"','+ 02'' 25"',6442,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10069,16,'2h 42'' 21"','+ 00'' 00"',6550,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7776,31,'4h 24'' 39"','+ 01'' 47"',6282,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7313,136,'3h 34'' 55"','+ 00'' 00"',6428,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7360,183,'3h 37'' 03"','+ 02'' 08"',6504,7177,null,'0 0:2:8.0','0 3:37:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8341,40,'5h 25'' 15"','+ 14'' 19"',6430,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8181,62,'5h 58'' 49"','+ 20'' 39"',6292,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9758,47,'4h 37'' 09"','+ 00'' 00"',6312,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8660,177,'4h 50'' 10"','+ 07'' 41"',6534,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6665,68,'5h 09'' 38"','+ 00'' 00"',6312,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8031,99,'5h 15'' 43"','+ 21'' 32"',6482,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8495,12,'4h 42'' 29"','+ 00'' 00"',6220,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9072,57,'5h 07'' 56"','+ 15'' 14"',6484,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9501,135,'6h 06'' 31"','+ 34'' 48"',6478,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6914,121,'4h 44'' 44"','+ 03'' 56"',6508,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8618,135,'4h 47'' 10"','+ 04'' 41"',6470,8483,null,'0 0:4:41.0','0 4:47:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9812,101,'4h 37'' 09"','+ 00'' 00"',6520,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9443,77,'5h 55'' 25"','+ 23'' 42"',6452,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9335,144,'5h 13'' 40"','+ 28'' 49"',6422,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7690,134,'5h 37'' 45"','+ 00'' 03"',6588,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9161,146,'5h 29'' 38"','+ 36'' 56"',6264,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8152,33,'5h 43'' 05"','+ 04'' 55"',6318,8119,null,'0 0:4:55.0','0 5:43:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7764,19,'4h 24'' 39"','+ 01'' 47"',6246,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8288,169,'6h 13'' 07"','+ 34'' 57"',6544,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8404,103,'5h 25'' 15"','+ 14'' 19"',6508,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9109,94,'5h 16'' 49"','+ 24'' 07"',6460,9015,null,'0 0:24:7.0','0 5:16:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7901,156,'4h 45'' 09"','+ 22'' 17"',6216,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8331,30,'5h 25'' 15"','+ 14'' 19"',6294,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9909,27,'1h 06'' 05"','+ 05'' 09"',6420,9882,null,'0 0:5:9.0','0 1:6:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6882,89,'4h 44'' 44"','+ 03'' 56"',6452,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8953,114,'4h 31'' 01"','+ 04'' 35"',6288,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7128,141,'4h 59'' 19"','+ 09'' 41"',6488,6987,null,'0 0:9:41.0','0 4:59:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8914,75,'4h 28'' 00"','+ 01'' 34"',6466,8839,null,'0 0:1:34.0','0 4:28:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6970,177,'4h 54'' 26"','+ 13'' 38"',6558,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7606,50,'5h 37'' 45"','+ 00'' 03"',6486,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7100,113,'4h 56'' 06"','+ 06'' 28"',6450,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8856,17,'4h 26'' 39"','+ 00'' 13"',6392,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8408,107,'5h 25'' 15"','+ 14'' 19"',6250,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9504,138,'6h 06'' 31"','+ 34'' 48"',6368,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10192,139,'2h 42'' 21"','+ 00'' 00"',6356,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8927,88,'4h 28'' 40"','+ 02'' 14"',6562,8839,null,'0 0:2:14.0','0 4:28:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9183,168,'5h 29'' 38"','+ 36'' 56"',6428,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8983,144,'4h 33'' 30"','+ 07'' 04"',6412,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8698,36,'5h 00'' 05"','+ 01'' 39"',6458,8662,null,'0 0:1:39.0','0 5:0:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9129,114,'5h 22'' 55"','+ 30'' 13"',6390,9015,null,'0 0:30:13.0','0 5:22:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6393,96,'11'' 02"','+ 01'' 02"',6394,6202,null,'0 0:1:2.0','0 0:11:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6621,24,'5h 09'' 38"','+ 00'' 00"',6404,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6988,1,'4h 49'' 38"','&nbsp;',6516,6987,null,'0 0:0:0.0','0 4:49:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7827,82,'4h 35'' 51"','+ 12'' 59"',6522,7745,null,'0 0:12:59.0','0 4:35:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9733,22,'4h 37'' 09"','+ 00'' 00"',6468,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9342,151,'5h 13'' 40"','+ 28'' 49"',6208,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8917,78,'4h 28'' 00"','+ 01'' 34"',6554,8839,null,'0 0:1:34.0','0 4:28:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8707,45,'5h 00'' 40"','+ 02'' 14"',6336,8662,null,'0 0:2:14.0','0 5:0:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9111,96,'5h 16'' 49"','+ 24'' 07"',6408,9015,null,'0 0:24:7.0','0 5:16:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8507,24,'4h 42'' 29"','+ 00'' 00"',6392,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9845,134,'4h 37'' 09"','+ 00'' 00"',6380,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9687,148,'5h 33'' 46"','+ 30'' 17"',6480,9539,null,'0 0:30:17.0','0 5:33:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10124,71,'2h 42'' 21"','+ 00'' 00"',6312,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6329,64,'10'' 53"','+ 00'' 53"',6330,6202,null,'0 0:0:53.0','0 0:10:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8593,110,'4h 42'' 29"','+ 00'' 00"',6222,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9844,133,'4h 37'' 09"','+ 00'' 00"',6526,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8712,50,'5h 00'' 43"','+ 02'' 17"',6536,8662,null,'0 0:2:17.0','0 5:0:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9071,56,'5h 07'' 54"','+ 15'' 12"',6306,9015,null,'0 0:15:12.0','0 5:7:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6949,156,'4h 54'' 25"','+ 13'' 37"',6284,6793,null,'0 0:13:37.0','0 4:54:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8826,164,'5h 11'' 05"','+ 12'' 39"',6502,8662,null,'0 0:12:39.0','0 5:11:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7368,1,'4h 30'' 50"','&nbsp;',6456,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8140,21,'5h 41'' 58"','+ 03'' 48"',6236,8119,null,'0 0:3:48.0','0 5:41:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8985,146,'4h 33'' 30"','+ 07'' 04"',6556,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10028,146,'1h 10'' 53"','+ 09'' 57"',6504,9882,null,'0 0:9:57.0','0 1:10:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7985,53,'5h 02'' 21"','+ 08'' 10"',6396,7932,null,'0 0:8:10.0','0 5:2:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8610,127,'4h 44'' 39"','+ 02'' 10"',6582,8483,null,'0 0:2:10.0','0 4:44:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7627,71,'5h 37'' 45"','+ 00'' 03"',6286,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9823,112,'4h 37'' 09"','+ 00'' 00"',6396,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6788,191,'5h 09'' 38"','+ 00'' 00"',6520,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9848,137,'4h 37'' 09"','+ 00'' 00"',6478,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8964,125,'4h 32'' 12"','+ 05'' 46"',6250,8839,null,'0 0:5:46.0','0 4:32:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6449,124,'11'' 09"','+ 01'' 09"',6450,6202,null,'0 0:1:9.0','0 0:11:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10051,169,'1h 12'' 29"','+ 11'' 33"',6444,9882,null,'0 0:11:33.0','0 1:12:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8827,165,'5h 11'' 05"','+ 12'' 39"',6208,8662,null,'0 0:12:39.0','0 5:11:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7936,4,'4h 54'' 21"','+ 00'' 10"',6242,7932,null,'0 0:0:10.0','0 4:54:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9632,93,'5h 26'' 48"','+ 23'' 19"',6266,9539,null,'0 0:23:19.0','0 5:26:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8295,176,'6h 13'' 07"','+ 34'' 57"',6480,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6878,85,'4h 44'' 44"','+ 03'' 56"',6366,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7325,148,'3h 34'' 55"','+ 00'' 00"',6492,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6585,192,'11'' 38"','+ 01'' 38"',6586,6202,null,'0 0:1:38.0','0 0:11:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8494,11,'4h 42'' 29"','+ 00'' 00"',6330,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8663,1,'4h 58'' 26"','&nbsp;',6432,8662,null,'0 0:0:0.0','0 4:58:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6690,93,'5h 09'' 38"','+ 00'' 00"',6270,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7609,53,'5h 37'' 45"','+ 00'' 03"',6440,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9801,90,'4h 37'' 09"','+ 00'' 00"',6238,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7712,156,'5h 37'' 45"','+ 00'' 03"',6468,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9850,139,'4h 37'' 09"','+ 00'' 00"',6384,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9581,42,'5h 12'' 28"','+ 08'' 59"',6340,9539,null,'0 0:8:59.0','0 5:12:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6658,61,'5h 09'' 38"','+ 00'' 00"',6246,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8433,132,'5h 26'' 43"','+ 15'' 47"',6582,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9087,72,'5h 07'' 56"','+ 15'' 14"',6466,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8644,161,'4h 50'' 10"','+ 07'' 41"',6478,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8963,124,'4h 32'' 12"','+ 05'' 46"',6306,8839,null,'0 0:5:46.0','0 4:32:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8641,158,'4h 50'' 10"','+ 07'' 41"',6514,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8750,88,'5h 03'' 51"','+ 05'' 25"',6508,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9328,137,'5h 13'' 40"','+ 28'' 49"',6474,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6653,56,'5h 09'' 38"','+ 00'' 00"',6338,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8064,132,'5h 22'' 00"','+ 27'' 49"',6300,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8050,118,'5h 22'' 00"','+ 27'' 49"',6286,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7986,54,'5h 03'' 23"','+ 09'' 12"',6476,7932,null,'0 0:9:12.0','0 5:3:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8336,35,'5h 25'' 15"','+ 14'' 19"',6232,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8590,107,'4h 42'' 29"','+ 00'' 00"',6506,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9920,38,'1h 06'' 46"','+ 05'' 50"',6508,9882,null,'0 0:5:50.0','0 1:6:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8993,154,'4h 33'' 30"','+ 07'' 04"',6530,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7967,35,'4h 59'' 57"','+ 05'' 46"',6382,7932,null,'0 0:5:46.0','0 4:59:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9897,15,'1h 05'' 11"','+ 04'' 15"',6368,9882,null,'0 0:4:15.0','0 1:5:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9919,37,'1h 06'' 44"','+ 05'' 48"',6272,9882,null,'0 0:5:48.0','0 1:6:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7381,14,'4h 30'' 50"','+ 00'' 00"',6296,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9703,164,'5h 35'' 15"','+ 31'' 46"',6354,9539,null,'0 0:31:46.0','0 5:35:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6505,152,'11'' 17"','+ 01'' 17"',6506,6202,null,'0 0:1:17.0','0 0:11:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9003,164,'4h 33'' 49"','+ 07'' 23"',6500,8839,null,'0 0:7:23.0','0 4:33:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6609,12,'5h 09'' 38"','+ 00'' 00"',6222,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8888,49,'4h 26'' 39"','+ 00'' 13"',6402,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6683,86,'5h 09'' 38"','+ 00'' 00"',6450,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8052,120,'5h 22'' 00"','+ 27'' 49"',6490,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9391,25,'5h 38'' 28"','+ 06'' 45"',6592,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9707,168,'5h 35'' 58"','+ 32'' 29"',6410,9539,null,'0 0:32:29.0','0 5:35:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6501,150,'11'' 16"','+ 01'' 16"',6502,6202,null,'0 0:1:16.0','0 0:11:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7864,119,'4h 42'' 06"','+ 19'' 14"',6520,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6729,132,'5h 09'' 38"','+ 00'' 00"',6318,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7277,100,'3h 34'' 55"','+ 00'' 00"',6354,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7178,1,'3h 34'' 55"','&nbsp;',6280,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7802,57,'4h 27'' 54"','+ 05'' 02"',6464,7745,null,'0 0:5:2.0','0 4:27:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6888,95,'4h 44'' 44"','+ 03'' 56"',6356,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7081,94,'4h 53'' 36"','+ 03'' 58"',6278,6987,null,'0 0:3:58.0','0 4:53:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8853,14,'4h 26'' 39"','+ 00'' 13"',6352,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9616,77,'5h 21'' 18"','+ 17'' 49"',6490,9539,null,'0 0:17:49.0','0 5:21:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7546,179,'4h 34'' 21"','+ 03'' 31"',6494,7367,null,'0 0:3:31.0','0 4:34:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8378,77,'5h 25'' 15"','+ 14'' 19"',6584,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7130,143,'4h 59'' 27"','+ 09'' 49"',6508,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7110,123,'4h 56'' 06"','+ 06'' 28"',6448,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9797,86,'4h 37'' 09"','+ 00'' 00"',6540,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7907,162,'4h 45'' 09"','+ 22'' 17"',6324,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9515,149,'6h 06'' 31"','+ 34'' 48"',6436,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7375,8,'4h 30'' 50"','+ 00'' 00"',6280,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6743,146,'5h 09'' 38"','+ 00'' 00"',6326,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8413,112,'5h 25'' 15"','+ 14'' 19"',6540,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7743,187,'5h 48'' 40"','+ 10'' 58"',6354,7556,null,'0 0:10:58.0','0 5:48:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6644,47,'5h 09'' 38"','+ 00'' 00"',6282,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8410,109,'5h 25'' 15"','+ 14'' 19"',6318,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9516,150,'6h 06'' 31"','+ 34'' 48"',6578,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8683,21,'4h 58'' 57"','+ 00'' 31"',6282,8662,null,'0 0:0:31.0','0 4:58:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6892,99,'4h 44'' 44"','+ 03'' 56"',6440,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9314,123,'5h 13'' 40"','+ 28'' 49"',6582,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6832,39,'4h 44'' 44"','+ 03'' 56"',6312,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6767,170,'5h 09'' 38"','+ 00'' 00"',6252,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7308,131,'3h 34'' 55"','+ 00'' 00"',6452,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8137,18,'5h 41'' 00"','+ 02'' 50"',6210,8119,null,'0 0:2:50.0','0 5:41:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7267,90,'3h 34'' 55"','+ 00'' 00"',6362,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8792,130,'5h 05'' 18"','+ 06'' 52"',6468,8662,null,'0 0:6:52.0','0 5:5:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7744,188,'5h 48'' 40"','+ 10'' 58"',6426,7556,null,'0 0:10:58.0','0 5:48:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7027,40,'4h 51'' 51"','+ 02'' 13"',6410,6987,null,'0 0:2:13.0','0 4:51:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9310,119,'5h 13'' 40"','+ 28'' 49"',6468,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8691,29,'4h 59'' 37"','+ 01'' 11"',6416,8662,null,'0 0:1:11.0','0 4:59:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9809,98,'4h 37'' 09"','+ 00'' 00"',6574,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8224,105,'6h 04'' 06"','+ 25'' 56"',6566,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8103,171,'5h 26'' 45"','+ 32'' 34"',6284,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7463,96,'4h 30'' 50"','+ 00'' 00"',6340,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9294,103,'5h 10'' 55"','+ 26'' 04"',6592,9191,null,'0 0:26:4.0','0 5:10:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7188,11,'3h 34'' 55"','+ 00'' 00"',6324,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8476,175,'5h 26'' 43"','+ 15'' 47"',6224,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27026,136,'14h 06'' 17"','+ 07'' 52"',25794,26693,'ITG','0 0:7:52.0','0 14:6:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29976,104,'53h 00'' 19"','+ 1h 05'' 35"',25576,29697,'ITG','0 1:5:35.0','2 5:0:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30600,39,'61h 36'' 05"','+ 31'' 55"',25842,30391,'ITG','0 0:31:55.0','2 13:36:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28649,25,'5h 31'' 22"','+ 04'' 13"',25692,28624,'ITE','0 0:4:13.0','0 5:31:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27677,5,'22h 50'' 44"','+ 00'' 10"',25516,27479,'ITG','0 0:0:10.0','0 22:50:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26667,173,'9h 53'' 25"','+ 06'' 39"',25824,26296,'ITG','0 0:6:39.0','0 9:53:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28723,99,'5h 39'' 59"','+ 12'' 50"',25788,28624,'ITE','0 0:12:50.0','0 5:39:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25511,5,'4h 41'' 37"','+ 00'' 06"',25512,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27000,110,'14h 04'' 02"','+ 05'' 37"',25746,26693,'ITG','0 0:5:37.0','0 14:4:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29390,48,'3h 46'' 07"','+ 00'' 00"',25800,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31079,6,'3h 33'' 03"','+ 01'' 25"',25762,31073,'ITE','0 0:1:25.0','0 3:33:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30576,15,'61h 14'' 00"','+ 09'' 50"',25692,30391,'ITG','0 0:9:50.0','2 13:14:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30977,75,'66h 40'' 25"','+ 1h 15'' 51"',25568,30732,'ITG','0 1:15:51.0','2 18:40:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27139,51,'3h 38'' 32"','+ 00'' 00"',25632,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26410,114,'4h 40'' 21"','+ 00'' 00"',25642,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27314,31,'17h 38'' 18"','+ 01'' 21"',25620,27088,'ITG','0 0:1:21.0','0 17:38:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31943,22,'79h 57'' 25"','+ 23'' 19"',25644,31753,'ITG','0 0:23:19.0','3 7:57:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30614,53,'61h 49'' 52"','+ 45'' 42"',25690,30391,'ITG','0 0:45:42.0','2 13:49:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26569,75,'9h 48'' 45"','+ 01'' 59"',25692,26296,'ITG','0 0:1:59.0','0 9:48:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30601,40,'61h 38'' 53"','+ 34'' 43"',25872,30391,'ITG','0 0:34:43.0','2 13:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28058,2,'28h 29'' 28"','+ 00'' 01"',25506,27866,'ITG','0 0:0:1.0','1 4:29:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26215,118,'5h 09'' 23"','+ 02'' 58"',25678,26097,'ITG','0 0:2:58.0','0 5:9:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32158,68,'3h 28'' 55"','+ 15'' 30"',25654,32090,'ITE','0 0:15:30.0','0 3:28:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26369,73,'4h 40'' 21"','+ 00'' 00"',25636,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26704,11,'4h 11'' 45"','+ 00'' 06"',25628,26693,'ITE','0 0:0:6.0','0 4:11:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31109,36,'3h 37'' 10"','+ 05'' 32"',25580,31073,'ITE','0 0:5:32.0','0 3:37:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28582,147,'33h 39'' 44"','+ 33'' 16"',25878,28247,'ITG','0 0:33:16.0','1 9:39:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27826,154,'23h 06'' 06"','+ 15'' 32"',25648,27479,'ITG','0 0:15:32.0','0 23:6:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28334,87,'4h 42'' 22"','+ 05'' 36"',25720,28247,'ITE','0 0:5:36.0','0 4:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28309,62,'4h 38'' 35"','+ 01'' 49"',25634,28247,'ITE','0 0:1:49.0','0 4:38:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31998,77,'81h 29'' 44"','+ 1h 55'' 38"',25568,31753,'ITG','0 1:55:38.0','3 9:29:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32688,96,'86h 22'' 45"','+ 2h 37'' 25"',25720,32425,'ITG','0 2:37:25.0','3 14:22:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30117,69,'3h 55'' 28"','+ 07'' 52"',25880,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28042,176,'5h 41'' 59"','+ 03'' 06"',25588,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32322,65,'84h 41'' 40"','+ 1h 52'' 57"',25594,32090,'ITG','0 1:52:57.0','3 12:41:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33064,137,'89h 30'' 29"','+ 3h 18'' 07"',25810,32760,'ITG','0 3:18:7.0','3 17:30:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29095,110,'3h 37'' 20"','+ 05'' 59"',25724,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30674,113,'62h 50'' 01"','+ 1h 45'' 51"',25656,30391,'ITG','0 1:45:51.0','2 14:50:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29251,88,'42h 38'' 56"','+ 32'' 24"',25794,28985,'ITG','0 0:32:24.0','1 18:38:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31162,89,'3h 43'' 52"','+ 12'' 14"',25870,31073,'ITE','0 0:12:14.0','0 3:43:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29311,148,'43h 04'' 09"','+ 57'' 37"',25558,28985,'ITG','0 0:57:37.0','1 19:4:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27921,55,'5h 38'' 53"','+ 00'' 00"',25578,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27550,71,'5h 14'' 25"','+ 00'' 48"',25682,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26819,126,'4h 15'' 00"','+ 03'' 21"',25658,26693,'ITE','0 0:3:21.0','0 4:15:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32941,14,'86h 30'' 58"','+ 18'' 36"',25674,32760,'ITG','0 0:18:36.0','3 14:30:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28220,164,'28h 50'' 29"','+ 21'' 02"',25816,27866,'ITG','0 0:21:2.0','1 4:50:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27451,168,'17h 50'' 36"','+ 13'' 39"',25892,27088,'ITG','0 0:13:39.0','0 17:50:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29304,141,'43h 00'' 22"','+ 53'' 50"',25754,28985,'ITG','0 0:53:50.0','1 19:0:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25998,100,'4h 43'' 26"','+ 01'' 55"',25652,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27652,173,'5h 26'' 03"','+ 12'' 26"',25744,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27211,123,'3h 39'' 08"','+ 00'' 36"',25800,27088,'ITE','0 0:0:36.0','0 3:39:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28885,81,'39h 01'' 10"','+ 25'' 59"',25720,28624,'ITG','0 0:25:59.0','1 15:1:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31172,99,'3h 44'' 08"','+ 12'' 30"',25612,31073,'ITE','0 0:12:30.0','0 3:44:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28002,136,'5h 41'' 59"','+ 03'' 06"',25840,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26461,165,'4h 40'' 21"','+ 00'' 00"',25752,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28390,143,'4h 56'' 45"','+ 19'' 59"',25864,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31158,85,'3h 43'' 52"','+ 12'' 14"',25846,31073,'ITE','0 0:12:14.0','0 3:43:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29197,34,'42h 13'' 07"','+ 06'' 35"',25674,28985,'ITG','0 0:6:35.0','1 18:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32554,129,'1h 02'' 42"','+ 07'' 09"',25736,32425,'ITE','0 0:7:9.0','0 1:2:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27606,127,'5h 16'' 00"','+ 02'' 23"',25792,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31058,156,'67h 38'' 49"','+ 2h 14'' 15"',25862,30732,'ITG','0 2:14:15.0','2 19:38:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29307,144,'43h 02'' 01"','+ 55'' 29"',25710,28985,'ITG','0 0:55:29.0','1 19:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30552,161,'5h 40'' 10"','+ 26'' 45"',25824,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27472,189,'17h 57'' 23"','+ 20'' 26"',25888,27088,'ITG','0 0:20:26.0','0 17:57:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32549,124,'1h 02'' 29"','+ 06'' 56"',25890,32425,'ITE','0 0:6:56.0','0 1:2:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32483,58,'1h 00'' 22"','+ 04'' 49"',25690,32425,'ITE','0 0:4:49.0','0 1:0:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30649,88,'62h 25'' 53"','+ 1h 21'' 43"',25630,30391,'ITG','0 1:21:43.0','2 14:25:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29626,107,'46h 36'' 23"','+ 43'' 44"',25550,29342,'ITG','0 0:43:44.0','1 22:36:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31116,43,'3h 38'' 26"','+ 06'' 48"',25808,31073,'ITE','0 0:6:48.0','0 3:38:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26176,79,'5h 08'' 18"','+ 01'' 53"',25630,26097,'ITG','0 0:1:53.0','0 5:8:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26089,191,'4h 48'' 21"','+ 06'' 50"',25884,25502,'ITG','0 0:6:50.0','0 4:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30005,133,'53h 17'' 23"','+ 1h 22'' 39"',25886,29697,'ITG','0 1:22:39.0','2 5:17:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28698,74,'5h 33'' 07"','+ 05'' 58"',25826,28624,'ITE','0 0:5:58.0','0 5:33:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28887,83,'39h 01'' 26"','+ 26'' 15"',25782,28624,'ITG','0 0:26:15.0','1 15:1:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30122,74,'3h 55'' 28"','+ 07'' 52"',25890,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27089,1,'3h 38'' 32"','&nbsp;',25808,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27876,10,'5h 38'' 53"','+ 00'' 00"',25848,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32741,149,'87h 15'' 37"','+ 3h 30'' 17"',25820,32425,'ITG','0 3:30:17.0','3 15:15:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29351,9,'3h 46'' 07"','+ 00'' 00"',25662,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26316,20,'4h 40'' 21"','+ 00'' 00"',25504,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30214,166,'4h 09'' 44"','+ 22'' 08"',25756,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25549,24,'4h 41'' 37"','+ 00'' 06"',25550,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26376,80,'4h 40'' 21"','+ 00'' 00"',25546,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29587,68,'46h 18'' 05"','+ 25'' 26"',25786,29342,'ITG','0 0:25:26.0','1 22:18:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27244,156,'3h 41'' 18"','+ 02'' 46"',25560,27088,'ITE','0 0:2:46.0','0 3:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29338,175,'43h 23'' 31"','+ 1h 16'' 59"',25672,28985,'ITG','0 1:16:59.0','1 19:23:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27105,17,'3h 38'' 32"','+ 00'' 00"',25570,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29699,2,'6h 01'' 22"','+ 00'' 07"',25634,29697,'ITE','0 0:0:7.0','0 6:1:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27821,149,'23h 04'' 37"','+ 14'' 03"',25624,27479,'ITG','0 0:14:3.0','0 23:4:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25533,16,'4h 41'' 37"','+ 00'' 06"',25534,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30939,37,'65h 55'' 25"','+ 30'' 51"',25606,30732,'ITG','0 0:30:51.0','2 17:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29195,32,'42h 12'' 23"','+ 05'' 51"',25514,28985,'ITG','0 0:5:51.0','1 18:12:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28713,89,'5h 35'' 52"','+ 08'' 43"',25594,28624,'ITE','0 0:8:43.0','0 5:35:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28194,138,'28h 45'' 20"','+ 15'' 53"',25894,27866,'ITG','0 0:15:53.0','1 4:45:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31588,5,'73h 26'' 48"','+ 02'' 59"',25566,31414,'ITG','0 0:2:59.0','3 1:26:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32266,9,'82h 55'' 54"','+ 07'' 11"',25640,32090,'ITG','0 0:7:11.0','3 10:55:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28683,59,'5h 32'' 59"','+ 05'' 50"',25690,28624,'ITE','0 0:5:50.0','0 5:32:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28815,11,'38h 38'' 47"','+ 03'' 36"',25608,28624,'ITG','0 0:3:36.0','1 14:38:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30882,150,'4h 23'' 40"','+ 03'' 16"',25554,30732,'ITE','0 0:3:16.0','0 4:23:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31768,15,'6h 11'' 46"','+ 03'' 50"',25572,31753,'ITE','0 0:3:50.0','0 6:11:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32075,154,'82h 38'' 40"','+ 3h 04'' 34"',25806,31753,'ITG','0 3:4:34.0','3 10:38:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27523,44,'5h 13'' 37"','+ 00'' 00"',25674,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28550,115,'33h 32'' 32"','+ 26'' 04"',25598,28247,'ITG','0 0:26:4.0','1 9:32:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31477,63,'4h 30'' 36"','+ 12'' 36"',25510,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27515,36,'5h 13'' 37"','+ 00'' 00"',25644,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31691,108,'75h 21'' 57"','+ 1h 58'' 08"',25588,31414,'ITG','0 1:58:8.0','3 3:21:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32091,1,'3h 13'' 25"','&nbsp;',25704,32090,'ITE','0 0:0:0.0','0 3:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28805,1,'38h 35'' 11"','&nbsp;',25530,28624,'ITG','0 0:0:0.0','1 14:35:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32723,131,'87h 00'' 32"','+ 3h 15'' 12"',25870,32425,'ITG','0 3:15:12.0','3 15:0:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27455,172,'17h 51'' 06"','+ 14'' 09"',25894,27088,'ITG','0 0:14:9.0','0 17:51:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32716,124,'86h 57'' 07"','+ 3h 11'' 47"',25840,32425,'ITG','0 3:11:47.0','3 14:57:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29325,162,'43h 11'' 02"','+ 1h 04'' 30"',25798,28985,'ITG','0 1:4:30.0','1 19:11:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30569,8,'61h 08'' 11"','+ 04'' 01"',25532,30391,'ITG','0 0:4:1.0','2 13:8:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29196,33,'42h 12'' 58"','+ 06'' 26"',25622,28985,'ITG','0 0:6:26.0','1 18:12:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30538,147,'5h 40'' 10"','+ 26'' 45"',25814,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27514,35,'5h 13'' 37"','+ 00'' 00"',25666,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32403,146,'86h 10'' 39"','+ 3h 21'' 56"',25812,32090,'ITG','0 3:21:56.0','3 14:10:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27784,112,'23h 00'' 28"','+ 09'' 54"',25830,27479,'ITG','0 0:9:54.0','0 23:0:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29657,138,'46h 47'' 18"','+ 54'' 39"',25742,29342,'ITG','0 0:54:39.0','1 22:47:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32633,41,'85h 10'' 12"','+ 1h 24'' 52"',25688,32425,'ITG','0 1:24:52.0','3 13:10:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27657,178,'5h 26'' 03"','+ 12'' 26"',25750,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32334,77,'85h 01'' 20"','+ 2h 12'' 37"',25550,32090,'ITG','0 2:12:37.0','3 13:1:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25755,127,'4h 44'' 04"','+ 02'' 33"',25756,25502,'ITE','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26125,28,'5h 06'' 57"','+ 00'' 32"',25576,26097,'ITG','0 0:0:32.0','0 5:6:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27225,137,'3h 40'' 17"','+ 01'' 45"',25742,27088,'ITE','0 0:1:45.0','0 3:40:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32717,125,'86h 59'' 03"','+ 3h 13'' 43"',25828,32425,'ITG','0 3:13:43.0','3 14:59:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29946,74,'52h 43'' 46"','+ 49'' 02"',25718,29697,'ITG','0 0:49:2.0','2 4:43:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29637,118,'46h 40'' 39"','+ 48'' 00"',25894,29342,'ITG','0 0:48:0.0','1 22:40:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26132,35,'5h 07'' 04"','+ 00'' 39"',25778,26097,'ITG','0 0:0:39.0','0 5:7:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30199,151,'4h 09'' 44"','+ 22'' 08"',25824,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29158,173,'3h 38'' 21"','+ 07'' 00"',25840,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31895,142,'6h 43'' 36"','+ 35'' 40"',25664,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28413,166,'4h 56'' 45"','+ 19'' 59"',25866,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28826,22,'38h 40'' 16"','+ 05'' 05"',25602,28624,'ITG','0 0:5:5.0','1 14:40:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32523,98,'1h 01'' 41"','+ 06'' 08"',25898,32425,'ITE','0 0:6:8.0','0 1:1:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27745,73,'22h 55'' 28"','+ 04'' 54"',25868,27479,'ITG','0 0:4:54.0','0 22:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27861,189,'23h 21'' 18"','+ 30'' 44"',25884,27479,'ITG','0 0:30:44.0','0 23:21:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30536,145,'5h 40'' 10"','+ 26'' 45"',25744,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30316,97,'56h 59'' 08"','+ 1h 09'' 11"',25838,30048,'ITG','0 1:9:11.0','2 8:59:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25841,170,'4h 44'' 59"','+ 03'' 28"',25842,25502,'ITE','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28424,177,'4h 56'' 45"','+ 19'' 59"',25816,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26049,151,'4h 44'' 07"','+ 02'' 36"',25766,25502,'ITG','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32580,155,'1h 04'' 05"','+ 08'' 32"',25780,32425,'ITE','0 0:8:32.0','0 1:4:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32413,156,'86h 18'' 16"','+ 3h 29'' 33"',25898,32090,'ITG','0 3:29:33.0','3 14:18:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30563,2,'61h 05'' 59"','+ 01'' 49"',25526,30391,'ITG','0 0:1:49.0','2 13:5:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28110,54,'28h 34'' 32"','+ 05'' 05"',25604,27866,'ITG','0 0:5:5.0','1 4:34:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26584,90,'9h 49'' 15"','+ 02'' 29"',25732,26296,'ITG','0 0:2:29.0','0 9:49:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28486,51,'33h 13'' 44"','+ 07'' 16"',25682,28247,'ITG','0 0:7:16.0','1 9:13:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27215,127,'3h 39'' 08"','+ 00'' 36"',25880,27088,'ITE','0 0:0:36.0','0 3:39:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29518,176,'3h 57'' 12"','+ 11'' 05"',25736,29342,'ITE','0 0:11:5.0','0 3:57:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27638,159,'5h 16'' 49"','+ 03'' 12"',25776,27479,'ITE','0 0:3:12.0','0 5:16:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29676,157,'46h 57'' 59"','+ 1h 05'' 20"',25744,29342,'ITG','0 1:5:20.0','1 22:57:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30955,53,'66h 10'' 16"','+ 45'' 42"',25690,30732,'ITG','0 0:45:42.0','2 18:10:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27329,46,'17h 39'' 03"','+ 02'' 06"',25810,27088,'ITG','0 0:2:6.0','0 17:39:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29848,151,'6h 34'' 20"','+ 33'' 05"',25878,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26917,27,'13h 59'' 37"','+ 01'' 12"',25540,26693,'ITG','0 0:1:12.0','0 13:59:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32478,53,'1h 00'' 16"','+ 04'' 43"',25570,32425,'ITE','0 0:4:43.0','0 1:0:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28784,160,'5h 48'' 20"','+ 21'' 11"',25828,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31649,66,'74h 38'' 06"','+ 1h 14'' 17"',25594,31414,'ITG','0 1:14:17.0','3 2:38:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31426,12,'4h 20'' 37"','+ 02'' 37"',25766,31414,'ITE','0 0:2:37.0','0 4:20:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30360,141,'57h 26'' 42"','+ 1h 36'' 45"',25888,30048,'ITG','0 1:36:45.0','2 9:26:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27353,70,'17h 40'' 27"','+ 03'' 30"',25848,27088,'ITG','0 0:3:30.0','0 17:40:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26167,70,'5h 07'' 48"','+ 01'' 23"',25622,26097,'ITG','0 0:1:23.0','0 5:7:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28995,10,'3h 31'' 21"','+ 00'' 00"',25816,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31160,87,'3h 43'' 52"','+ 12'' 14"',25754,31073,'ITE','0 0:12:14.0','0 3:43:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26486,190,'4h 43'' 43"','+ 03'' 22"',25818,26296,'ITE','0 0:3:22.0','0 4:43:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32596,4,'83h 48'' 40"','+ 03'' 20"',25530,32425,'ITG','0 0:3:20.0','3 11:48:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29901,29,'52h 07'' 06"','+ 12'' 22"',25618,29697,'ITG','0 0:12:22.0','2 4:7:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27927,61,'5h 38'' 53"','+ 00'' 00"',25774,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26943,53,'14h 00'' 49"','+ 02'' 24"',25692,26693,'ITG','0 0:2:24.0','0 14:0:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30745,13,'4h 20'' 24"','+ 00'' 00"',25778,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29295,132,'42h 57'' 20"','+ 50'' 48"',25760,28985,'ITG','0 0:50:48.0','1 18:57:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32014,93,'81h 48'' 08"','+ 2h 14'' 02"',25780,31753,'ITG','0 2:14:2.0','3 9:48:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29274,111,'42h 50'' 28"','+ 43'' 56"',25746,28985,'ITG','0 0:43:56.0','1 18:50:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32431,6,'57'' 06"','+ 01'' 33"',25696,32425,'ITE','0 0:1:33.0','0 0:57:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28008,142,'5h 41'' 59"','+ 03'' 06"',25738,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27614,135,'5h 16'' 00"','+ 02'' 23"',25880,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26191,94,'5h 08'' 54"','+ 02'' 29"',25570,26097,'ITG','0 0:2:29.0','0 5:8:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26634,140,'9h 50'' 38"','+ 03'' 52"',25762,26296,'ITG','0 0:3:52.0','0 9:50:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26525,31,'9h 47'' 25"','+ 00'' 39"',25636,26296,'ITG','0 0:0:39.0','0 9:47:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32474,49,'1h 00'' 09"','+ 04'' 36"',25884,32425,'ITE','0 0:4:36.0','0 1:0:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29107,122,'3h 37'' 20"','+ 05'' 59"',25734,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27383,100,'17h 43'' 08"','+ 06'' 11"',25752,27088,'ITG','0 0:6:11.0','0 17:43:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27023,133,'14h 06'' 02"','+ 07'' 37"',25760,26693,'ITG','0 0:7:37.0','0 14:6:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31346,103,'70h 48'' 09"','+ 1h 47'' 13"',25798,31073,'ITG','0 1:47:13.0','2 22:48:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31826,73,'6h 39'' 13"','+ 31'' 17"',25650,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27040,150,'14h 07'' 18"','+ 08'' 53"',25766,26693,'ITG','0 0:8:53.0','0 14:7:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32306,49,'84h 21'' 16"','+ 1h 32'' 33"',25752,32090,'ITG','0 1:32:33.0','3 12:21:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30774,42,'4h 20'' 24"','+ 00'' 00"',25656,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26066,168,'4h 44'' 56"','+ 03'' 25"',25824,25502,'ITG','0 0:3:25.0','0 4:44:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28766,142,'5h 48'' 20"','+ 21'' 11"',25880,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30318,99,'57h 00'' 57"','+ 1h 11'' 00"',25544,30048,'ITG','0 1:11:0.0','2 9:0:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32213,123,'3h 38'' 52"','+ 25'' 27"',25788,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32303,46,'84h 18'' 36"','+ 1h 29'' 53"',25842,32090,'ITG','0 1:29:53.0','3 12:18:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25733,116,'4h 43'' 56"','+ 02'' 25"',25734,25502,'ITE','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29762,65,'6h 17'' 32"','+ 16'' 17"',25560,29697,'ITE','0 0:16:17.0','0 6:17:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27539,60,'5h 13'' 37"','+ 00'' 00"',25660,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31569,155,'4h 32'' 15"','+ 14'' 15"',25760,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26952,62,'14h 01'' 12"','+ 02'' 47"',25704,26693,'ITG','0 0:2:47.0','0 14:1:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32764,4,'2h 27'' 02"','+ 00'' 00"',25862,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30567,6,'61h 07'' 54"','+ 03'' 44"',25566,30391,'ITG','0 0:3:44.0','2 13:7:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27678,6,'22h 50'' 44"','+ 00'' 10"',25628,27479,'ITG','0 0:0:10.0','0 22:50:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31937,16,'79h 47'' 14"','+ 13'' 08"',25634,31753,'ITG','0 0:13:8.0','3 7:47:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32142,52,'3h 26'' 09"','+ 12'' 44"',25826,32090,'ITE','0 0:12:44.0','0 3:26:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28661,37,'5h 31'' 44"','+ 04'' 35"',25674,28624,'ITE','0 0:4:35.0','0 5:31:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26960,70,'14h 01'' 32"','+ 03'' 07"',25700,26693,'ITG','0 0:3:7.0','0 14:1:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27823,151,'23h 05'' 49"','+ 15'' 15"',25864,27479,'ITG','0 0:15:15.0','0 23:5:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30780,48,'4h 20'' 24"','+ 00'' 00"',25608,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28565,130,'33h 36'' 07"','+ 29'' 39"',25538,28247,'ITG','0 0:29:39.0','1 9:36:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26446,150,'4h 40'' 21"','+ 00'' 00"',25860,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32006,85,'81h 35'' 26"','+ 2h 01'' 20"',25636,31753,'ITG','0 2:1:20.0','3 9:35:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28514,79,'33h 23'' 05"','+ 16'' 37"',25748,28247,'ITG','0 0:16:37.0','1 9:23:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30784,52,'4h 20'' 24"','+ 00'' 00"',25894,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32514,89,'1h 01'' 27"','+ 05'' 54"',25550,32425,'ITE','0 0:5:54.0','0 1:1:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31208,135,'3h 46'' 44"','+ 15'' 06"',25574,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30946,44,'66h 02'' 35"','+ 38'' 01"',25826,30732,'ITG','0 0:38:1.0','2 18:2:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29071,86,'3h 34'' 23"','+ 03'' 02"',25868,28985,'ITE','0 0:3:2.0','0 3:34:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32588,163,'1h 05'' 17"','+ 09'' 44"',25882,32425,'ITE','0 0:9:44.0','0 1:5:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30063,15,'3h 55'' 13"','+ 07'' 37"',25634,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27882,16,'5h 38'' 53"','+ 00'' 00"',25580,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28335,88,'4h 42'' 22"','+ 05'' 36"',25786,28247,'ITE','0 0:5:36.0','0 4:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31205,132,'3h 46'' 44"','+ 15'' 06"',25798,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26185,88,'5h 08'' 42"','+ 02'' 17"',25686,26097,'ITG','0 0:2:17.0','0 5:8:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27649,170,'5h 19'' 10"','+ 05'' 33"',25888,27479,'ITE','0 0:5:33.0','0 5:19:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31679,96,'75h 10'' 08"','+ 1h 46'' 19"',25564,31414,'ITG','0 1:46:19.0','3 3:10:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30274,55,'56h 26'' 30"','+ 36'' 33"',25782,30048,'ITG','0 0:36:33.0','2 8:26:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29613,94,'46h 29'' 27"','+ 36'' 48"',25732,29342,'ITG','0 0:36:48.0','1 22:29:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31787,34,'6h 21'' 33"','+ 13'' 37"',25712,31753,'ITE','0 0:13:37.0','0 6:21:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28861,57,'38h 50'' 53"','+ 15'' 42"',25738,28624,'ITG','0 0:15:42.0','1 14:50:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33031,104,'89h 02'' 11"','+ 2h 49'' 49"',25768,32760,'ITG','0 2:49:49.0','3 17:2:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29178,15,'42h 10'' 33"','+ 04'' 01"',25844,28985,'ITG','0 0:4:1.0','1 18:10:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26358,62,'4h 40'' 21"','+ 00'' 00"',25562,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28303,56,'4h 38'' 09"','+ 01'' 23"',25844,28247,'ITE','0 0:1:23.0','0 4:38:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32411,154,'86h 17'' 12"','+ 3h 28'' 29"',25778,32090,'ITG','0 3:28:29.0','3 14:17:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31861,108,'6h 43'' 36"','+ 35'' 40"',25612,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26022,124,'4h 43'' 26"','+ 01'' 55"',25790,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28235,179,'28h 58'' 40"','+ 29'' 13"',25750,27866,'ITG','0 0:29:13.0','1 4:58:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32221,131,'3h 38'' 52"','+ 25'' 27"',25748,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32370,113,'85h 44'' 38"','+ 2h 55'' 55"',25774,32090,'ITG','0 2:55:55.0','3 13:44:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32345,88,'85h 14'' 18"','+ 2h 25'' 35"',25636,32090,'ITG','0 2:25:35.0','3 13:14:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30954,52,'66h 10'' 03"','+ 45'' 29"',25890,30732,'ITG','0 0:45:29.0','2 18:10:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25942,44,'4h 41'' 37"','+ 00'' 06"',25608,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27160,72,'3h 38'' 32"','+ 00'' 00"',25524,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26991,101,'14h 03'' 16"','+ 04'' 51"',25732,26693,'ITG','0 0:4:51.0','0 14:3:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31217,144,'3h 47'' 03"','+ 15'' 25"',25560,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30518,127,'5h 40'' 10"','+ 26'' 45"',25856,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26862,169,'4h 18'' 30"','+ 06'' 51"',25816,26693,'ITE','0 0:6:51.0','0 4:18:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31462,48,'4h 24'' 58"','+ 06'' 58"',25570,31414,'ITE','0 0:6:58.0','0 4:24:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26341,45,'4h 40'' 21"','+ 00'' 00"',25526,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25921,23,'4h 41'' 37"','+ 00'' 06"',25548,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26062,164,'4h 44'' 36"','+ 03'' 05"',25812,25502,'ITG','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32696,104,'86h 35'' 09"','+ 2h 49'' 49"',25768,32425,'ITG','0 2:49:49.0','3 14:35:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31541,127,'4h 32'' 15"','+ 14'' 15"',25838,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31138,65,'3h 39'' 46"','+ 08'' 08"',25538,31073,'ITE','0 0:8:8.0','0 3:39:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26655,161,'9h 52'' 29"','+ 05'' 43"',25802,26296,'ITG','0 0:5:43.0','0 9:52:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28992,7,'3h 31'' 21"','+ 00'' 00"',25848,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32494,69,'1h 00'' 48"','+ 05'' 15"',25618,32425,'ITE','0 0:5:15.0','0 1:0:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30477,86,'5h 36'' 22"','+ 22'' 57"',25794,30391,'ITE','0 0:22:57.0','0 5:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28172,116,'28h 42'' 09"','+ 12'' 42"',25762,27866,'ITG','0 0:12:42.0','1 4:42:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32789,29,'2h 27'' 02"','+ 00'' 00"',25638,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31147,74,'3h 40'' 21"','+ 08'' 43"',25684,31073,'ITE','0 0:8:43.0','0 3:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27309,26,'17h 38'' 09"','+ 01'' 12"',25544,27088,'ITG','0 0:1:12.0','0 17:38:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26629,135,'9h 50'' 20"','+ 03'' 34"',25830,26296,'ITG','0 0:3:34.0','0 9:50:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32449,24,'58'' 31"','+ 02'' 58"',25684,32425,'ITE','0 0:2:58.0','0 0:58:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32316,59,'84h 35'' 02"','+ 1h 46'' 19"',25794,32090,'ITG','0 1:46:19.0','3 12:35:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27999,133,'5h 41'' 59"','+ 03'' 06"',25812,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30963,61,'66h 22'' 32"','+ 57'' 58"',25846,30732,'ITG','0 0:57:58.0','2 18:22:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28988,3,'3h 31'' 21"','+ 00'' 00"',25510,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32275,18,'83h 13'' 59"','+ 25'' 16"',25850,32090,'ITG','0 0:25:16.0','3 11:13:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29911,39,'52h 15'' 39"','+ 20'' 55"',25844,29697,'ITG','0 0:20:55.0','2 4:15:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27817,145,'23h 04'' 21"','+ 13'' 47"',25764,27479,'ITG','0 0:13:47.0','0 23:4:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28561,126,'33h 35'' 28"','+ 29'' 00"',25838,28247,'ITG','0 0:29:0.0','1 9:35:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31146,73,'3h 39'' 46"','+ 08'' 08"',25586,31073,'ITE','0 0:8:8.0','0 3:39:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28670,46,'5h 31'' 48"','+ 04'' 39"',25838,28624,'ITE','0 0:4:39.0','0 5:31:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32610,18,'84h 12'' 34"','+ 27'' 14"',25644,32425,'ITG','0 0:27:14.0','3 12:12:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28031,165,'5h 41'' 59"','+ 03'' 06"',25744,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27415,132,'17h 46'' 23"','+ 09'' 26"',25872,27088,'ITG','0 0:9:26.0','0 17:46:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32946,19,'86h 41'' 16"','+ 28'' 54"',25528,32760,'ITG','0 0:28:54.0','3 14:41:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28884,80,'39h 00'' 38"','+ 25'' 27"',25654,28624,'ITG','0 0:25:27.0','1 15:0:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28774,150,'5h 48'' 20"','+ 21'' 11"',25834,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31399,156,'71h 22'' 49"','+ 2h 21'' 53"',25806,31073,'ITG','0 2:21:53.0','2 23:22:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32181,91,'3h 38'' 52"','+ 25'' 27"',25510,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32321,64,'84h 41'' 36"','+ 1h 52'' 53"',25646,32090,'ITG','0 1:52:53.0','3 12:41:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27024,134,'14h 06'' 07"','+ 07'' 42"',25652,26693,'ITG','0 0:7:42.0','0 14:6:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29004,19,'3h 31'' 21"','+ 00'' 00"',25540,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31148,75,'3h 40'' 25"','+ 08'' 47"',25540,31073,'ITE','0 0:8:47.0','0 3:40:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26197,100,'5h 08'' 59"','+ 02'' 34"',25770,26097,'ITG','0 0:2:34.0','0 5:8:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27912,46,'5h 38'' 53"','+ 00'' 00"',25674,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31758,5,'6h 10'' 17"','+ 02'' 21"',25530,31753,'ITE','0 0:2:21.0','0 6:10:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29649,130,'46h 44'' 52"','+ 52'' 13"',25650,29342,'ITG','0 0:52:13.0','1 22:44:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31638,55,'74h 24'' 15"','+ 1h 00'' 26"',25508,31414,'ITG','0 1:0:26.0','3 2:24:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32420,163,'86h 25'' 45"','+ 3h 37'' 02"',25816,32090,'ITG','0 3:37:2.0','3 14:25:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28415,168,'4h 56'' 45"','+ 19'' 59"',25814,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32148,58,'3h 26'' 29"','+ 13'' 04"',25876,32090,'ITE','0 0:13:4.0','0 3:26:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26220,123,'5h 09'' 34"','+ 03'' 09"',25664,26097,'ITG','0 0:3:9.0','0 5:9:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31413,170,'71h 54'' 25"','+ 2h 53'' 29"',25736,31073,'ITG','0 2:53:29.0','2 23:54:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31870,117,'6h 43'' 36"','+ 35'' 40"',25888,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26353,57,'4h 40'' 21"','+ 00'' 00"',25656,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29257,94,'42h 40'' 49"','+ 34'' 17"',25594,28985,'ITG','0 0:34:17.0','1 18:40:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30093,45,'3h 55'' 13"','+ 07'' 37"',25870,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29042,57,'3h 31'' 21"','+ 00'' 00"',25684,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27835,163,'23h 08'' 18"','+ 17'' 44"',25754,27479,'ITG','0 0:17:44.0','0 23:8:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28229,173,'28h 56'' 11"','+ 26'' 44"',25818,27866,'ITG','0 0:26:44.0','1 4:56:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27891,25,'5h 38'' 53"','+ 00'' 00"',25570,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30663,102,'62h 40'' 08"','+ 1h 35'' 58"',25786,30391,'ITG','0 1:35:58.0','2 14:40:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26928,38,'13h 59'' 59"','+ 01'' 34"',25568,26693,'ITG','0 0:1:34.0','0 13:59:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26531,37,'9h 47'' 36"','+ 00'' 50"',25586,26296,'ITG','0 0:0:50.0','0 9:47:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32244,154,'3h 38'' 52"','+ 25'' 27"',25862,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29223,60,'42h 28'' 34"','+ 22'' 02"',25614,28985,'ITG','0 0:22:2.0','1 18:28:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32623,31,'84h 46'' 08"','+ 1h 00'' 48"',25514,32425,'ITG','0 1:0:48.0','3 12:46:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32348,91,'85h 16'' 35"','+ 2h 27'' 52"',25614,32090,'ITG','0 2:27:52.0','3 13:16:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29869,172,'6h 34'' 20"','+ 33'' 05"',25556,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29018,33,'3h 31'' 21"','+ 00'' 00"',25532,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26954,64,'14h 01'' 17"','+ 02'' 52"',25570,26693,'ITG','0 0:2:52.0','0 14:1:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28530,95,'33h 28'' 35"','+ 22'' 07"',25768,28247,'ITG','0 0:22:7.0','1 9:28:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27265,177,'3h 43'' 01"','+ 04'' 29"',25834,27088,'ITE','0 0:4:29.0','0 3:43:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32304,47,'84h 20'' 07"','+ 1h 31'' 24"',25522,32090,'ITG','0 1:31:24.0','3 12:20:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31990,69,'81h 20'' 59"','+ 1h 46'' 53"',25838,31753,'ITG','0 1:46:53.0','3 9:20:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32325,68,'84h 46'' 43"','+ 1h 58'' 00"',25508,32090,'ITG','0 1:58:0.0','3 12:46:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26080,182,'4h 46'' 08"','+ 04'' 37"',25864,25502,'ITG','0 0:4:37.0','0 4:46:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27705,33,'22h 52'' 08"','+ 01'' 34"',25568,27479,'ITG','0 0:1:34.0','0 22:52:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30520,129,'5h 40'' 10"','+ 26'' 45"',25746,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29708,11,'6h 02'' 18"','+ 01'' 03"',25640,29697,'ITE','0 0:1:3.0','0 6:2:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31928,7,'79h 38'' 50"','+ 04'' 44"',25572,31753,'ITG','0 0:4:44.0','3 7:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28269,22,'4h 37'' 01"','+ 00'' 15"',25536,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31536,122,'4h 32'' 15"','+ 14'' 15"',25768,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30781,49,'4h 20'' 24"','+ 00'' 00"',25566,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32113,23,'3h 16'' 59"','+ 03'' 34"',25684,32090,'ITE','0 0:3:34.0','0 3:16:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25955,57,'4h 41'' 37"','+ 00'' 06"',25662,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31389,146,'71h 16'' 58"','+ 2h 16'' 02"',25840,31073,'ITG','0 2:16:2.0','2 23:16:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27359,76,'17h 41'' 03"','+ 04'' 06"',25590,27088,'ITG','0 0:4:6.0','0 17:41:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26639,145,'9h 50'' 53"','+ 04'' 07"',25718,26296,'ITG','0 0:4:7.0','0 9:50:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27809,137,'23h 03'' 21"','+ 12'' 47"',25686,27479,'ITG','0 0:12:47.0','0 23:3:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31021,119,'67h 13'' 17"','+ 1h 48'' 43"',25828,30732,'ITG','0 1:48:43.0','2 19:13:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30390,171,'58h 04'' 42"','+ 2h 14'' 45"',25736,30048,'ITG','0 2:14:45.0','2 10:4:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27780,108,'23h 00'' 02"','+ 09'' 28"',25854,27479,'ITG','0 0:9:28.0','0 23:0:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30105,57,'3h 55'' 13"','+ 07'' 37"',25794,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30178,130,'4h 09'' 44"','+ 22'' 08"',25622,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31874,121,'6h 43'' 36"','+ 35'' 40"',25762,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27306,23,'17h 38'' 03"','+ 01'' 06"',25524,27088,'ITG','0 0:1:6.0','0 17:38:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27555,76,'5h 14'' 25"','+ 00'' 48"',25830,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31251,8,'69h 04'' 57"','+ 04'' 01"',25532,31073,'ITG','0 0:4:1.0','2 21:4:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28356,109,'4h 47'' 53"','+ 11'' 07"',25544,28247,'ITE','0 0:11:7.0','0 4:47:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27992,126,'5h 41'' 59"','+ 03'' 06"',25806,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31011,109,'67h 08'' 18"','+ 1h 43'' 44"',25774,30732,'ITG','0 1:43:44.0','2 19:8:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30492,101,'5h 37'' 59"','+ 24'' 34"',25822,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28319,72,'4h 39'' 48"','+ 03'' 02"',25842,28247,'ITE','0 0:3:2.0','0 4:39:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30855,123,'4h 21'' 15"','+ 00'' 51"',25814,30732,'ITE','0 0:0:51.0','0 4:21:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27508,29,'5h 13'' 37"','+ 00'' 00"',25696,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32096,6,'3h 14'' 22"','+ 00'' 57"',25860,32090,'ITE','0 0:0:57.0','0 3:14:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28779,155,'5h 48'' 20"','+ 21'' 11"',25676,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30056,8,'3h 52'' 52"','+ 05'' 16"',25746,30048,'ITE','0 0:5:16.0','0 3:52:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30252,33,'56h 06'' 13"','+ 16'' 16"',25890,30048,'ITG','0 0:16:16.0','2 8:6:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31356,113,'70h 57'' 17"','+ 1h 56'' 21"',25824,31073,'ITG','0 1:56:21.0','2 22:57:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31926,5,'79h 37'' 52"','+ 03'' 46"',25532,31753,'ITG','0 0:3:46.0','3 7:37:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28865,61,'38h 53'' 26"','+ 18'' 15"',25544,28624,'ITG','0 0:18:15.0','1 14:53:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29414,72,'3h 46'' 07"','+ 00'' 00"',25692,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32084,163,'82h 47'' 19"','+ 3h 13'' 13"',25858,31753,'ITG','0 3:13:13.0','3 10:47:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25803,151,'4h 44'' 36"','+ 03'' 05"',25804,25502,'ITE','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30045,173,'53h 55'' 45"','+ 2h 01'' 01"',25672,29697,'ITG','0 2:1:1.0','2 5:55:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28629,5,'5h 31'' 08"','+ 03'' 59"',25528,28624,'ITE','0 0:3:59.0','0 5:31:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28412,165,'4h 56'' 45"','+ 19'' 59"',25862,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27833,161,'23h 07'' 33"','+ 16'' 59"',25734,27479,'ITG','0 0:16:59.0','0 23:7:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31732,149,'75h 49'' 58"','+ 2h 26'' 09"',25880,31414,'ITG','0 2:26:9.0','3 3:49:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27408,125,'17h 45'' 50"','+ 08'' 53"',25766,27088,'ITG','0 0:8:53.0','0 17:45:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31855,102,'6h 43'' 36"','+ 35'' 40"',25848,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29743,46,'6h 09'' 41"','+ 08'' 26"',25578,29697,'ITE','0 0:8:26.0','0 6:9:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32534,109,'1h 01'' 58"','+ 06'' 25"',25688,32425,'ITE','0 0:6:25.0','0 1:1:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25615,57,'4h 41'' 37"','+ 00'' 06"',25616,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26238,141,'5h 09'' 58"','+ 03'' 33"',25800,26097,'ITG','0 0:3:33.0','0 5:9:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28816,12,'38h 38'' 48"','+ 03'' 37"',25532,28624,'ITG','0 0:3:37.0','1 14:38:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27754,82,'22h 56'' 48"','+ 06'' 14"',25698,27479,'ITG','0 0:6:14.0','0 22:56:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27177,89,'3h 38'' 32"','+ 00'' 00"',25698,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31675,92,'75h 06'' 50"','+ 1h 43'' 01"',25614,31414,'ITG','0 1:43:1.0','3 3:6:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30678,117,'62h 50'' 37"','+ 1h 46'' 27"',25576,30391,'ITG','0 1:46:27.0','2 14:50:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31650,67,'74h 38'' 39"','+ 1h 14'' 50"',25846,31414,'ITG','0 1:14:50.0','3 2:38:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31085,12,'3h 36'' 04"','+ 04'' 26"',25572,31073,'ITE','0 0:4:26.0','0 3:36:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27048,158,'14h 07'' 56"','+ 09'' 31"',25594,26693,'ITG','0 0:9:31.0','0 14:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32380,123,'85h 55'' 03"','+ 3h 06'' 20"',25828,32090,'ITG','0 3:6:20.0','3 13:55:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30409,18,'5h 16'' 26"','+ 03'' 01"',25692,30391,'ITE','0 0:3:1.0','0 5:16:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32021,100,'81h 55'' 01"','+ 2h 20'' 55"',25882,31753,'ITG','0 2:20:55.0','3 9:55:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29993,121,'53h 13'' 45"','+ 1h 19'' 01"',25662,29697,'ITG','0 1:19:1.0','2 5:13:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28004,138,'5h 41'' 59"','+ 03'' 06"',25604,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29348,6,'3h 46'' 07"','+ 00'' 00"',25854,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29200,37,'42h 13'' 52"','+ 07'' 20"',25600,28985,'ITG','0 0:7:20.0','1 18:13:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29156,171,'3h 38'' 21"','+ 07'' 00"',25700,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32819,59,'2h 27'' 02"','+ 00'' 00"',25802,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32187,97,'3h 38'' 52"','+ 25'' 27"',25796,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28070,14,'28h 30'' 07"','+ 00'' 40"',25684,27866,'ITG','0 0:0:40.0','1 4:30:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30395,4,'5h 14'' 13"','+ 00'' 48"',25506,30391,'ITE','0 0:0:48.0','0 5:14:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32901,141,'2h 27'' 02"','+ 00'' 00"',25650,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29605,86,'46h 25'' 03"','+ 32'' 24"',25794,29342,'ITG','0 0:32:24.0','1 22:25:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30720,159,'63h 19'' 03"','+ 2h 14'' 53"',25852,30391,'ITG','0 2:14:53.0','2 15:19:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28605,170,'33h 47'' 30"','+ 41'' 02"',25778,28247,'ITG','0 0:41:2.0','1 9:47:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26164,67,'5h 07'' 45"','+ 01'' 20"',25562,26097,'ITG','0 0:1:20.0','0 5:7:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30158,110,'4h 03'' 18"','+ 15'' 42"',25878,30048,'ITE','0 0:15:42.0','0 4:3:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28631,7,'5h 31'' 08"','+ 03'' 59"',25580,28624,'ITE','0 0:3:59.0','0 5:31:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31702,119,'75h 32'' 22"','+ 2h 08'' 33"',25754,31414,'ITG','0 2:8:33.0','3 3:32:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27069,179,'14h 10'' 49"','+ 12'' 24"',25894,26693,'ITG','0 0:12:24.0','0 14:10:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26106,9,'5h 06'' 29"','+ 00'' 04"',25554,26097,'ITG','0 0:0:4.0','0 5:6:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27348,65,'17h 40'' 04"','+ 03'' 07"',25696,27088,'ITG','0 0:3:7.0','0 17:40:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31186,113,'3h 46'' 44"','+ 15'' 06"',25694,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27111,23,'3h 38'' 32"','+ 00'' 00"',25618,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32386,129,'85h 56'' 46"','+ 3h 08'' 03"',25788,32090,'ITG','0 3:8:3.0','3 13:56:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26042,144,'4h 44'' 04"','+ 02'' 33"',25754,25502,'ITG','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29316,153,'43h 07'' 11"','+ 1h 00'' 39"',25778,28985,'ITG','0 1:0:39.0','1 19:7:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28336,89,'4h 42'' 22"','+ 05'' 36"',25690,28247,'ITE','0 0:5:36.0','0 4:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31463,49,'4h 24'' 58"','+ 06'' 58"',25528,31414,'ITE','0 0:6:58.0','0 4:24:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26909,19,'13h 58'' 58"','+ 00'' 33"',25504,26693,'ITG','0 0:0:33.0','0 13:58:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26566,72,'9h 48'' 35"','+ 01'' 49"',25850,26296,'ITG','0 0:1:49.0','0 9:48:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27044,154,'14h 07'' 42"','+ 09'' 17"',25824,26693,'ITG','0 0:9:17.0','0 14:7:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26323,27,'4h 40'' 21"','+ 00'' 00"',25666,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8268,149,'6h 13'' 07"','+ 34'' 57"',6554,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8164,45,'5h 46'' 19"','+ 08'' 09"',6228,8119,null,'0 0:8:9.0','0 5:46:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7279,102,'3h 34'' 55"','+ 00'' 00"',6554,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7595,39,'5h 37'' 45"','+ 00'' 03"',6390,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9248,57,'4h 57'' 59"','+ 13'' 08"',6520,9191,null,'0 0:13:8.0','0 4:57:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7682,126,'5h 37'' 45"','+ 00'' 03"',6510,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8765,103,'5h 03'' 51"','+ 05'' 25"',6300,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8088,156,'5h 25'' 54"','+ 31'' 43"',6544,7932,null,'0 0:31:43.0','0 5:25:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7315,138,'3h 34'' 55"','+ 00'' 00"',6484,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7517,150,'4h 31'' 25"','+ 00'' 35"',6384,7367,null,'0 0:0:35.0','0 4:31:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7586,30,'5h 37'' 45"','+ 00'' 03"',6240,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7761,16,'4h 24'' 39"','+ 01'' 47"',6210,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8790,128,'5h 05'' 01"','+ 06'' 35"',6478,8662,null,'0 0:6:35.0','0 5:5:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7663,107,'5h 37'' 45"','+ 00'' 03"',6218,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9835,124,'4h 37'' 09"','+ 00'' 00"',6510,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9222,31,'4h 50'' 35"','+ 05'' 44"',6318,9191,null,'0 0:5:44.0','0 4:50:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8254,135,'6h 13'' 06"','+ 34'' 56"',6498,8119,null,'0 0:34:56.0','0 6:13:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8550,67,'4h 42'' 29"','+ 00'' 00"',6228,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7804,59,'4h 28'' 56"','+ 06'' 04"',6332,7745,null,'0 0:6:4.0','0 4:28:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8388,87,'5h 25'' 15"','+ 14'' 19"',6332,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7853,108,'4h 42'' 06"','+ 19'' 14"',6376,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6699,102,'5h 09'' 38"','+ 00'' 00"',6580,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9344,153,'5h 13'' 40"','+ 28'' 49"',6288,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7123,136,'4h 56'' 06"','+ 06'' 28"',6472,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7350,173,'3h 35'' 37"','+ 00'' 42"',6266,7177,null,'0 0:0:42.0','0 3:35:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6373,86,'10'' 59"','+ 00'' 59"',6374,6202,null,'0 0:0:59.0','0 0:10:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9803,92,'4h 37'' 09"','+ 00'' 00"',6498,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8705,43,'5h 00'' 40"','+ 02'' 14"',6554,8662,null,'0 0:2:14.0','0 5:0:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9196,5,'4h 47'' 41"','+ 02'' 50"',6362,9191,null,'0 0:2:50.0','0 4:47:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6753,156,'5h 09'' 38"','+ 00'' 00"',6558,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9784,73,'4h 37'' 09"','+ 00'' 00"',6212,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9060,45,'5h 01'' 53"','+ 09'' 11"',6524,9015,null,'0 0:9:11.0','0 5:1:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6487,143,'11'' 14"','+ 01'' 14"',6488,6202,null,'0 0:1:14.0','0 0:11:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7769,24,'4h 24'' 39"','+ 01'' 47"',6240,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8300,181,'6h 20'' 55"','+ 42'' 45"',6208,8119,null,'0 0:42:45.0','0 6:20:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9945,63,'1h 07'' 53"','+ 06'' 57"',6414,9882,null,'0 0:6:57.0','0 1:7:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8116,184,'5h 26'' 45"','+ 32'' 34"',6324,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10131,78,'2h 42'' 21"','+ 00'' 00"',6222,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9208,17,'4h 48'' 46"','+ 03'' 55"',6218,9191,null,'0 0:3:55.0','0 4:48:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9704,165,'5h 35'' 15"','+ 31'' 46"',6456,9539,null,'0 0:31:46.0','0 5:35:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10193,140,'2h 42'' 21"','+ 00'' 00"',6252,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9918,36,'1h 06'' 39"','+ 05'' 43"',6348,9882,null,'0 0:5:43.0','0 1:6:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9184,169,'5h 29'' 38"','+ 36'' 56"',6500,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8581,98,'4h 42'' 29"','+ 00'' 00"',6390,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7193,16,'3h 34'' 55"','+ 00'' 00"',6248,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8429,128,'5h 26'' 43"','+ 15'' 47"',6306,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9139,124,'5h 29'' 38"','+ 36'' 56"',6330,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7378,11,'4h 30'' 50"','+ 00'' 00"',6430,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8559,76,'4h 42'' 29"','+ 00'' 00"',6238,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8892,53,'4h 26'' 39"','+ 00'' 13"',6442,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8393,92,'5h 25'' 15"','+ 14'' 19"',6354,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7307,130,'3h 34'' 55"','+ 00'' 00"',6488,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6593,196,'13'' 32"','+ 03'' 32"',6594,6202,null,'0 0:3:32.0','0 0:13:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8969,130,'4h 32'' 12"','+ 05'' 46"',6590,8839,null,'0 0:5:46.0','0 4:32:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7562,6,'5h 37'' 42"','+ 00'' 00"',6330,7556,null,'0 0:0:0.0','0 5:37:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6509,154,'11'' 18"','+ 01'' 18"',6510,6202,null,'0 0:1:18.0','0 0:11:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8551,68,'4h 42'' 29"','+ 00'' 00"',6264,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9013,174,'4h 38'' 44"','+ 12'' 18"',6558,8839,null,'0 0:12:18.0','0 4:38:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9553,14,'5h 07'' 04"','+ 03'' 35"',6542,9539,null,'0 0:3:35.0','0 5:7:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8305,4,'5h 12'' 25"','+ 01'' 29"',6572,8301,null,'0 0:1:29.0','0 5:12:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7238,61,'3h 34'' 55"','+ 00'' 00"',6290,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6223,11,'10'' 35"','+ 00'' 35"',6224,6202,null,'0 0:0:35.0','0 0:10:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8686,24,'4h 59'' 19"','+ 00'' 53"',6276,8662,null,'0 0:0:53.0','0 4:59:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8199,80,'5h 59'' 38"','+ 21'' 28"',6568,8119,null,'0 0:21:28.0','0 5:59:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9761,50,'4h 37'' 09"','+ 00'' 00"',6418,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8854,15,'4h 26'' 39"','+ 00'' 13"',6322,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8849,10,'4h 26'' 39"','+ 00'' 13"',6528,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7975,43,'5h 00'' 41"','+ 06'' 30"',6260,7932,null,'0 0:6:30.0','0 5:0:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8952,113,'4h 31'' 01"','+ 04'' 35"',6300,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8898,59,'4h 26'' 39"','+ 00'' 13"',6432,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8373,72,'5h 25'' 15"','+ 14'' 19"',6342,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6925,132,'4h 49'' 39"','+ 08'' 51"',6330,6793,null,'0 0:8:51.0','0 4:49:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7414,47,'4h 30'' 50"','+ 00'' 00"',6242,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9525,159,'6h 06'' 31"','+ 34'' 48"',6520,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9867,156,'4h 38'' 50"','+ 01'' 41"',6226,9711,null,'0 0:1:41.0','0 4:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6879,86,'4h 44'' 44"','+ 03'' 56"',6586,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8065,133,'5h 22'' 00"','+ 27'' 49"',6500,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7402,35,'4h 30'' 50"','+ 00'' 00"',6390,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9983,101,'1h 09'' 11"','+ 08'' 15"',6586,9882,null,'0 0:8:15.0','0 1:9:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9535,169,'6h 06'' 31"','+ 34'' 48"',6206,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8085,153,'5h 24'' 26"','+ 30'' 15"',6552,7932,null,'0 0:30:15.0','0 5:24:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8584,101,'4h 42'' 29"','+ 00'' 00"',6212,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7434,67,'4h 30'' 50"','+ 00'' 00"',6574,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8291,172,'6h 13'' 07"','+ 34'' 57"',6284,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10078,25,'2h 42'' 21"','+ 00'' 00"',6382,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8995,156,'4h 33'' 30"','+ 07'' 04"',6524,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9916,34,'1h 06'' 34"','+ 05'' 38"',6530,9882,null,'0 0:5:38.0','0 1:6:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7553,186,'4h 36'' 13"','+ 05'' 23"',6582,7367,null,'0 0:5:23.0','0 4:36:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7976,44,'5h 00'' 41"','+ 06'' 30"',6440,7932,null,'0 0:6:30.0','0 5:0:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6507,153,'11'' 18"','+ 01'' 18"',6508,6202,null,'0 0:1:18.0','0 0:11:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6642,45,'5h 09'' 38"','+ 00'' 00"',6250,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7817,72,'4h 32'' 54"','+ 10'' 02"',6372,7745,null,'0 0:10:2.0','0 4:32:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10211,158,'2h 42'' 21"','+ 00'' 00"',6256,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6539,169,'11'' 22"','+ 01'' 22"',6540,6202,null,'0 0:1:22.0','0 0:11:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10170,117,'2h 42'' 21"','+ 00'' 00"',6350,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9889,7,'1h 04'' 06"','+ 03'' 10"',6238,9882,null,'0 0:3:10.0','0 1:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6287,43,'10'' 49"','+ 00'' 49"',6288,6202,null,'0 0:0:49.0','0 0:10:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8478,177,'5h 27'' 23"','+ 16'' 27"',6208,8301,null,'0 0:16:27.0','0 5:27:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9476,110,'6h 06'' 31"','+ 34'' 48"',6562,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9025,10,'4h 54'' 31"','+ 01'' 49"',6342,9015,null,'0 0:1:49.0','0 4:54:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6963,170,'4h 54'' 26"','+ 13'' 38"',6544,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7334,157,'3h 34'' 55"','+ 00'' 00"',6496,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6323,61,'10'' 52"','+ 00'' 52"',6324,6202,null,'0 0:0:52.0','0 0:10:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9536,170,'6h 06'' 31"','+ 34'' 48"',6208,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6926,133,'4h 49'' 39"','+ 08'' 51"',6304,6793,null,'0 0:8:51.0','0 4:49:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9300,109,'5h 10'' 55"','+ 26'' 04"',6366,9191,null,'0 0:26:4.0','0 5:10:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7634,78,'5h 37'' 45"','+ 00'' 03"',6442,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9418,52,'5h 38'' 28"','+ 06'' 45"',6236,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8158,39,'5h 43'' 51"','+ 05'' 41"',6274,8119,null,'0 0:5:41.0','0 5:43:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7678,122,'5h 37'' 45"','+ 00'' 03"',6264,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7876,131,'4h 42'' 06"','+ 19'' 14"',6300,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7689,133,'5h 37'' 45"','+ 00'' 03"',6392,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10080,27,'2h 42'' 21"','+ 00'' 00"',6288,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7672,116,'5h 37'' 45"','+ 00'' 03"',6322,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9798,87,'4h 37'' 09"','+ 00'' 00"',6432,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7620,64,'5h 37'' 45"','+ 00'' 03"',6450,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8918,79,'4h 28'' 00"','+ 01'' 34"',6512,8839,null,'0 0:1:34.0','0 4:28:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9346,155,'5h 13'' 40"','+ 28'' 49"',6584,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8924,85,'4h 28'' 00"','+ 01'' 34"',6568,8839,null,'0 0:1:34.0','0 4:28:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9601,62,'5h 18'' 10"','+ 14'' 41"',6252,9539,null,'0 0:14:41.0','0 5:18:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7920,175,'4h 45'' 09"','+ 22'' 17"',6424,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6247,23,'10'' 39"','+ 00'' 39"',6248,6202,null,'0 0:0:39.0','0 0:10:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8807,145,'5h 08'' 38"','+ 10'' 12"',6222,8662,null,'0 0:10:12.0','0 5:8:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9127,112,'5h 21'' 51"','+ 29'' 09"',6388,9015,null,'0 0:29:9.0','0 5:21:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7176,189,'5h 12'' 34"','+ 22'' 56"',6226,6987,null,'0 0:22:56.0','0 5:12:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8915,76,'4h 28'' 00"','+ 01'' 34"',6400,8839,null,'0 0:1:34.0','0 4:28:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7664,108,'5h 37'' 45"','+ 00'' 03"',6396,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8921,82,'4h 28'' 00"','+ 01'' 34"',6478,8839,null,'0 0:1:34.0','0 4:28:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9195,4,'4h 47'' 41"','+ 02'' 50"',6528,9191,null,'0 0:2:50.0','0 4:47:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9530,164,'6h 06'' 31"','+ 34'' 48"',6266,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8297,178,'6h 13'' 07"','+ 34'' 57"',6424,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6616,19,'5h 09'' 38"','+ 00'' 00"',6272,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8942,103,'4h 31'' 01"','+ 04'' 35"',6592,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10127,74,'2h 42'' 21"','+ 00'' 00"',6526,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8741,79,'5h 03'' 51"','+ 05'' 25"',6390,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8474,173,'5h 26'' 43"','+ 15'' 47"',6374,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6331,65,'10'' 54"','+ 00'' 54"',6332,6202,null,'0 0:0:54.0','0 0:10:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7626,70,'5h 37'' 45"','+ 00'' 03"',6532,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9972,90,'1h 08'' 45"','+ 07'' 49"',6340,9882,null,'0 0:7:49.0','0 1:8:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7223,46,'3h 34'' 55"','+ 00'' 00"',6408,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8161,42,'5h 46'' 19"','+ 08'' 09"',6248,8119,null,'0 0:8:9.0','0 5:46:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9973,91,'1h 08'' 45"','+ 07'' 49"',6478,9882,null,'0 0:7:49.0','0 1:8:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8047,115,'5h 22'' 00"','+ 27'' 49"',6266,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6818,25,'4h 44'' 44"','+ 03'' 56"',6314,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7069,82,'4h 52'' 03"','+ 02'' 25"',6254,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8402,101,'5h 25'' 15"','+ 14'' 19"',6312,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9271,80,'5h 02'' 00"','+ 17'' 09"',6488,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9524,158,'6h 06'' 31"','+ 34'' 48"',6576,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9400,34,'5h 38'' 28"','+ 06'' 45"',6242,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8284,165,'6h 13'' 07"','+ 34'' 57"',6430,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8287,168,'6h 13'' 07"','+ 34'' 57"',6358,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9864,153,'4h 38'' 48"','+ 01'' 39"',6476,9711,null,'0 0:1:39.0','0 4:38:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7657,101,'5h 37'' 45"','+ 00'' 03"',6472,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9779,68,'4h 37'' 09"','+ 00'' 00"',6392,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9199,8,'4h 47'' 41"','+ 02'' 50"',6352,9191,null,'0 0:2:50.0','0 4:47:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9429,63,'5h 41'' 44"','+ 10'' 01"',6582,9366,null,'0 0:10:1.0','0 5:41:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8909,70,'4h 26'' 39"','+ 00'' 13"',6538,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7790,45,'4h 26'' 52"','+ 04'' 00"',6358,7745,null,'0 0:4:0.0','0 4:26:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6927,134,'4h 49'' 39"','+ 08'' 51"',6492,6793,null,'0 0:8:51.0','0 4:49:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7468,101,'4h 30'' 50"','+ 00'' 00"',6342,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6704,107,'5h 09'' 38"','+ 00'' 00"',6226,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7916,171,'4h 45'' 09"','+ 22'' 17"',6268,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7693,137,'5h 37'' 45"','+ 00'' 03"',6494,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6241,20,'10'' 38"','+ 00'' 38"',6242,6202,null,'0 0:0:38.0','0 0:10:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7076,89,'4h 52'' 03"','+ 02'' 25"',6286,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9531,165,'6h 06'' 31"','+ 34'' 48"',6298,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8716,54,'5h 01'' 31"','+ 03'' 05"',6316,8662,null,'0 0:3:5.0','0 5:1:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7120,133,'4h 56'' 06"','+ 06'' 28"',6404,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9185,170,'5h 29'' 38"','+ 36'' 56"',6546,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7299,122,'3h 34'' 55"','+ 00'' 00"',6518,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7445,78,'4h 30'' 50"','+ 00'' 00"',6278,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9125,110,'5h 21'' 23"','+ 28'' 41"',6540,9015,null,'0 0:28:41.0','0 5:21:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7159,172,'5h 03'' 32"','+ 13'' 54"',6480,6987,null,'0 0:13:54.0','0 5:3:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6895,102,'4h 44'' 44"','+ 03'' 56"',6332,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9022,7,'4h 53'' 50"','+ 01'' 08"',6214,9015,null,'0 0:1:8.0','0 4:53:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8395,94,'5h 25'' 15"','+ 14'' 19"',6380,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8117,185,'5h 26'' 45"','+ 32'' 34"',6486,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7134,147,'4h 59'' 27"','+ 09'' 49"',6486,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8198,79,'5h 58'' 49"','+ 20'' 39"',6270,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6814,21,'4h 44'' 44"','+ 03'' 56"',6450,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9074,59,'5h 07'' 56"','+ 15'' 14"',6312,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6652,55,'5h 09'' 38"','+ 00'' 00"',6210,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8462,161,'5h 26'' 43"','+ 15'' 47"',6476,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9688,149,'5h 33'' 46"','+ 30'' 17"',6476,9539,null,'0 0:30:17.0','0 5:33:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7713,157,'5h 37'' 45"','+ 00'' 03"',6208,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8700,38,'5h 00'' 09"','+ 01'' 43"',6496,8662,null,'0 0:1:43.0','0 5:0:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9566,27,'5h 09'' 06"','+ 05'' 37"',6488,9539,null,'0 0:5:37.0','0 5:9:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9132,117,'5h 29'' 38"','+ 36'' 56"',6584,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9371,5,'5h 31'' 43"','+ 00'' 00"',6318,9366,null,'0 0:0:0.0','0 5:31:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8809,147,'5h 08'' 46"','+ 10'' 20"',6516,8662,null,'0 0:10:20.0','0 5:8:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9905,23,'1h 05'' 55"','+ 04'' 59"',6440,9882,null,'0 0:4:59.0','0 1:5:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9913,31,'1h 06'' 24"','+ 05'' 28"',6390,9882,null,'0 0:5:28.0','0 1:6:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9245,54,'4h 57'' 55"','+ 13'' 04"',6524,9191,null,'0 0:13:4.0','0 4:57:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8057,125,'5h 22'' 00"','+ 27'' 49"',6262,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9194,3,'4h 46'' 11"','+ 01'' 20"',6586,9191,null,'0 0:1:20.0','0 4:46:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6437,118,'11'' 08"','+ 01'' 08"',6438,6202,null,'0 0:1:8.0','0 0:11:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6367,83,'10'' 59"','+ 00'' 59"',6368,6202,null,'0 0:0:59.0','0 0:10:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32511,86,'1h 01'' 25"','+ 05'' 52"',25546,32425,'ITE','0 0:5:52.0','0 1:1:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32977,50,'87h 52'' 20"','+ 1h 39'' 58"',25618,32760,'ITG','0 1:39:58.0','3 15:52:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31887,134,'6h 43'' 36"','+ 35'' 40"',25878,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30825,93,'4h 20'' 24"','+ 00'' 00"',25574,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25561,30,'4h 41'' 37"','+ 00'' 06"',25562,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29016,31,'3h 31'' 21"','+ 00'' 00"',25572,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31421,7,'4h 19'' 10"','+ 01'' 10"',25546,31414,'ITE','0 0:1:10.0','0 4:19:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27859,187,'23h 20'' 00"','+ 29'' 26"',25832,27479,'ITG','0 0:29:26.0','0 23:20:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27556,77,'5h 14'' 25"','+ 00'' 48"',25694,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28981,177,'39h 46'' 11"','+ 1h 11'' 00"',25672,28624,'ITG','0 1:11:0.0','1 15:46:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26987,97,'14h 02'' 53"','+ 04'' 28"',25642,26693,'ITG','0 0:4:28.0','0 14:2:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29116,131,'3h 37'' 20"','+ 05'' 59"',25822,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29865,168,'6h 34'' 20"','+ 33'' 05"',25796,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27605,126,'5h 16'' 00"','+ 02'' 23"',25754,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27637,158,'5h 16'' 00"','+ 02'' 23"',25658,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31977,56,'81h 04'' 24"','+ 1h 30'' 18"',25726,31753,'ITG','0 1:30:18.0','3 9:4:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32655,63,'85h 38'' 58"','+ 1h 53'' 38"',25860,32425,'ITG','0 1:53:38.0','3 13:38:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26306,10,'4h 40'' 21"','+ 00'' 00"',25856,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31404,161,'71h 30'' 38"','+ 2h 29'' 42"',25676,31073,'ITG','0 2:29:42.0','2 23:30:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31179,106,'3h 45'' 52"','+ 14'' 14"',25590,31073,'ITE','0 0:14:14.0','0 3:45:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29419,77,'3h 46'' 07"','+ 00'' 00"',25630,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30484,93,'5h 37'' 59"','+ 24'' 34"',25584,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31739,156,'75h 58'' 04"','+ 2h 34'' 15"',25760,31414,'ITG','0 2:34:15.0','3 3:58:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33077,150,'89h 42'' 44"','+ 3h 30'' 22"',25710,32760,'ITG','0 3:30:22.0','3 17:42:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26781,88,'4h 12'' 46"','+ 01'' 07"',25564,26693,'ITE','0 0:1:7.0','0 4:12:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31312,69,'70h 14'' 11"','+ 1h 13'' 15"',25562,31073,'ITG','0 1:13:15.0','2 22:14:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30913,11,'65h 32'' 29"','+ 07'' 55"',25600,30732,'ITG','0 0:7:55.0','2 17:32:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28644,20,'5h 31'' 16"','+ 04'' 07"',25638,28624,'ITE','0 0:4:7.0','0 5:31:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32134,44,'3h 23'' 12"','+ 09'' 47"',25514,32090,'ITE','0 0:9:47.0','0 3:23:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27532,53,'5h 13'' 37"','+ 00'' 00"',25844,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29566,47,'46h 07'' 20"','+ 14'' 41"',25890,29342,'ITG','0 0:14:41.0','1 22:7:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26571,77,'9h 48'' 46"','+ 02'' 00"',25588,26296,'ITG','0 0:2:0.0','0 9:48:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27971,105,'5h 41'' 59"','+ 03'' 06"',25876,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27879,13,'5h 38'' 53"','+ 00'' 00"',25886,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27977,111,'5h 41'' 59"','+ 03'' 06"',25786,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27009,119,'14h 05'' 12"','+ 06'' 47"',25792,26693,'ITG','0 0:6:47.0','0 14:5:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29790,93,'6h 25'' 41"','+ 24'' 26"',25654,29697,'ITE','0 0:24:26.0','0 6:25:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28710,86,'5h 34'' 03"','+ 06'' 54"',25768,28624,'ITE','0 0:6:54.0','0 5:34:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32894,134,'2h 27'' 02"','+ 00'' 00"',25888,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29928,56,'52h 31'' 02"','+ 36'' 18"',25782,29697,'ITG','0 0:36:18.0','2 4:31:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27894,28,'5h 38'' 53"','+ 00'' 00"',25590,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30695,134,'63h 02'' 13"','+ 1h 58'' 03"',25882,30391,'ITG','0 1:58:3.0','2 15:2:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28788,164,'5h 48'' 20"','+ 21'' 11"',25698,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25643,71,'4h 43'' 26"','+ 01'' 55"',25644,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28699,75,'5h 33'' 07"','+ 05'' 58"',25798,28624,'ITE','0 0:5:58.0','0 5:33:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30372,153,'57h 37'' 06"','+ 1h 47'' 09"',25816,30048,'ITG','0 1:47:9.0','2 9:37:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31979,58,'81h 04'' 46"','+ 1h 30'' 40"',25772,31753,'ITG','0 1:30:40.0','3 9:4:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27469,186,'17h 56'' 19"','+ 19'' 22"',25780,27088,'ITG','0 0:19:22.0','0 17:56:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30375,156,'57h 38'' 15"','+ 1h 48'' 18"',25862,30048,'ITG','0 1:48:18.0','2 9:38:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30919,17,'65h 34'' 39"','+ 10'' 05"',25638,30732,'ITG','0 0:10:5.0','2 17:34:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32088,167,'82h 58'' 21"','+ 3h 24'' 15"',25736,31753,'ITG','0 3:24:15.0','3 10:58:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26705,12,'4h 11'' 45"','+ 00'' 06"',25510,26693,'ITE','0 0:0:6.0','0 4:11:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31523,109,'4h 32'' 15"','+ 14'' 15"',25848,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32338,81,'85h 08'' 34"','+ 2h 19'' 51"',25732,32090,'ITG','0 2:19:51.0','3 13:8:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26000,102,'4h 43'' 26"','+ 01'' 55"',25664,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28643,19,'5h 31'' 16"','+ 04'' 07"',25570,28624,'ITE','0 0:4:7.0','0 5:31:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28238,182,'28h 59'' 40"','+ 30'' 13"',25736,27866,'ITG','0 0:30:13.0','1 4:59:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26853,160,'4h 15'' 56"','+ 04'' 17"',25554,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31451,37,'4h 23'' 56"','+ 05'' 56"',25606,31414,'ITE','0 0:5:56.0','0 4:23:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28783,159,'5h 48'' 20"','+ 21'' 11"',25832,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27245,157,'3h 41'' 18"','+ 02'' 46"',25852,27088,'ITE','0 0:2:46.0','0 3:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30470,79,'5h 32'' 57"','+ 19'' 32"',25554,30391,'ITE','0 0:19:32.0','0 5:32:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27655,176,'5h 26'' 03"','+ 12'' 26"',25732,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28976,172,'39h 40'' 43"','+ 1h 05'' 32"',25884,28624,'ITG','0 1:5:32.0','1 15:40:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26564,70,'9h 48'' 33"','+ 01'' 47"',25786,26296,'ITG','0 0:1:47.0','0 9:48:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26033,135,'4h 43'' 56"','+ 02'' 25"',25734,25502,'ITG','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26046,148,'4h 44'' 07"','+ 02'' 36"',25760,25502,'ITG','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31924,3,'79h 35'' 14"','+ 01'' 08"',25526,31753,'ITG','0 0:1:8.0','3 7:35:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32350,93,'85h 17'' 24"','+ 2h 28'' 41"',25748,32090,'ITG','0 2:28:41.0','3 13:17:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29788,91,'6h 22'' 27"','+ 21'' 12"',25588,29697,'ITE','0 0:21:12.0','0 6:22:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28573,138,'33h 38'' 10"','+ 31'' 42"',25732,28247,'ITG','0 0:31:42.0','1 9:38:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32531,106,'1h 01'' 54"','+ 06'' 21"',25840,32425,'ITE','0 0:6:21.0','0 1:1:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29329,166,'43h 13'' 09"','+ 1h 06'' 37"',25676,28985,'ITG','0 1:6:37.0','1 19:13:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30334,115,'57h 11'' 28"','+ 1h 21'' 31"',25800,30048,'ITG','0 1:21:31.0','2 9:11:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30384,165,'57h 43'' 04"','+ 1h 53'' 07"',25814,30048,'ITG','0 1:53:7.0','2 9:43:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31479,65,'4h 30'' 36"','+ 12'' 36"',25898,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30074,26,'3h 55'' 13"','+ 07'' 37"',25532,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26966,76,'14h 01'' 52"','+ 03'' 27"',25702,26693,'ITG','0 0:3:27.0','0 14:1:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29169,6,'42h 09'' 10"','+ 02'' 38"',25522,28985,'ITG','0 0:2:38.0','1 18:9:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27662,183,'5h 26'' 03"','+ 12'' 26"',25782,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31136,63,'3h 39'' 04"','+ 07'' 26"',25594,31073,'ITE','0 0:7:26.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31728,145,'75h 48'' 36"','+ 2h 24'' 47"',25888,31414,'ITG','0 2:24:47.0','3 3:48:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32273,16,'83h 12'' 00"','+ 23'' 17"',25692,32090,'ITG','0 0:23:17.0','3 11:12:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27973,107,'5h 41'' 59"','+ 03'' 06"',25642,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31744,161,'76h 03'' 17"','+ 2h 39'' 28"',25816,31414,'ITG','0 2:39:28.0','3 4:3:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26980,90,'14h 02'' 44"','+ 04'' 19"',25738,26693,'ITG','0 0:4:19.0','0 14:2:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26276,179,'5h 12'' 56"','+ 06'' 31"',25766,26097,'ITG','0 0:6:31.0','0 5:12:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32998,71,'88h 19'' 48"','+ 2h 07'' 26"',25846,32760,'ITG','0 2:7:26.0','3 16:19:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32922,162,'2h 28'' 01"','+ 00'' 59"',25744,32760,'ITE','0 0:0:59.0','0 2:28:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31211,138,'3h 46'' 44"','+ 15'' 06"',25804,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27397,114,'17h 45'' 11"','+ 08'' 14"',25652,27088,'ITG','0 0:8:14.0','0 17:45:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30585,24,'61h 20'' 53"','+ 16'' 43"',25626,30391,'ITG','0 0:16:43.0','2 13:20:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29344,2,'3h 46'' 07"','+ 00'' 00"',25778,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32489,64,'1h 00'' 34"','+ 05'' 01"',25586,32425,'ITE','0 0:5:1.0','0 1:0:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29458,116,'3h 46'' 07"','+ 00'' 00"',25698,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31150,77,'3h 41'' 00"','+ 09'' 22"',25794,31073,'ITE','0 0:9:22.0','0 3:41:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30366,147,'57h 30'' 25"','+ 1h 40'' 28"',25880,30048,'ITG','0 1:40:28.0','2 9:30:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31657,74,'74h 48'' 39"','+ 1h 24'' 50"',25510,31414,'ITG','0 1:24:50.0','3 2:48:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30113,65,'3h 55'' 13"','+ 07'' 37"',25652,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26118,21,'5h 06'' 35"','+ 00'' 10"',25520,26097,'ITG','0 0:0:10.0','0 5:6:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29986,114,'53h 08'' 10"','+ 1h 13'' 26"',25744,29697,'ITG','0 1:13:26.0','2 5:8:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27218,130,'3h 40'' 07"','+ 01'' 35"',25836,27088,'ITE','0 0:1:35.0','0 3:40:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29516,174,'3h 51'' 50"','+ 05'' 43"',25814,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30811,79,'4h 20'' 24"','+ 00'' 00"',25550,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32851,91,'2h 27'' 02"','+ 00'' 00"',25708,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29147,162,'3h 38'' 21"','+ 07'' 00"',25736,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27627,148,'5h 16'' 00"','+ 02'' 23"',25822,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30447,56,'5h 27'' 17"','+ 13'' 52"',25766,30391,'ITE','0 0:13:52.0','0 5:27:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31475,61,'4h 30'' 36"','+ 12'' 36"',25690,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32854,94,'2h 27'' 02"','+ 00'' 00"',25858,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31213,140,'3h 46'' 44"','+ 15'' 06"',25624,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31704,121,'75h 32'' 35"','+ 2h 08'' 46"',25828,31414,'ITG','0 2:8:46.0','3 3:32:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29572,53,'46h 13'' 32"','+ 20'' 53"',25748,29342,'ITG','0 0:20:53.0','1 22:13:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30299,80,'56h 48'' 37"','+ 58'' 40"',25678,30048,'ITG','0 0:58:40.0','2 8:48:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28768,144,'5h 48'' 20"','+ 21'' 11"',25814,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26100,3,'5h 06'' 26"','+ 00'' 01"',25506,26097,'ITG','0 0:0:1.0','0 5:6:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26567,73,'9h 48'' 39"','+ 01'' 53"',25630,26296,'ITG','0 0:1:53.0','0 9:48:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27344,61,'17h 39'' 57"','+ 03'' 00"',25740,27088,'ITG','0 0:3:0.0','0 17:39:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32639,47,'85h 20'' 11"','+ 1h 34'' 51"',25842,32425,'ITG','0 1:34:51.0','3 13:20:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32700,108,'86h 40'' 45"','+ 2h 55'' 25"',25742,32425,'ITG','0 2:55:25.0','3 14:40:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31196,123,'3h 46'' 44"','+ 15'' 06"',25698,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27350,67,'17h 40'' 13"','+ 03'' 16"',25674,27088,'ITG','0 0:3:16.0','0 17:40:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30201,153,'4h 09'' 44"','+ 22'' 08"',25778,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28680,56,'5h 32'' 59"','+ 05'' 50"',25546,28624,'ITE','0 0:5:50.0','0 5:32:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25986,88,'4h 42'' 51"','+ 01'' 20"',25610,25502,'ITG','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25847,173,'4h 41'' 37"','+ 00'' 06"',25848,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29462,120,'3h 46'' 07"','+ 00'' 00"',25782,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29157,172,'3h 38'' 21"','+ 07'' 00"',25856,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25897,198,'4h 53'' 33"','+ 12'' 02"',25898,25502,'ITE','0 0:12:2.0','0 4:53:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27459,176,'17h 51'' 20"','+ 14'' 23"',25788,27088,'ITG','0 0:14:23.0','0 17:51:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30952,50,'66h 07'' 37"','+ 43'' 03"',25784,30732,'ITG','0 0:43:3.0','2 18:7:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31886,133,'6h 43'' 36"','+ 35'' 40"',25504,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25958,60,'4h 41'' 37"','+ 00'' 06"',25690,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30406,15,'5h 15'' 48"','+ 02'' 23"',25518,30391,'ITE','0 0:2:23.0','0 5:15:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31784,31,'6h 18'' 29"','+ 10'' 33"',25550,31753,'ITE','0 0:10:33.0','0 6:18:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29393,51,'3h 46'' 07"','+ 00'' 00"',25776,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31666,83,'74h 56'' 28"','+ 1h 32'' 39"',25630,31414,'ITG','0 1:32:39.0','3 2:56:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30106,58,'3h 55'' 13"','+ 07'' 37"',25758,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28559,124,'33h 34'' 55"','+ 28'' 27"',25612,28247,'ITG','0 0:28:27.0','1 9:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32733,141,'87h 06'' 59"','+ 3h 21'' 39"',25776,32425,'ITG','0 3:21:39.0','3 15:6:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29669,150,'46h 54'' 11"','+ 1h 01'' 32"',25862,29342,'ITG','0 1:1:32.0','1 22:54:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32282,25,'83h 28'' 40"','+ 39'' 57"',25632,32090,'ITG','0 0:39:57.0','3 11:28:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31717,134,'75h 39'' 47"','+ 2h 15'' 58"',25834,31414,'ITG','0 2:15:58.0','3 3:39:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27494,15,'5h 13'' 37"','+ 00'' 00"',25516,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29507,165,'3h 51'' 50"','+ 05'' 43"',25840,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29648,129,'46h 44'' 41"','+ 52'' 02"',25780,29342,'ITG','0 0:52:2.0','1 22:44:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32621,29,'84h 38'' 36"','+ 53'' 16"',25578,32425,'ITG','0 0:53:16.0','3 12:38:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28154,98,'28h 39'' 46"','+ 10'' 19"',25756,27866,'ITG','0 0:10:19.0','1 4:39:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26219,122,'5h 09'' 29"','+ 03'' 04"',25860,26097,'ITG','0 0:3:4.0','0 5:9:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31542,128,'4h 32'' 15"','+ 14'' 15"',25732,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28023,157,'5h 41'' 59"','+ 03'' 06"',25592,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31558,144,'4h 32'' 15"','+ 14'' 15"',25744,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28760,136,'5h 43'' 47"','+ 16'' 38"',25770,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28503,68,'33h 19'' 42"','+ 13'' 14"',25706,28247,'ITG','0 0:13:14.0','1 9:19:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29617,98,'46h 31'' 19"','+ 38'' 40"',25734,29342,'ITG','0 0:38:40.0','1 22:31:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25996,98,'4h 43'' 26"','+ 01'' 55"',25648,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32545,120,'1h 02'' 20"','+ 06'' 47"',25892,32425,'ITE','0 0:6:47.0','0 1:2:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26555,61,'9h 48'' 04"','+ 01'' 18"',25594,26296,'ITG','0 0:1:18.0','0 9:48:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32625,33,'84h 50'' 29"','+ 1h 05'' 09"',25844,32425,'ITG','0 1:5:9.0','3 12:50:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32857,97,'2h 27'' 02"','+ 00'' 00"',25636,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31434,20,'4h 22'' 26"','+ 04'' 26"',25506,31414,'ITE','0 0:4:26.0','0 4:22:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31836,83,'6h 43'' 36"','+ 35'' 40"',25796,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30175,127,'4h 09'' 44"','+ 22'' 08"',25814,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26394,98,'4h 40'' 21"','+ 00'' 00"',25882,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27175,87,'3h 38'' 32"','+ 00'' 00"',25740,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28712,88,'5h 34'' 30"','+ 07'' 21"',25700,28624,'ITE','0 0:7:21.0','0 5:34:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30310,91,'56h 55'' 35"','+ 1h 05'' 38"',25860,30048,'ITG','0 1:5:38.0','2 8:55:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27335,52,'17h 39'' 31"','+ 02'' 34"',25636,27088,'ITG','0 0:2:34.0','0 17:39:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29703,6,'6h 01'' 45"','+ 00'' 30"',25580,29697,'ITE','0 0:0:30.0','0 6:1:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27165,77,'3h 38'' 32"','+ 00'' 00"',25762,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33017,90,'88h 43'' 56"','+ 2h 31'' 34"',25722,32760,'ITG','0 2:31:34.0','3 16:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26008,110,'4h 43'' 26"','+ 01'' 55"',25686,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31287,44,'69h 42'' 35"','+ 41'' 39"',25582,31073,'ITG','0 0:41:39.0','2 21:42:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25799,149,'4h 44'' 36"','+ 03'' 05"',25800,25502,'ITE','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27143,55,'3h 38'' 32"','+ 00'' 00"',25644,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31285,42,'69h 40'' 45"','+ 39'' 49"',25844,31073,'ITG','0 0:39:49.0','2 21:40:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31603,20,'73h 36'' 33"','+ 12'' 44"',25674,31414,'ITG','0 0:12:44.0','3 1:36:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29204,41,'42h 15'' 44"','+ 09'' 12"',25586,28985,'ITG','0 0:9:12.0','1 18:15:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29764,67,'6h 18'' 40"','+ 17'' 25"',25708,29697,'ITE','0 0:17:25.0','0 6:18:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28492,57,'33h 16'' 31"','+ 10'' 03"',25560,28247,'ITG','0 0:10:3.0','1 9:16:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27862,190,'23h 21'' 54"','+ 31'' 20"',25672,27479,'ITG','0 0:31:20.0','0 23:21:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30539,148,'5h 40'' 10"','+ 26'' 45"',25546,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27530,51,'5h 13'' 37"','+ 00'' 00"',25528,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31734,151,'75h 52'' 20"','+ 2h 28'' 31"',25864,31414,'ITG','0 2:28:31.0','3 3:52:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26018,120,'4h 43'' 26"','+ 01'' 55"',25710,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27673,1,'22h 50'' 34"','&nbsp;',25508,27479,'ITG','0 0:0:0.0','0 22:50:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28830,26,'38h 40'' 32"','+ 05'' 21"',25638,28624,'ITG','0 0:5:21.0','1 14:40:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31198,125,'3h 46'' 44"','+ 15'' 06"',25542,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28674,50,'5h 32'' 15"','+ 05'' 06"',25842,28624,'ITE','0 0:5:6.0','0 5:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30495,104,'5h 37'' 59"','+ 24'' 34"',25858,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31738,155,'75h 55'' 04"','+ 2h 31'' 15"',25806,31414,'ITG','0 2:31:15.0','3 3:55:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30480,89,'5h 37'' 09"','+ 23'' 44"',25538,30391,'ITE','0 0:23:44.0','0 5:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30517,126,'5h 40'' 10"','+ 26'' 45"',25792,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31810,57,'6h 38'' 58"','+ 31'' 02"',25766,31753,'ITE','0 0:31:2.0','0 6:38:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29787,90,'6h 22'' 27"','+ 21'' 12"',25768,29697,'ITE','0 0:21:12.0','0 6:22:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30327,108,'57h 09'' 51"','+ 1h 19'' 54"',25694,30048,'ITG','0 1:19:54.0','2 9:9:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29020,35,'3h 31'' 21"','+ 00'' 00"',25526,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29962,90,'52h 51'' 49"','+ 57'' 05"',25722,29697,'ITG','0 0:57:5.0','2 4:51:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29778,81,'6h 18'' 59"','+ 17'' 44"',25562,29697,'ITE','0 0:17:44.0','0 6:18:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29501,159,'3h 51'' 50"','+ 05'' 43"',25838,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30308,89,'56h 53'' 58"','+ 1h 04'' 01"',25762,30048,'ITG','0 1:4:1.0','2 8:53:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29949,77,'52h 45'' 39"','+ 50'' 55"',25594,29697,'ITG','0 0:50:55.0','2 4:45:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31518,104,'4h 32'' 15"','+ 14'' 15"',25636,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28877,73,'38h 59'' 17"','+ 24'' 06"',25784,28624,'ITG','0 0:24:6.0','1 14:59:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32375,118,'85h 49'' 16"','+ 3h 00'' 33"',25866,32090,'ITG','0 3:0:33.0','3 13:49:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30945,43,'66h 02'' 00"','+ 37'' 26"',25574,30732,'ITG','0 0:37:26.0','2 18:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28904,100,'39h 09'' 30"','+ 34'' 19"',25756,28624,'ITG','0 0:34:19.0','1 15:9:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27039,149,'14h 07'' 17"','+ 08'' 52"',25776,26693,'ITG','0 0:8:52.0','0 14:7:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26007,109,'4h 43'' 26"','+ 01'' 55"',25682,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27526,47,'5h 13'' 37"','+ 00'' 00"',25534,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29729,32,'6h 05'' 30"','+ 04'' 15"',25772,29697,'ITE','0 0:4:15.0','0 6:5:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27574,95,'5h 14'' 42"','+ 01'' 05"',25654,27479,'ITE','0 0:1:5.0','0 5:14:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30276,57,'56h 27'' 23"','+ 37'' 26"',25552,30048,'ITG','0 0:37:26.0','2 8:27:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32438,13,'57'' 47"','+ 02'' 14"',25530,32425,'ITE','0 0:2:14.0','0 0:57:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30929,27,'65h 44'' 15"','+ 19'' 41"',25604,30732,'ITG','0 0:19:41.0','2 17:44:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32981,54,'87h 57'' 03"','+ 1h 44'' 41"',25582,32760,'ITG','0 1:44:41.0','3 15:57:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28423,176,'4h 56'' 45"','+ 19'' 59"',25818,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32928,1,'86h 12'' 22"','&nbsp;',25506,32760,'ITG','0 0:0:0.0','3 14:12:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32038,117,'82h 10'' 24"','+ 2h 36'' 18"',25866,31753,'ITG','0 2:36:18.0','3 10:10:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27418,135,'17h 46'' 35"','+ 09'' 38"',25878,27088,'ITG','0 0:9:38.0','0 17:46:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31842,89,'6h 43'' 36"','+ 35'' 40"',25722,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32991,64,'88h 08'' 34"','+ 1h 56'' 12"',25646,32760,'ITG','0 1:56:12.0','3 16:8:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27793,121,'23h 01'' 26"','+ 10'' 52"',25792,27479,'ITG','0 0:10:52.0','0 23:1:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26834,141,'4h 15'' 56"','+ 04'' 17"',25806,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26828,135,'4h 15'' 56"','+ 04'' 17"',25686,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32933,6,'86h 17'' 17"','+ 04'' 55"',25566,32760,'ITG','0 0:4:55.0','3 14:17:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28793,169,'5h 48'' 20"','+ 21'' 11"',25754,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28536,101,'33h 30'' 02"','+ 23'' 34"',25762,28247,'ITG','0 0:23:34.0','1 9:30:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31818,65,'6h 39'' 13"','+ 31'' 17"',25890,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30026,154,'53h 28'' 31"','+ 1h 33'' 47"',25862,29697,'ITG','0 1:33:47.0','2 5:28:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31095,22,'3h 36'' 22"','+ 04'' 44"',25526,31073,'ITE','0 0:4:44.0','0 3:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28047,181,'5h 43'' 07"','+ 04'' 14"',25888,27866,'ITE','0 0:4:14.0','0 5:43:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27362,79,'17h 41'' 16"','+ 04'' 19"',25738,27088,'ITG','0 0:4:19.0','0 17:41:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30248,29,'56h 02'' 40"','+ 12'' 43"',25578,30048,'ITG','0 0:12:43.0','2 8:2:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27500,21,'5h 13'' 37"','+ 00'' 00"',25540,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30210,162,'4h 09'' 44"','+ 22'' 08"',25772,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29586,67,'46h 18'' 04"','+ 25'' 25"',25646,29342,'ITG','0 0:25:25.0','1 22:18:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26303,7,'4h 40'' 21"','+ 00'' 00"',25864,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30111,63,'3h 55'' 13"','+ 07'' 37"',25846,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27880,14,'5h 38'' 53"','+ 00'' 00"',25504,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27210,122,'3h 39'' 08"','+ 00'' 36"',25764,27088,'ITE','0 0:0:36.0','0 3:39:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25749,124,'4h 44'' 04"','+ 02'' 33"',25750,25502,'ITE','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25839,169,'4h 44'' 59"','+ 03'' 28"',25840,25502,'ITE','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32271,14,'83h 05'' 32"','+ 16'' 49"',25674,32090,'ITG','0 0:16:49.0','3 11:5:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31646,63,'74h 36'' 30"','+ 1h 12'' 41"',25712,31414,'ITG','0 1:12:41.0','3 2:36:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32738,146,'87h 13'' 51"','+ 3h 28'' 31"',25812,32425,'ITG','0 3:28:31.0','3 15:13:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26036,138,'4h 43'' 56"','+ 02'' 25"',25742,25502,'ITG','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32740,148,'87h 14'' 40"','+ 3h 29'' 20"',25892,32425,'ITG','0 3:29:20.0','3 15:14:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26864,171,'4h 19'' 36"','+ 07'' 57"',25876,26693,'ITE','0 0:7:57.0','0 4:19:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30658,97,'62h 36'' 04"','+ 1h 31'' 54"',25614,30391,'ITG','0 1:31:54.0','2 14:36:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27429,146,'17h 48'' 00"','+ 11'' 03"',25686,27088,'ITG','0 0:11:3.0','0 17:48:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26956,66,'14h 01'' 25"','+ 03'' 00"',25680,26693,'ITG','0 0:3:0.0','0 14:1:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31989,68,'81h 16'' 46"','+ 1h 42'' 40"',25546,31753,'ITG','0 1:42:40.0','3 9:16:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30605,44,'61h 40'' 36"','+ 36'' 26"',25826,30391,'ITG','0 0:36:26.0','2 13:40:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31113,40,'3h 37'' 56"','+ 06'' 18"',25726,31073,'ITE','0 0:6:18.0','0 3:37:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28354,107,'4h 47'' 53"','+ 11'' 07"',25564,28247,'ITE','0 0:11:7.0','0 4:47:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29760,63,'6h 17'' 32"','+ 16'' 17"',25780,29697,'ITE','0 0:16:17.0','0 6:17:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32401,144,'86h 09'' 34"','+ 3h 20'' 51"',25804,32090,'ITG','0 3:20:51.0','3 14:9:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30001,129,'53h 16'' 00"','+ 1h 21'' 16"',25668,29697,'ITG','0 1:21:16.0','2 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32004,83,'81h 34'' 24"','+ 2h 00'' 18"',25678,31753,'ITG','0 2:0:18.0','3 9:34:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29065,80,'3h 31'' 21"','+ 00'' 00"',25888,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32948,21,'86h 45'' 26"','+ 33'' 04"',25570,32760,'ITG','0 0:33:4.0','3 14:45:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28481,46,'33h 12'' 14"','+ 05'' 46"',25644,28247,'ITG','0 0:5:46.0','1 9:12:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28401,154,'4h 56'' 45"','+ 19'' 59"',25746,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28079,23,'28h 30'' 56"','+ 01'' 29"',25602,27866,'ITG','0 0:1:29.0','1 4:30:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32507,82,'1h 01'' 19"','+ 05'' 46"',25734,32425,'ITE','0 0:5:46.0','0 1:1:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31447,33,'4h 23'' 03"','+ 05'' 03"',25704,31414,'ITE','0 0:5:3.0','0 4:23:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25517,8,'4h 41'' 37"','+ 00'' 06"',25518,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29323,160,'43h 10'' 21"','+ 1h 03'' 49"',25820,28985,'ITG','0 1:3:49.0','1 19:10:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28845,41,'38h 44'' 23"','+ 09'' 12"',25586,28624,'ITG','0 0:9:12.0','1 14:44:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29336,173,'43h 22'' 45"','+ 1h 16'' 13"',25856,28985,'ITG','0 1:16:13.0','1 19:22:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26088,190,'4h 48'' 21"','+ 06'' 50"',25882,25502,'ITG','0 0:6:50.0','0 4:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27797,125,'23h 02'' 12"','+ 11'' 38"',25710,27479,'ITG','0 0:11:38.0','0 23:2:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28380,133,'4h 56'' 45"','+ 19'' 59"',25804,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29767,70,'6h 18'' 43"','+ 17'' 28"',25690,29697,'ITE','0 0:17:28.0','0 6:18:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27051,161,'14h 08'' 25"','+ 10'' 00"',25802,26693,'ITG','0 0:10:0.0','0 14:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29273,110,'42h 50'' 16"','+ 43'' 44"',25550,28985,'ITG','0 0:43:44.0','1 18:50:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32136,46,'3h 24'' 22"','+ 10'' 57"',25664,32090,'ITE','0 0:10:57.0','0 3:24:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27628,149,'5h 16'' 00"','+ 02'' 23"',25814,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28623,188,'34h 15'' 41"','+ 1h 09'' 13"',25898,28247,'ITG','0 1:9:13.0','1 10:15:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26488,192,'4h 44'' 44"','+ 04'' 23"',25798,26296,'ITE','0 0:4:23.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32727,135,'87h 02'' 18"','+ 3h 16'' 58"',25834,32425,'ITG','0 3:16:58.0','3 15:2:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31535,121,'4h 32'' 15"','+ 14'' 15"',25724,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30442,51,'5h 25'' 10"','+ 11'' 45"',25604,30391,'ITE','0 0:11:45.0','0 5:25:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31865,112,'6h 43'' 36"','+ 35'' 40"',25560,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32536,111,'1h 02'' 01"','+ 06'' 28"',25752,32425,'ITE','0 0:6:28.0','0 1:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29388,46,'3h 46'' 07"','+ 00'' 00"',25508,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29593,74,'46h 20'' 20"','+ 27'' 41"',25564,29342,'ITG','0 0:27:41.0','1 22:20:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31959,38,'80h 37'' 38"','+ 1h 03'' 32"',25606,31753,'ITG','0 1:3:32.0','3 8:37:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31411,168,'71h 37'' 00"','+ 2h 36'' 04"',25624,31073,'ITG','0 2:36:4.0','2 23:37:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26885,192,'4h 19'' 52"','+ 08'' 13"',25840,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28069,13,'28h 30'' 06"','+ 00'' 39"',25512,27866,'ITG','0 0:0:39.0','1 4:30:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29073,88,'3h 36'' 54"','+ 05'' 33"',25802,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30568,7,'61h 08'' 10"','+ 04'' 00"',25572,30391,'ITG','0 0:4:0.0','2 13:8:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26967,77,'14h 01'' 55"','+ 03'' 30"',25848,26693,'ITG','0 0:3:30.0','0 14:1:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31622,39,'74h 03'' 35"','+ 39'' 46"',25684,31414,'ITG','0 0:39:46.0','3 2:3:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28181,125,'28h 43'' 14"','+ 13'' 47"',25620,27866,'ITG','0 0:13:47.0','1 4:43:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25757,128,'4h 44'' 04"','+ 02'' 33"',25758,25502,'ITE','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31765,12,'6h 11'' 34"','+ 03'' 38"',25850,31753,'ITE','0 0:3:38.0','0 6:11:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29627,108,'46h 36'' 35"','+ 43'' 56"',25746,29342,'ITG','0 0:43:56.0','1 22:36:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26068,170,'4h 44'' 59"','+ 03'' 28"',25828,25502,'ITG','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27626,147,'5h 16'' 00"','+ 02'' 23"',25840,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32990,63,'88h 06'' 33"','+ 1h 54'' 11"',25860,32760,'ITG','0 1:54:11.0','3 16:6:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28589,154,'33h 41'' 31"','+ 35'' 03"',25662,28247,'ITG','0 0:35:3.0','1 9:41:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30769,37,'4h 20'' 24"','+ 00'' 00"',25696,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29146,161,'3h 38'' 21"','+ 07'' 00"',25694,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32395,138,'86h 01'' 54"','+ 3h 13'' 11"',25662,32090,'ITG','0 3:13:11.0','3 14:1:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28506,71,'33h 20'' 42"','+ 14'' 14"',25660,28247,'ITG','0 0:14:14.0','1 9:20:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31898,145,'6h 43'' 36"','+ 35'' 40"',25866,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27178,90,'3h 38'' 32"','+ 00'' 00"',25654,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31960,39,'80h 38'' 53"','+ 1h 04'' 47"',25610,31753,'ITG','0 1:4:47.0','3 8:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32379,122,'85h 52'' 11"','+ 3h 03'' 28"',25656,32090,'ITG','0 3:3:28.0','3 13:52:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26360,64,'4h 40'' 21"','+ 00'' 00"',25708,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26157,60,'5h 07'' 34"','+ 01'' 09"',25662,26097,'ITG','0 0:1:9.0','0 5:7:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27938,72,'5h 38'' 53"','+ 00'' 00"',25782,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31681,98,'75h 14'' 43"','+ 1h 50'' 54"',25746,31414,'ITG','0 1:50:54.0','3 3:14:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29903,31,'52h 07'' 27"','+ 12'' 43"',25578,29697,'ITG','0 0:12:43.0','2 4:7:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31644,61,'74h 33'' 10"','+ 1h 09'' 21"',25546,31414,'ITG','0 1:9:21.0','3 2:33:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26718,25,'4h 11'' 47"','+ 00'' 08"',25618,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26200,103,'5h 09'' 00"','+ 02'' 35"',25740,26097,'ITG','0 0:2:35.0','0 5:9:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30640,79,'62h 20'' 07"','+ 1h 15'' 57"',25636,30391,'ITG','0 1:15:57.0','2 14:20:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28948,144,'39h 25'' 07"','+ 49'' 56"',25824,28624,'ITG','0 0:49:56.0','1 15:25:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31948,27,'80h 08'' 02"','+ 33'' 56"',25632,31753,'ITG','0 0:33:56.0','3 8:8:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28164,108,'28h 41'' 18"','+ 11'' 51"',25800,27866,'ITG','0 0:11:51.0','1 4:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27695,23,'22h 51'' 46"','+ 01'' 12"',25540,27479,'ITG','0 0:1:12.0','0 22:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28275,28,'4h 37'' 12"','+ 00'' 26"',25578,28247,'ITE','0 0:0:26.0','0 4:37:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27099,11,'3h 38'' 32"','+ 00'' 00"',25506,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28490,55,'33h 14'' 38"','+ 08'' 10"',25718,28247,'ITG','0 0:8:10.0','1 9:14:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29328,165,'43h 12'' 27"','+ 1h 05'' 55"',25840,28985,'ITG','0 1:5:55.0','1 19:12:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26533,39,'9h 47'' 36"','+ 00'' 50"',25530,26296,'ITG','0 0:0:50.0','0 9:47:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29068,83,'3h 31'' 51"','+ 00'' 30"',25874,28985,'ITE','0 0:0:30.0','0 3:31:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25669,84,'4h 43'' 26"','+ 01'' 55"',25670,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28704,80,'5h 33'' 56"','+ 06'' 47"',25560,28624,'ITE','0 0:6:47.0','0 5:33:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30458,67,'5h 28'' 24"','+ 14'' 59"',25782,30391,'ITE','0 0:14:59.0','0 5:28:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28063,7,'28h 29'' 39"','+ 00'' 12"',25580,27866,'ITG','0 0:0:12.0','1 4:29:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27804,132,'23h 02'' 54"','+ 12'' 20"',25834,27479,'ITG','0 0:12:20.0','0 23:2:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31128,55,'3h 39'' 04"','+ 07'' 26"',25842,31073,'ITE','0 0:7:26.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26870,177,'4h 19'' 52"','+ 08'' 13"',25798,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30684,123,'62h 55'' 16"','+ 1h 51'' 06"',25542,30391,'ITG','0 1:51:6.0','2 14:55:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26463,167,'4h 40'' 21"','+ 00'' 00"',25782,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26277,180,'5h 13'' 07"','+ 06'' 42"',25812,26097,'ITG','0 0:6:42.0','0 5:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30304,85,'56h 50'' 35"','+ 1h 00'' 38"',25564,30048,'ITG','0 1:0:38.0','2 8:50:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29136,151,'3h 37'' 20"','+ 05'' 59"',25824,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29224,61,'42h 28'' 38"','+ 22'' 06"',25664,28985,'ITG','0 0:22:6.0','1 18:28:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31938,17,'79h 49'' 36"','+ 15'' 30"',25674,31753,'ITG','0 0:15:30.0','3 7:49:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26627,133,'9h 50'' 19"','+ 03'' 33"',25800,26296,'ITG','0 0:3:33.0','0 9:50:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28849,45,'38h 45'' 43"','+ 10'' 32"',25632,28624,'ITG','0 0:10:32.0','1 14:45:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26580,86,'9h 49'' 07"','+ 02'' 21"',25650,26296,'ITG','0 0:2:21.0','0 9:49:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31381,138,'71h 11'' 15"','+ 2h 10'' 19"',25882,31073,'ITG','0 2:10:19.0','2 23:11:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30049,1,'3h 47'' 36"','&nbsp;',25508,30048,'ITE','0 0:0:0.0','0 3:47:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29054,69,'3h 31'' 21"','+ 00'' 00"',25692,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27233,145,'3h 40'' 21"','+ 01'' 49"',25824,27088,'ITE','0 0:1:49.0','0 3:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29035,50,'3h 31'' 21"','+ 00'' 00"',25890,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26827,134,'4h 15'' 22"','+ 03'' 43"',25556,26693,'ITE','0 0:3:43.0','0 4:15:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29555,36,'45h 59'' 59"','+ 07'' 20"',25600,29342,'ITG','0 0:7:20.0','1 21:59:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31871,118,'6h 43'' 36"','+ 35'' 40"',25534,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31840,87,'6h 43'' 36"','+ 35'' 40"',25786,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28398,151,'4h 56'' 45"','+ 19'' 59"',25792,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29850,153,'6h 34'' 20"','+ 33'' 05"',25808,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30487,96,'5h 37'' 59"','+ 24'' 34"',25588,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32627,35,'84h 58'' 18"','+ 1h 12'' 58"',25684,32425,'ITG','0 1:12:58.0','3 12:58:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26216,119,'5h 09'' 23"','+ 02'' 58"',25790,26097,'ITG','0 0:2:58.0','0 5:9:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28522,87,'33h 26'' 18"','+ 19'' 50"',25784,28247,'ITG','0 0:19:50.0','1 9:26:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29992,120,'53h 13'' 27"','+ 1h 18'' 43"',25538,29697,'ITG','0 1:18:43.0','2 5:13:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31880,127,'6h 43'' 36"','+ 35'' 40"',25546,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31637,54,'74h 22'' 06"','+ 58'' 17"',25874,31414,'ITG','0 0:58:17.0','3 2:22:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29581,62,'46h 15'' 30"','+ 22'' 51"',25688,29342,'ITG','0 0:22:51.0','1 22:15:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31165,92,'3h 43'' 52"','+ 12'' 14"',25788,31073,'ITE','0 0:12:14.0','0 3:43:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29792,95,'6h 25'' 52"','+ 24'' 37"',25584,29697,'ITE','0 0:24:37.0','0 6:25:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30749,17,'4h 20'' 24"','+ 00'' 00"',25638,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28137,81,'28h 38'' 16"','+ 08'' 49"',25786,27866,'ITG','0 0:8:49.0','1 4:38:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30473,82,'5h 36'' 22"','+ 22'' 57"',25630,30391,'ITE','0 0:22:57.0','0 5:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29015,30,'3h 31'' 21"','+ 00'' 00"',25604,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28385,138,'4h 56'' 45"','+ 19'' 59"',25744,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32111,21,'3h 16'' 47"','+ 03'' 22"',25626,32090,'ITE','0 0:3:22.0','0 3:16:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29551,32,'45h 59'' 05"','+ 06'' 26"',25622,29342,'ITG','0 0:6:26.0','1 21:59:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28363,116,'4h 47'' 57"','+ 11'' 11"',25754,28247,'ITE','0 0:11:11.0','0 4:47:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26432,136,'4h 40'' 21"','+ 00'' 00"',25868,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25994,96,'4h 43'' 26"','+ 01'' 55"',25644,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31357,114,'70h 57'' 23"','+ 1h 56'' 27"',25694,31073,'ITG','0 1:56:27.0','2 22:57:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26923,33,'13h 59'' 46"','+ 01'' 21"',25582,26693,'ITG','0 0:1:21.0','0 13:59:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26037,139,'4h 44'' 04"','+ 02'' 33"',25744,25502,'ITG','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32533,108,'1h 01'' 56"','+ 06'' 23"',25654,32425,'ITE','0 0:6:23.0','0 1:1:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30594,33,'61h 30'' 35"','+ 26'' 25"',25684,30391,'ITG','0 0:26:25.0','2 13:30:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30295,76,'56h 45'' 17"','+ 55'' 20"',25568,30048,'ITG','0 0:55:20.0','2 8:45:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31405,162,'71h 31'' 02"','+ 2h 30'' 06"',25816,31073,'ITG','0 2:30:6.0','2 23:31:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31101,28,'3h 36'' 40"','+ 05'' 02"',25640,31073,'ITE','0 0:5:2.0','0 3:36:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26607,113,'9h 49'' 44"','+ 02'' 58"',25790,26296,'ITG','0 0:2:58.0','0 9:49:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26826,133,'4h 15'' 22"','+ 03'' 43"',25894,26693,'ITE','0 0:3:43.0','0 4:15:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32689,97,'86h 22'' 57"','+ 2h 37'' 37"',25824,32425,'ITG','0 2:37:37.0','3 14:22:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31057,155,'67h 38'' 20"','+ 2h 13'' 46"',25760,30732,'ITG','0 2:13:46.0','2 19:38:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28620,185,'33h 59'' 34"','+ 53'' 06"',25798,28247,'ITG','0 0:53:6.0','1 9:59:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29875,3,'51h 56'' 50"','+ 02'' 06"',25506,29697,'ITG','0 0:2:6.0','2 3:56:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28870,66,'38h 56'' 17"','+ 21'' 06"',25510,28624,'ITG','0 0:21:6.0','1 14:56:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28927,123,'39h 18'' 50"','+ 43'' 39"',25584,28624,'ITG','0 0:43:39.0','1 15:18:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27129,41,'3h 38'' 32"','+ 00'' 00"',25526,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28804,180,'5h 48'' 57"','+ 21'' 48"',25840,28624,'ITE','0 0:21:48.0','0 5:48:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29283,120,'42h 53'' 49"','+ 47'' 17"',25776,28985,'ITG','0 0:47:17.0','1 18:53:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32200,110,'3h 38'' 52"','+ 25'' 27"',25668,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28394,147,'4h 56'' 45"','+ 19'' 59"',25636,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32978,51,'87h 56'' 09"','+ 1h 43'' 47"',25772,32760,'ITG','0 1:43:47.0','3 15:56:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26534,40,'9h 47'' 39"','+ 00'' 53"',25540,26296,'ITG','0 0:0:53.0','0 9:47:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31604,21,'73h 37'' 55"','+ 14'' 06"',25540,31414,'ITG','0 0:14:6.0','3 1:37:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29791,94,'6h 25'' 45"','+ 24'' 30"',25636,29697,'ITE','0 0:24:30.0','0 6:25:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28021,155,'5h 41'' 59"','+ 03'' 06"',25730,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28873,69,'38h 57'' 26"','+ 22'' 15"',25660,28624,'ITG','0 0:22:15.0','1 14:57:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26127,30,'5h 06'' 58"','+ 00'' 33"',25504,26097,'ITG','0 0:0:33.0','0 5:6:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30163,115,'4h 03'' 18"','+ 15'' 42"',25858,30048,'ITE','0 0:15:42.0','0 4:3:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27588,109,'5h 15'' 21"','+ 01'' 44"',25686,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31144,71,'3h 39'' 46"','+ 08'' 08"',25734,31073,'ITE','0 0:8:8.0','0 3:39:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27264,176,'3h 43'' 01"','+ 04'' 29"',25876,27088,'ITE','0 0:4:29.0','0 3:43:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31016,114,'67h 10'' 39"','+ 1h 46'' 05"',25694,30732,'ITG','0 1:46:5.0','2 19:10:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28929,125,'39h 18'' 59"','+ 43'' 48"',25760,28624,'ITG','0 0:43:48.0','1 15:18:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30123,75,'3h 55'' 28"','+ 07'' 52"',25844,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25881,190,'4h 48'' 21"','+ 06'' 50"',25882,25502,'ITE','0 0:6:50.0','0 4:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28726,102,'5h 39'' 59"','+ 12'' 50"',25802,28624,'ITE','0 0:12:50.0','0 5:39:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28157,101,'28h 40'' 30"','+ 11'' 03"',25886,27866,'ITG','0 0:11:3.0','1 4:40:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25637,68,'4h 43'' 20"','+ 01'' 49"',25638,25502,'ITE','0 0:1:49.0','0 4:43:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31682,99,'75h 16'' 03"','+ 1h 52'' 14"',25802,31414,'ITG','0 1:52:14.0','3 3:16:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30455,64,'5h 28'' 24"','+ 14'' 59"',25690,30391,'ITE','0 0:14:59.0','0 5:28:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26455,159,'4h 40'' 21"','+ 00'' 00"',25892,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27032,142,'14h 06'' 45"','+ 08'' 20"',25846,26693,'ITG','0 0:8:20.0','0 14:6:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28414,167,'4h 56'' 45"','+ 19'' 59"',25656,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28310,63,'4h 38'' 35"','+ 01'' 49"',25782,28247,'ITE','0 0:1:49.0','0 4:38:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32059,138,'82h 24'' 58"','+ 2h 50'' 52"',25776,31753,'ITG','0 2:50:52.0','3 10:24:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26920,30,'13h 59'' 40"','+ 01'' 15"',25530,26693,'ITG','0 0:1:15.0','0 13:59:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26399,103,'4h 40'' 21"','+ 00'' 00"',25874,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27221,133,'3h 40'' 14"','+ 01'' 42"',25858,27088,'ITE','0 0:1:42.0','0 3:40:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29305,142,'43h 01'' 11"','+ 54'' 39"',25742,28985,'ITG','0 0:54:39.0','1 19:1:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32204,114,'3h 38'' 52"','+ 25'' 27"',25802,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28576,141,'33h 38'' 33"','+ 32'' 05"',25760,28247,'ITG','0 0:32:5.0','1 9:38:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26946,56,'14h 00'' 59"','+ 02'' 34"',25636,26693,'ITG','0 0:2:34.0','0 14:0:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28876,72,'38h 58'' 25"','+ 23'' 14"',25718,28624,'ITG','0 0:23:14.0','1 14:58:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31129,56,'3h 39'' 04"','+ 07'' 26"',25740,31073,'ITE','0 0:7:26.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26256,159,'5h 10'' 55"','+ 04'' 30"',25606,26097,'ITG','0 0:4:30.0','0 5:10:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32742,150,'87h 15'' 42"','+ 3h 30'' 22"',25710,32425,'ITG','0 3:30:22.0','3 15:15:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27852,180,'23h 16'' 21"','+ 25'' 47"',25858,27479,'ITG','0 0:25:47.0','0 23:16:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28852,48,'38h 47'' 21"','+ 12'' 10"',25546,28624,'ITG','0 0:12:10.0','1 14:47:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25607,53,'4h 41'' 37"','+ 00'' 06"',25608,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31918,165,'6h 43'' 36"','+ 35'' 40"',25852,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28416,169,'4h 56'' 45"','+ 19'' 59"',25806,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28327,80,'4h 40'' 35"','+ 03'' 49"',25546,28247,'ITE','0 0:3:49.0','0 4:40:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26161,64,'5h 07'' 43"','+ 01'' 18"',25594,26097,'ITG','0 0:1:18.0','0 5:7:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25739,119,'4h 43'' 56"','+ 02'' 25"',25740,25502,'ITE','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31706,123,'75h 33'' 14"','+ 2h 09'' 25"',25870,31414,'ITG','0 2:9:25.0','3 3:33:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30250,31,'56h 04'' 00"','+ 14'' 03"',25632,30048,'ITG','0 0:14:3.0','2 8:4:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32524,99,'1h 01'' 43"','+ 06'' 10"',25650,32425,'ITE','0 0:6:10.0','0 1:1:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30320,101,'57h 03'' 14"','+ 1h 13'' 17"',25590,30048,'ITG','0 1:13:17.0','2 9:3:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31718,135,'75h 41'' 22"','+ 2h 17'' 33"',25776,31414,'ITG','0 2:17:33.0','3 3:41:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30831,99,'4h 20'' 24"','+ 00'' 00"',25604,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28601,166,'33h 45'' 09"','+ 38'' 41"',25840,28247,'ITG','0 0:38:41.0','1 9:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29620,101,'46h 32'' 31"','+ 39'' 52"',25756,29342,'ITG','0 0:39:52.0','1 22:32:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30029,157,'53h 30'' 31"','+ 1h 35'' 47"',25852,29697,'ITG','0 1:35:47.0','2 5:30:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28206,150,'28h 47'' 11"','+ 17'' 44"',25754,27866,'ITG','0 0:17:44.0','1 4:47:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25928,30,'4h 41'' 37"','+ 00'' 06"',25562,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27906,40,'5h 38'' 53"','+ 00'' 00"',25528,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26245,148,'5h 10'' 15"','+ 03'' 50"',25828,26097,'ITG','0 0:3:50.0','0 5:10:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32940,13,'86h 28'' 51"','+ 16'' 29"',25666,32760,'ITG','0 0:16:29.0','3 14:28:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31112,39,'3h 37'' 10"','+ 05'' 32"',25632,31073,'ITE','0 0:5:32.0','0 3:37:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26874,181,'4h 19'' 52"','+ 08'' 13"',25672,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27647,168,'5h 18'' 45"','+ 05'' 08"',25852,27479,'ITE','0 0:5:8.0','0 5:18:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32087,166,'82h 52'' 51"','+ 3h 18'' 45"',25624,31753,'ITG','0 3:18:45.0','3 10:52:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26469,173,'4h 40'' 53"','+ 00'' 32"',25710,26296,'ITE','0 0:0:32.0','0 4:40:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28937,133,'39h 21'' 35"','+ 46'' 24"',25616,28624,'ITG','0 0:46:24.0','1 15:21:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30607,46,'61h 42'' 32"','+ 38'' 22"',25664,30391,'ITG','0 0:38:22.0','2 13:42:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30675,114,'62h 50'' 15"','+ 1h 46'' 05"',25694,30391,'ITG','0 1:46:5.0','2 14:50:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31857,104,'6h 43'' 36"','+ 35'' 40"',25718,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28546,111,'33h 31'' 55"','+ 25'' 27"',25650,28247,'ITG','0 0:25:27.0','1 9:31:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28368,121,'4h 54'' 40"','+ 17'' 54"',25550,28247,'ITE','0 0:17:54.0','0 4:54:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26298,2,'4h 40'' 21"','+ 00'' 00"',25854,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30893,161,'4h 25'' 24"','+ 05'' 00"',25798,30732,'ITE','0 0:5:0.0','0 4:25:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27769,97,'22h 59'' 03"','+ 08'' 29"',25554,27479,'ITG','0 0:8:29.0','0 22:59:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25965,67,'4h 41'' 37"','+ 00'' 06"',25796,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26151,54,'5h 07'' 29"','+ 01'' 04"',25544,26097,'ITG','0 0:1:4.0','0 5:7:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29602,83,'46h 23'' 43"','+ 31'' 04"',25826,29342,'ITG','0 0:31:4.0','1 22:23:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28203,147,'28h 46'' 33"','+ 17'' 06"',25668,27866,'ITG','0 0:17:6.0','1 4:46:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28326,79,'4h 40'' 35"','+ 03'' 49"',25730,28247,'ITE','0 0:3:49.0','0 4:40:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28533,98,'33h 29'' 10"','+ 22'' 42"',25734,28247,'ITG','0 0:22:42.0','1 9:29:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32241,151,'3h 38'' 52"','+ 25'' 27"',25880,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29614,95,'46h 30'' 19"','+ 37'' 40"',25556,29342,'ITG','0 0:37:40.0','1 22:30:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28473,38,'33h 09'' 59"','+ 03'' 31"',25582,28247,'ITG','0 0:3:31.0','1 9:9:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32942,15,'86h 33'' 42"','+ 21'' 20"',25638,32760,'ITG','0 0:21:20.0','3 14:33:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26768,75,'4h 12'' 41"','+ 01'' 02"',25524,26693,'ITE','0 0:1:2.0','0 4:12:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29422,80,'3h 46'' 07"','+ 00'' 00"',25758,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27152,64,'3h 38'' 32"','+ 00'' 00"',25602,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30474,83,'5h 36'' 22"','+ 22'' 57"',25618,30391,'ITE','0 0:22:57.0','0 5:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25906,8,'4h 41'' 37"','+ 00'' 06"',25518,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29977,105,'53h 02'' 13"','+ 1h 07'' 29"',25780,29697,'ITG','0 1:7:29.0','2 5:2:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28741,117,'5h 40'' 26"','+ 13'' 17"',25662,28624,'ITE','0 0:13:17.0','0 5:40:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27278,190,'3h 47'' 05"','+ 08'' 33"',25816,27088,'ITE','0 0:8:33.0','0 3:47:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26996,106,'14h 03'' 39"','+ 05'' 14"',25646,26693,'ITG','0 0:5:14.0','0 14:3:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28953,149,'39h 26'' 49"','+ 51'' 38"',25558,28624,'ITG','0 0:51:38.0','1 15:26:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29133,148,'3h 37'' 20"','+ 05'' 59"',25612,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31163,90,'3h 43'' 52"','+ 12'' 14"',25752,31073,'ITE','0 0:12:14.0','0 3:43:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31119,46,'3h 38'' 43"','+ 07'' 05"',25786,31073,'ITE','0 0:7:5.0','0 3:38:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32607,15,'84h 06'' 40"','+ 21'' 20"',25638,32425,'ITG','0 0:21:20.0','3 12:6:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28277,30,'4h 37'' 15"','+ 00'' 29"',25592,28247,'ITE','0 0:0:29.0','0 4:37:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28499,64,'33h 18'' 50"','+ 12'' 22"',25700,28247,'ITG','0 0:12:22.0','1 9:18:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31685,102,'75h 16'' 55"','+ 1h 53'' 06"',25576,31414,'ITG','0 1:53:6.0','3 3:16:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30067,19,'3h 55'' 13"','+ 07'' 37"',25580,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27022,132,'14h 06'' 01"','+ 07'' 36"',25714,26693,'ITG','0 0:7:36.0','0 14:6:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30690,129,'62h 58'' 59"','+ 1h 54'' 49"',25612,30391,'ITG','0 1:54:49.0','2 14:58:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31631,48,'74h 19'' 49"','+ 56'' 00"',25652,31414,'ITG','0 0:56:0.0','3 2:19:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27838,166,'23h 08'' 55"','+ 18'' 21"',25852,27479,'ITG','0 0:18:21.0','0 23:8:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29827,130,'6h 34'' 20"','+ 33'' 05"',25882,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29931,59,'52h 32'' 12"','+ 37'' 28"',25508,29697,'ITG','0 0:37:28.0','2 4:32:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32873,113,'2h 27'' 02"','+ 00'' 00"',25566,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27889,23,'5h 38'' 53"','+ 00'' 00"',25802,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26850,157,'4h 15'' 56"','+ 04'' 17"',25838,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27313,30,'17h 38'' 18"','+ 01'' 21"',25582,27088,'ITG','0 0:1:21.0','0 17:38:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25873,186,'4h 48'' 06"','+ 06'' 35"',25874,25502,'ITE','0 0:6:35.0','0 4:48:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28971,167,'39h 35'' 50"','+ 1h 00'' 39"',25778,28624,'ITG','0 1:0:39.0','1 15:35:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26630,136,'9h 50'' 24"','+ 03'' 38"',25736,26296,'ITG','0 0:3:38.0','0 9:50:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32896,136,'2h 27'' 02"','+ 00'' 00"',25726,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29243,80,'42h 35'' 19"','+ 28'' 47"',25718,28985,'ITG','0 0:28:47.0','1 18:35:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30413,22,'5h 17'' 20"','+ 03'' 55"',25740,30391,'ITE','0 0:3:55.0','0 5:17:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26737,44,'4h 12'' 02"','+ 00'' 23"',25702,26693,'ITE','0 0:0:23.0','0 4:12:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26076,178,'4h 45'' 58"','+ 04'' 27"',25854,25502,'ITG','0 0:4:27.0','0 4:45:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31953,32,'80h 26'' 31"','+ 52'' 25"',25844,31753,'ITG','0 0:52:25.0','3 8:26:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27753,81,'22h 56'' 47"','+ 06'' 13"',25556,27479,'ITG','0 0:6:13.0','0 22:56:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28557,122,'33h 34'' 26"','+ 27'' 58"',25668,28247,'ITG','0 0:27:58.0','1 9:34:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29851,154,'6h 34'' 20"','+ 33'' 05"',25550,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32938,11,'86h 23'' 05"','+ 10'' 43"',25704,32760,'ITG','0 0:10:43.0','3 14:23:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25869,184,'4h 47'' 04"','+ 05'' 33"',25870,25502,'ITE','0 0:5:33.0','0 4:47:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26229,132,'5h 09'' 44"','+ 03'' 19"',25718,26097,'ITG','0 0:3:19.0','0 5:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32616,24,'84h 28'' 08"','+ 42'' 48"',25600,32425,'ITG','0 0:42:48.0','3 12:28:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26592,98,'9h 49'' 21"','+ 02'' 35"',25698,26296,'ITG','0 0:2:35.0','0 9:49:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26914,24,'13h 59'' 29"','+ 01'' 04"',25666,26693,'ITG','0 0:1:4.0','0 13:59:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26084,186,'4h 48'' 06"','+ 06'' 35"',25874,25502,'ITG','0 0:6:35.0','0 4:48:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31920,167,'6h 43'' 36"','+ 35'' 40"',25656,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32440,15,'58'' 09"','+ 02'' 36"',25614,32425,'ITE','0 0:2:36.0','0 0:58:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25559,29,'4h 41'' 37"','+ 00'' 06"',25560,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27591,112,'5h 15'' 21"','+ 01'' 44"',25894,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29052,67,'3h 31'' 21"','+ 00'' 00"',25632,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25547,23,'4h 41'' 37"','+ 00'' 06"',25548,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25879,189,'4h 48'' 21"','+ 06'' 50"',25880,25502,'ITE','0 0:6:50.0','0 4:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31841,88,'6h 43'' 36"','+ 35'' 40"',25774,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29031,46,'3h 31'' 21"','+ 00'' 00"',25844,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29452,110,'3h 46'' 07"','+ 00'' 00"',25652,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29680,161,'46h 59'' 16"','+ 1h 06'' 37"',25676,29342,'ITG','0 1:6:37.0','1 22:59:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28502,67,'33h 19'' 27"','+ 12'' 59"',25766,28247,'ITG','0 0:12:59.0','1 9:19:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32131,41,'3h 23'' 12"','+ 09'' 47"',25782,32090,'ITE','0 0:9:47.0','0 3:23:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30301,82,'56h 49'' 13"','+ 59'' 16"',25766,30048,'ITG','0 0:59:16.0','2 8:49:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30259,40,'56h 11'' 58"','+ 22'' 01"',25582,30048,'ITG','0 0:22:1.0','2 8:11:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30565,4,'61h 06'' 25"','+ 02'' 15"',25580,30391,'ITG','0 0:2:15.0','2 13:6:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30964,62,'66h 24'' 35"','+ 1h 00'' 01"',25772,30732,'ITG','0 1:0:1.0','2 18:24:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31559,145,'4h 32'' 15"','+ 14'' 15"',25806,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31866,113,'6h 43'' 36"','+ 35'' 40"',25846,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27559,80,'5h 14'' 25"','+ 00'' 48"',25614,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26257,160,'5h 10'' 56"','+ 04'' 31"',25756,26097,'ITG','0 0:4:31.0','0 5:10:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26508,14,'9h 46'' 51"','+ 00'' 05"',25522,26296,'ITG','0 0:0:5.0','0 9:46:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31484,70,'4h 30'' 36"','+ 12'' 36"',25514,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30875,143,'4h 23'' 02"','+ 02'' 38"',25610,30732,'ITE','0 0:2:38.0','0 4:23:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27654,175,'5h 26'' 03"','+ 12'' 26"',25672,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30787,55,'4h 20'' 24"','+ 00'' 00"',25586,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31823,70,'6h 39'' 13"','+ 31'' 17"',25840,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27763,91,'22h 57'' 25"','+ 06'' 51"',25642,27479,'ITG','0 0:6:51.0','0 22:57:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31121,48,'3h 38'' 59"','+ 07'' 21"',25686,31073,'ITE','0 0:7:21.0','0 3:38:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29772,75,'6h 18'' 43"','+ 17'' 28"',25732,29697,'ITE','0 0:17:28.0','0 6:18:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29745,48,'6h 10'' 18"','+ 09'' 03"',25522,29697,'ITE','0 0:9:3.0','0 6:10:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27197,109,'3h 38'' 32"','+ 00'' 00"',25612,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29921,49,'52h 26'' 15"','+ 31'' 31"',25690,29697,'ITG','0 0:31:31.0','2 4:26:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31580,166,'4h 32'' 15"','+ 14'' 15"',25808,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28467,32,'33h 09'' 22"','+ 02'' 54"',25622,28247,'ITG','0 0:2:54.0','1 9:9:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27864,192,'23h 25'' 38"','+ 35'' 04"',25798,27479,'ITG','0 0:35:4.0','0 23:25:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32749,157,'87h 22'' 13"','+ 3h 36'' 53"',25814,32425,'ITG','0 3:36:53.0','3 15:22:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25819,159,'4h 44'' 36"','+ 03'' 05"',25820,25502,'ITE','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26391,95,'4h 40'' 21"','+ 00'' 00"',25544,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29785,88,'6h 22'' 20"','+ 21'' 05"',25718,29697,'ITE','0 0:21:5.0','0 6:22:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26551,57,'9h 48'' 00"','+ 01'' 14"',25644,26296,'ITG','0 0:1:14.0','0 9:48:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29994,122,'53h 14'' 16"','+ 1h 19'' 32"',25776,29697,'ITG','0 1:19:32.0','2 5:14:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27497,18,'5h 13'' 37"','+ 00'' 00"',25816,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31710,127,'75h 34'' 45"','+ 2h 10'' 56"',25886,31414,'ITG','0 2:10:56.0','3 3:34:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27135,47,'3h 38'' 32"','+ 00'' 00"',25610,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30673,112,'62h 49'' 24"','+ 1h 45'' 14"',25824,30391,'ITG','0 1:45:14.0','2 14:49:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27301,18,'17h 37'' 36"','+ 00'' 39"',25512,27088,'ITG','0 0:0:39.0','0 17:37:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26918,28,'13h 59'' 37"','+ 01'' 12"',25544,26693,'ITG','0 0:1:12.0','0 13:59:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31545,131,'4h 32'' 15"','+ 14'' 15"',25612,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26982,92,'14h 02'' 46"','+ 04'' 21"',25538,26693,'ITG','0 0:4:21.0','0 14:2:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29908,36,'52h 12'' 09"','+ 17'' 25"',25586,29697,'ITG','0 0:17:25.0','2 4:12:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26378,82,'4h 40'' 21"','+ 00'' 00"',25850,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28622,187,'34h 08'' 19"','+ 1h 01'' 51"',25832,28247,'ITG','0 1:1:51.0','1 10:8:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27444,161,'17h 49'' 49"','+ 12'' 52"',25864,27088,'ITG','0 0:12:52.0','0 17:49:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26636,142,'9h 50'' 42"','+ 03'' 56"',25804,26296,'ITG','0 0:3:56.0','0 9:50:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27385,102,'17h 43'' 40"','+ 06'' 43"',25814,27088,'ITG','0 0:6:43.0','0 17:43:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29320,157,'43h 08'' 39"','+ 1h 02'' 07"',25624,28985,'ITG','0 1:2:7.0','1 19:8:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26972,82,'14h 02'' 04"','+ 03'' 39"',25616,26693,'ITG','0 0:3:39.0','0 14:2:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29847,150,'6h 34'' 20"','+ 33'' 05"',25770,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31059,157,'67h 40'' 46"','+ 2h 16'' 12"',25822,30732,'ITG','0 2:16:12.0','2 19:40:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30386,167,'57h 44'' 33"','+ 1h 54'' 36"',25624,30048,'ITG','0 1:54:36.0','2 9:44:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28072,16,'28h 30'' 31"','+ 01'' 04"',25666,27866,'ITG','0 0:1:4.0','1 4:30:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32737,145,'87h 13'' 20"','+ 3h 28'' 00"',25864,32425,'ITG','0 3:28:0.0','3 15:13:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26389,93,'4h 40'' 21"','+ 00'' 00"',25836,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31902,149,'6h 43'' 36"','+ 35'' 40"',25710,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30731,170,'63h 45'' 42"','+ 2h 41'' 32"',25736,30391,'ITG','0 2:41:32.0','2 15:45:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28146,90,'28h 39'' 09"','+ 09'' 42"',25654,27866,'ITG','0 0:9:42.0','1 4:39:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31626,43,'74h 12'' 39"','+ 48'' 50"',25610,31414,'ITG','0 0:48:50.0','3 2:12:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28520,85,'33h 24'' 36"','+ 18'' 08"',25686,28247,'ITG','0 0:18:8.0','1 9:24:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28033,167,'5h 41'' 59"','+ 03'' 06"',25594,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29862,165,'6h 34'' 20"','+ 33'' 05"',25820,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27670,191,'5h 26'' 03"','+ 12'' 26"',25832,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32640,48,'85h 20'' 38"','+ 1h 35'' 18"',25874,32425,'ITG','0 1:35:18.0','3 13:20:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29055,70,'3h 31'' 21"','+ 00'' 00"',25592,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32614,22,'84h 22'' 14"','+ 36'' 54"',25738,32425,'ITG','0 0:36:54.0','3 12:22:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28431,184,'4h 56'' 45"','+ 19'' 59"',25840,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33035,108,'89h 07'' 47"','+ 2h 55'' 25"',25742,32760,'ITG','0 2:55:25.0','3 17:7:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27602,123,'5h 16'' 00"','+ 02'' 23"',25636,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25809,154,'4h 41'' 37"','+ 00'' 06"',25810,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32995,68,'88h 15'' 37"','+ 2h 03'' 15"',25508,32760,'ITG','0 2:3:15.0','3 16:15:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29353,11,'3h 46'' 07"','+ 00'' 00"',25638,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27419,136,'17h 46'' 43"','+ 09'' 46"',25790,27088,'ITG','0 0:9:46.0','0 17:46:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27892,26,'5h 38'' 53"','+ 00'' 00"',25850,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29299,136,'42h 59'' 05"','+ 52'' 33"',25656,28985,'ITG','0 0:52:33.0','1 18:59:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31319,76,'70h 20'' 23"','+ 1h 19'' 27"',25718,31073,'ITG','0 1:19:27.0','2 22:20:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31048,146,'67h 30'' 35"','+ 2h 06'' 01"',25710,30732,'ITG','0 2:6:1.0','2 19:30:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30174,126,'4h 09'' 44"','+ 22'' 08"',25804,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25904,6,'4h 41'' 37"','+ 00'' 06"',25514,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30835,103,'4h 20'' 24"','+ 00'' 00"',25730,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28141,85,'28h 38'' 44"','+ 09'' 17"',25890,27866,'ITG','0 0:9:17.0','1 4:38:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32845,85,'2h 27'' 02"','+ 00'' 00"',25550,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28677,53,'5h 32'' 30"','+ 05'' 21"',25874,28624,'ITE','0 0:5:21.0','0 5:32:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27275,187,'3h 44'' 28"','+ 05'' 56"',25790,27088,'ITE','0 0:5:56.0','0 3:44:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31143,70,'3h 39'' 46"','+ 08'' 08"',25614,31073,'ITE','0 0:8:8.0','0 3:39:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28195,139,'28h 45'' 21"','+ 15'' 54"',25880,27866,'ITG','0 0:15:54.0','1 4:45:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29259,96,'42h 41'' 49"','+ 35'' 17"',25762,28985,'ITG','0 0:35:17.0','1 18:41:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26974,84,'14h 02'' 15"','+ 03'' 50"',25790,26693,'ITG','0 0:3:50.0','0 14:2:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31628,45,'74h 14'' 50"','+ 51'' 01"',25582,31414,'ITG','0 0:51:1.0','3 2:14:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31376,133,'71h 09'' 07"','+ 2h 08'' 11"',25776,31073,'ITG','0 2:8:11.0','2 23:9:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28547,112,'33h 32'' 11"','+ 25'' 43"',25636,28247,'ITG','0 0:25:43.0','1 9:32:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29365,23,'3h 46'' 07"','+ 00'' 00"',25886,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27566,87,'5h 14'' 25"','+ 00'' 48"',25584,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26858,165,'4h 15'' 56"','+ 04'' 17"',25888,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27290,7,'17h 37'' 09"','+ 00'' 12"',25514,27088,'ITG','0 0:0:12.0','0 17:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25601,50,'4h 41'' 37"','+ 00'' 06"',25602,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27940,74,'5h 38'' 53"','+ 00'' 00"',25626,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26763,70,'4h 12'' 04"','+ 00'' 25"',25518,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30065,17,'3h 55'' 13"','+ 07'' 37"',25530,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28750,126,'5h 43'' 47"','+ 16'' 38"',25668,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28732,108,'5h 40'' 26"','+ 13'' 17"',25764,28624,'ITE','0 0:13:17.0','0 5:40:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26044,146,'4h 44'' 04"','+ 02'' 33"',25758,25502,'ITG','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29118,133,'3h 37'' 20"','+ 05'' 59"',25650,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32500,75,'1h 01'' 00"','+ 05'' 27"',25846,32425,'ITE','0 0:5:27.0','0 1:1:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30284,65,'56h 35'' 07"','+ 45'' 10"',25874,30048,'ITG','0 0:45:10.0','2 8:35:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32167,77,'3h 31'' 05"','+ 17'' 40"',25690,32090,'ITE','0 0:17:40.0','0 3:31:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28703,79,'5h 33'' 49"','+ 06'' 40"',25732,28624,'ITE','0 0:6:40.0','0 5:33:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25707,103,'4h 43'' 26"','+ 01'' 55"',25708,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28993,8,'3h 31'' 21"','+ 00'' 00"',25886,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27993,127,'5h 41'' 59"','+ 03'' 06"',25690,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29152,167,'3h 38'' 21"','+ 07'' 00"',25880,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29078,93,'3h 36'' 54"','+ 05'' 33"',25682,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30052,4,'3h 52'' 36"','+ 05'' 00"',25806,30048,'ITE','0 0:5:0.0','0 3:52:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29734,37,'6h 06'' 35"','+ 05'' 20"',25782,29697,'ITE','0 0:5:20.0','0 6:6:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28348,101,'4h 47'' 53"','+ 11'' 07"',25846,28247,'ITE','0 0:11:7.0','0 4:47:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32835,75,'2h 27'' 02"','+ 00'' 00"',25776,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32768,8,'2h 27'' 02"','+ 00'' 00"',25878,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33067,140,'89h 32'' 29"','+ 3h 20'' 07"',25878,32760,'ITG','0 3:20:7.0','3 17:32:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26538,44,'9h 47'' 42"','+ 00'' 56"',25548,26296,'ITG','0 0:0:56.0','0 9:47:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29266,103,'42h 44'' 58"','+ 38'' 26"',25874,28985,'ITG','0 0:38:26.0','1 18:44:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29466,124,'3h 46'' 07"','+ 00'' 00"',25754,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30559,168,'5h 40'' 34"','+ 27'' 09"',25576,30391,'ITE','0 0:27:9.0','0 5:40:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29121,136,'3h 37'' 20"','+ 05'' 59"',25698,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27368,85,'17h 41'' 26"','+ 04'' 29"',25556,27088,'ITG','0 0:4:29.0','0 17:41:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31298,55,'69h 56'' 47"','+ 55'' 51"',25890,31073,'ITG','0 0:55:51.0','2 21:56:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30652,91,'62h 29'' 36"','+ 1h 25'' 26"',25768,30391,'ITG','0 1:25:26.0','2 14:29:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32451,26,'58'' 36"','+ 03'' 03"',25740,32425,'ITE','0 0:3:3.0','0 0:58:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31367,124,'71h 01'' 34"','+ 2h 00'' 38"',25808,31073,'ITG','0 2:0:38.0','2 23:1:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25815,157,'4h 41'' 37"','+ 00'' 06"',25816,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32547,122,'1h 02'' 24"','+ 06'' 51"',25600,32425,'ITE','0 0:6:51.0','0 1:2:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26711,18,'4h 11'' 47"','+ 00'' 08"',25610,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27551,72,'5h 14'' 25"','+ 00'' 48"',25766,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30454,63,'5h 28'' 24"','+ 14'' 59"',25844,30391,'ITE','0 0:14:59.0','0 5:28:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27417,134,'17h 46'' 25"','+ 09'' 28"',25854,27088,'ITG','0 0:9:28.0','0 17:46:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27967,101,'5h 41'' 59"','+ 03'' 06"',25644,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29872,175,'6h 34'' 20"','+ 33'' 05"',25886,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26654,160,'9h 52'' 16"','+ 05'' 30"',25794,26296,'ITG','0 0:5:30.0','0 9:52:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29716,19,'6h 03'' 25"','+ 02'' 10"',25666,29697,'ITE','0 0:2:10.0','0 6:3:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26836,143,'4h 15'' 56"','+ 04'' 17"',25800,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27732,60,'22h 54'' 08"','+ 03'' 34"',25664,27479,'ITG','0 0:3:34.0','0 22:54:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31873,120,'6h 43'' 36"','+ 35'' 40"',25748,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32202,112,'3h 38'' 52"','+ 25'' 27"',25800,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29190,27,'42h 12'' 04"','+ 05'' 32"',25696,28985,'ITG','0 0:5:32.0','1 18:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25695,97,'4h 43'' 26"','+ 01'' 55"',25696,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28717,93,'5h 39'' 59"','+ 12'' 50"',25800,28624,'ITE','0 0:12:50.0','0 5:39:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30660,99,'62h 37'' 05"','+ 1h 32'' 55"',25720,30391,'ITG','0 1:32:55.0','2 14:37:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28570,135,'33h 36'' 58"','+ 30'' 30"',25866,28247,'ITG','0 0:30:30.0','1 9:36:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26760,67,'4h 12'' 04"','+ 00'' 25"',25602,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27825,153,'23h 05'' 58"','+ 15'' 24"',25882,27479,'ITG','0 0:15:24.0','0 23:5:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33089,162,'89h 55'' 39"','+ 3h 43'' 17"',25816,32760,'ITG','0 3:43:17.0','3 17:55:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28242,186,'29h 01'' 06"','+ 31'' 39"',25672,27866,'ITG','0 0:31:39.0','1 5:1:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30101,53,'3h 55'' 13"','+ 07'' 37"',25692,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32287,30,'83h 41'' 03"','+ 52'' 20"',25626,32090,'ITG','0 0:52:20.0','3 11:41:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25677,88,'4h 43'' 26"','+ 01'' 55"',25678,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31593,10,'73h 31'' 25"','+ 07'' 36"',25600,31414,'ITG','0 0:7:36.0','3 1:31:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26839,146,'4h 15'' 56"','+ 04'' 17"',25822,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26849,156,'4h 15'' 56"','+ 04'' 17"',25760,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27187,99,'3h 38'' 32"','+ 00'' 00"',25784,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30904,2,'65h 26'' 23"','+ 01'' 49"',25526,30732,'ITG','0 0:1:49.0','2 17:26:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28882,78,'39h 00'' 36"','+ 25'' 25"',25646,28624,'ITG','0 0:25:25.0','1 15:0:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26565,71,'9h 48'' 35"','+ 01'' 49"',25640,26296,'ITG','0 0:1:49.0','0 9:48:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27401,118,'17h 45'' 26"','+ 08'' 29"',25792,27088,'ITG','0 0:8:29.0','0 17:45:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32927,167,'2h 28'' 45"','+ 01'' 43"',25806,32760,'ITE','0 0:1:43.0','0 2:28:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26054,156,'4h 44'' 07"','+ 02'' 36"',25782,25502,'ITG','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32891,131,'2h 27'' 02"','+ 00'' 00"',25606,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28165,109,'28h 41'' 30"','+ 12'' 03"',25542,27866,'ITG','0 0:12:3.0','1 4:41:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27140,52,'3h 38'' 32"','+ 00'' 00"',25604,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26274,177,'5h 12'' 54"','+ 06'' 29"',25652,26097,'ITG','0 0:6:29.0','0 5:12:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27723,51,'22h 53'' 26"','+ 02'' 52"',25570,27479,'ITG','0 0:2:52.0','0 22:53:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32822,62,'2h 27'' 02"','+ 00'' 00"',25752,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32359,102,'85h 32'' 19"','+ 2h 43'' 36"',25786,32090,'ITG','0 2:43:36.0','3 13:32:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28660,36,'5h 31'' 39"','+ 04'' 30"',25738,28624,'ITE','0 0:4:30.0','0 5:31:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28906,102,'39h 10'' 28"','+ 35'' 17"',25762,28624,'ITG','0 0:35:17.0','1 15:10:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27787,115,'23h 00'' 53"','+ 10'' 19"',25756,27479,'ITG','0 0:10:19.0','0 23:0:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29698,1,'6h 01'' 15"','&nbsp;',25566,29697,'ITE','0 0:0:0.0','0 6:1:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28076,20,'28h 30'' 42"','+ 01'' 15"',25510,27866,'ITG','0 0:1:15.0','1 4:30:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26660,166,'9h 52'' 58"','+ 06'' 12"',25672,26296,'ITG','0 0:6:12.0','0 9:52:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26387,91,'4h 40'' 21"','+ 00'' 00"',25588,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32704,112,'86h 46'' 12"','+ 3h 00'' 52"',25774,32425,'ITG','0 3:0:52.0','3 14:46:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27724,52,'22h 53'' 41"','+ 03'' 07"',25696,27479,'ITG','0 0:3:7.0','0 22:53:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32967,40,'87h 36'' 43"','+ 1h 24'' 21"',25664,32760,'ITG','0 1:24:21.0','3 15:36:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26087,189,'4h 48'' 21"','+ 06'' 50"',25880,25502,'ITG','0 0:6:50.0','0 4:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30632,71,'62h 14'' 32"','+ 1h 10'' 22"',25546,30391,'ITG','0 1:10:22.0','2 14:14:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28262,15,'4h 37'' 01"','+ 00'' 15"',25850,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30405,14,'5h 15'' 24"','+ 01'' 59"',25666,30391,'ITE','0 0:1:59.0','0 5:15:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31903,150,'6h 43'' 36"','+ 35'' 40"',25810,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25859,179,'4h 43'' 26"','+ 01'' 55"',25860,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30134,86,'3h 55'' 28"','+ 07'' 52"',25574,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30779,47,'4h 20'' 24"','+ 00'' 00"',25600,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32351,94,'85h 18'' 30"','+ 2h 29'' 47"',25762,32090,'ITG','0 2:29:47.0','3 13:18:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30863,131,'4h 21'' 59"','+ 01'' 35"',25668,30732,'ITE','0 0:1:35.0','0 4:21:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29579,60,'46h 14'' 59"','+ 22'' 20"',25652,29342,'ITG','0 0:22:20.0','1 22:14:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30694,133,'63h 01'' 59"','+ 1h 57'' 49"',25776,30391,'ITG','0 1:57:49.0','2 15:1:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31699,116,'75h 29'' 39"','+ 2h 05'' 50"',25800,31414,'ITG','0 2:5:50.0','3 3:29:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31538,124,'4h 32'' 15"','+ 14'' 15"',25828,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29019,34,'3h 31'' 21"','+ 00'' 00"',25522,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30639,78,'62h 19'' 48"','+ 1h 15'' 38"',25544,30391,'ITG','0 1:15:38.0','2 14:19:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28775,151,'5h 48'' 20"','+ 21'' 11"',25736,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28654,30,'5h 31'' 39"','+ 04'' 30"',25618,28624,'ITE','0 0:4:30.0','0 5:31:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25685,92,'4h 43'' 26"','+ 01'' 55"',25686,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29298,135,'42h 58'' 55"','+ 52'' 23"',25616,28985,'ITG','0 0:52:23.0','1 18:58:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28411,164,'4h 56'' 45"','+ 19'' 59"',25820,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29854,157,'6h 34'' 20"','+ 33'' 05"',25832,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32217,127,'3h 38'' 52"','+ 25'' 27"',25792,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25829,164,'4h 44'' 59"','+ 03'' 28"',25830,25502,'ITE','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30993,91,'66h 50'' 00"','+ 1h 25'' 26"',25768,30732,'ITG','0 1:25:26.0','2 18:50:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27260,172,'3h 43'' 01"','+ 04'' 29"',25860,27088,'ITE','0 0:4:29.0','0 3:43:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32078,157,'82h 41'' 52"','+ 3h 07'' 46"',25796,31753,'ITG','0 3:7:46.0','3 10:41:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26115,18,'5h 06'' 30"','+ 00'' 05"',25808,26097,'ITG','0 0:0:5.0','0 5:6:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28271,24,'4h 37'' 01"','+ 00'' 15"',25626,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28982,178,'39h 48'' 27"','+ 1h 13'' 16"',25812,28624,'ITG','0 1:13:16.0','1 15:48:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32495,70,'1h 00'' 49"','+ 05'' 16"',25802,32425,'ITE','0 0:5:16.0','0 1:0:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30326,107,'57h 09'' 14"','+ 1h 19'' 17"',25824,30048,'ITG','0 1:19:17.0','2 9:9:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28856,52,'38h 50'' 04"','+ 14'' 53"',25690,28624,'ITG','0 0:14:53.0','1 14:50:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30185,137,'4h 09'' 44"','+ 22'' 08"',25694,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28093,37,'28h 32'' 43"','+ 03'' 16"',25674,27866,'ITG','0 0:3:16.0','1 4:32:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26765,72,'4h 12'' 04"','+ 00'' 25"',25660,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30383,164,'57h 42'' 53"','+ 1h 52'' 56"',25858,30048,'ITG','0 1:52:56.0','2 9:42:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27744,72,'22h 55'' 21"','+ 04'' 47"',25706,27479,'ITG','0 0:4:47.0','0 22:55:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26188,91,'5h 08'' 45"','+ 02'' 20"',25558,26097,'ITG','0 0:2:20.0','0 5:8:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26882,189,'4h 19'' 52"','+ 08'' 13"',25724,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28167,111,'28h 41'' 41"','+ 12'' 14"',25846,27866,'ITG','0 0:12:14.0','1 4:41:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32797,37,'2h 27'' 02"','+ 00'' 00"',25814,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31748,165,'76h 04'' 18"','+ 2h 40'' 29"',25852,31414,'ITG','0 2:40:29.0','3 4:4:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28619,184,'33h 57'' 51"','+ 51'' 23"',25672,28247,'ITG','0 0:51:23.0','1 9:57:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32923,163,'2h 28'' 01"','+ 00'' 59"',25774,32760,'ITE','0 0:0:59.0','0 2:28:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30662,101,'62h 39'' 32"','+ 1h 35'' 22"',25802,30391,'ITG','0 1:35:22.0','2 14:39:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33074,147,'89h 41'' 29"','+ 3h 29'' 07"',25792,32760,'ITG','0 3:29:7.0','3 17:41:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26558,64,'9h 48'' 06"','+ 01'' 20"',25660,26296,'ITG','0 0:1:20.0','0 9:48:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30881,149,'4h 23'' 33"','+ 03'' 09"',25722,30732,'ITE','0 0:3:9.0','0 4:23:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30300,81,'56h 48'' 41"','+ 58'' 44"',25620,30048,'ITG','0 0:58:44.0','2 8:48:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30921,19,'65h 36'' 28"','+ 11'' 54"',25740,30732,'ITG','0 0:11:54.0','2 17:36:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26526,32,'9h 47'' 25"','+ 00'' 39"',25778,26296,'ITG','0 0:0:39.0','0 9:47:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32446,21,'58'' 23"','+ 02'' 50"',25704,32425,'ITE','0 0:2:50.0','0 0:58:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29954,82,'52h 49'' 20"','+ 54'' 36"',25636,29697,'ITG','0 0:54:36.0','2 4:49:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30874,142,'4h 23'' 02"','+ 02'' 38"',25812,30732,'ITE','0 0:2:38.0','0 4:23:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28888,84,'39h 01'' 36"','+ 26'' 25"',25794,28624,'ITG','0 0:26:25.0','1 15:1:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33014,87,'88h 41'' 46"','+ 2h 29'' 24"',25614,32760,'ITG','0 2:29:24.0','3 16:41:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29512,170,'3h 51'' 50"','+ 05'' 43"',25626,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29319,156,'43h 08'' 34"','+ 1h 02'' 02"',25852,28985,'ITG','0 1:2:2.0','1 19:8:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31534,120,'4h 32'' 15"','+ 14'' 15"',25888,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32743,151,'87h 15'' 55"','+ 3h 30'' 35"',25858,32425,'ITG','0 3:30:35.0','3 15:15:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31668,85,'74h 58'' 15"','+ 1h 34'' 26"',25670,31414,'ITG','0 1:34:26.0','3 2:58:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28818,14,'38h 38'' 58"','+ 03'' 47"',25666,28624,'ITG','0 0:3:47.0','1 14:38:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26778,85,'4h 12'' 46"','+ 01'' 07"',25842,26693,'ITE','0 0:1:7.0','0 4:12:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32949,22,'86h 49'' 16"','+ 36'' 54"',25738,32760,'ITG','0 0:36:54.0','3 14:49:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31327,84,'70h 27'' 28"','+ 1h 26'' 32"',25568,31073,'ITG','0 1:26:32.0','2 22:27:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28719,95,'5h 39'' 59"','+ 12'' 50"',25538,28624,'ITE','0 0:12:50.0','0 5:39:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26861,168,'4h 18'' 30"','+ 06'' 51"',25562,26693,'ITE','0 0:6:51.0','0 4:18:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26311,15,'4h 40'' 21"','+ 00'' 00"',25514,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29536,17,'45h 57'' 01"','+ 04'' 22"',25640,29342,'ITG','0 0:4:22.0','1 21:57:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27953,87,'5h 40'' 01"','+ 01'' 08"',25796,27866,'ITE','0 0:1:8.0','0 5:40:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27097,9,'3h 38'' 32"','+ 00'' 00"',25786,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27590,111,'5h 15'' 21"','+ 01'' 44"',25892,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30691,130,'63h 00'' 03"','+ 1h 55'' 53"',25662,30391,'ITG','0 1:55:53.0','2 15:0:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31329,86,'70h 28'' 11"','+ 1h 27'' 15"',25860,31073,'ITG','0 1:27:15.0','2 22:28:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27935,69,'5h 38'' 53"','+ 00'' 00"',25722,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27952,86,'5h 39'' 55"','+ 01'' 02"',25800,27866,'ITE','0 0:1:2.0','0 5:39:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31420,6,'4h 19'' 10"','+ 01'' 10"',25576,31414,'ITE','0 0:1:10.0','0 4:19:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25962,64,'4h 41'' 37"','+ 00'' 06"',25778,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31483,69,'4h 30'' 36"','+ 12'' 36"',25834,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26203,106,'5h 09'' 04"','+ 02'' 39"',25704,26097,'ITG','0 0:2:39.0','0 5:9:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32023,102,'81h 55'' 26"','+ 2h 21'' 20"',25770,31753,'ITG','0 2:21:20.0','3 9:55:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28451,16,'33h 07'' 50"','+ 01'' 22"',25666,28247,'ITG','0 0:1:22.0','1 9:7:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31218,145,'3h 47'' 03"','+ 15'' 25"',25622,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31499,85,'4h 32'' 15"','+ 14'' 15"',25710,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32673,81,'86h 09'' 49"','+ 2h 24'' 29"',25732,32425,'ITG','0 2:24:29.0','3 14:9:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32667,75,'85h 57'' 48"','+ 2h 12'' 28"',25766,32425,'ITG','0 2:12:28.0','3 13:57:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26457,161,'4h 40'' 21"','+ 00'' 00"',25746,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26672,178,'9h 54'' 02"','+ 07'' 16"',25882,26296,'ITG','0 0:7:16.0','0 9:54:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25705,102,'4h 43'' 26"','+ 01'' 55"',25706,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29498,156,'3h 51'' 50"','+ 05'' 43"',25880,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25617,58,'4h 41'' 37"','+ 00'' 06"',25618,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27038,148,'14h 07'' 17"','+ 08'' 52"',25774,26693,'ITG','0 0:8:52.0','0 14:7:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29238,75,'42h 34'' 02"','+ 27'' 30"',25848,28985,'ITG','0 0:27:30.0','1 18:34:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31571,157,'4h 32'' 15"','+ 14'' 15"',25812,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27053,163,'14h 08'' 55"','+ 10'' 30"',25730,26693,'ITG','0 0:10:30.0','0 14:8:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30434,43,'5h 23'' 10"','+ 09'' 45"',25874,30391,'ITE','0 0:9:45.0','0 5:23:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29399,57,'3h 46'' 07"','+ 00'' 00"',25686,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31722,139,'75h 43'' 30"','+ 2h 19'' 41"',25882,31414,'ITG','0 2:19:41.0','3 3:43:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31930,9,'79h 41'' 14"','+ 07'' 08"',25640,31753,'ITG','0 0:7:8.0','3 7:41:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31293,50,'69h 49'' 20"','+ 48'' 24"',25690,31073,'ITG','0 0:48:24.0','2 21:49:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32694,102,'86h 34'' 43"','+ 2h 49'' 23"',25564,32425,'ITG','0 2:49:23.0','3 14:34:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30809,77,'4h 20'' 24"','+ 00'' 00"',25582,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28358,111,'4h 47'' 53"','+ 11'' 07"',25598,28247,'ITE','0 0:11:7.0','0 4:47:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26749,56,'4h 12'' 04"','+ 00'' 25"',25682,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26689,195,'9h 58'' 41"','+ 11'' 55"',25876,26296,'ITG','0 0:11:55.0','0 9:58:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31301,58,'69h 59'' 35"','+ 58'' 39"',25552,31073,'ITG','0 0:58:39.0','2 21:59:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26325,29,'4h 40'' 21"','+ 00'' 00"',25638,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28189,133,'28h 44'' 39"','+ 15'' 12"',25598,27866,'ITG','0 0:15:12.0','1 4:44:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29747,50,'6h 11'' 11"','+ 09'' 56"',25872,29697,'ITE','0 0:9:56.0','0 6:11:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29261,98,'42h 43'' 20"','+ 36'' 48"',25732,28985,'ITG','0 0:36:48.0','1 18:43:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28608,173,'33h 50'' 31"','+ 44'' 03"',25710,28247,'ITG','0 0:44:3.0','1 9:50:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27162,74,'3h 38'' 32"','+ 00'' 00"',25636,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32693,101,'86h 33'' 09"','+ 2h 47'' 49"',25588,32425,'ITG','0 2:47:49.0','3 14:33:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29651,132,'46h 45'' 12"','+ 52'' 33"',25656,29342,'ITG','0 0:52:33.0','1 22:45:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26278,181,'5h 13'' 12"','+ 06'' 47"',25870,26097,'ITG','0 0:6:47.0','0 5:13:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30633,72,'62h 15'' 40"','+ 1h 11'' 30"',25708,30391,'ITG','0 1:11:30.0','2 14:15:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27272,184,'3h 43'' 01"','+ 04'' 29"',25710,27088,'ITE','0 0:4:29.0','0 3:43:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26501,7,'9h 46'' 50"','+ 00'' 04"',25526,26296,'ITG','0 0:0:4.0','0 9:46:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29535,16,'45h 56'' 46"','+ 04'' 07"',25572,29342,'ITG','0 0:4:7.0','1 21:56:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30610,49,'61h 46'' 23"','+ 42'' 13"',25890,30391,'ITG','0 0:42:13.0','2 13:46:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28099,43,'28h 33'' 29"','+ 04'' 02"',25722,27866,'ITG','0 0:4:2.0','1 4:33:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26608,114,'9h 49'' 50"','+ 03'' 04"',25702,26296,'ITG','0 0:3:4.0','0 9:49:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28049,183,'5h 45'' 31"','+ 06'' 38"',25732,27866,'ITE','0 0:6:38.0','0 5:45:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32382,125,'85h 55'' 13"','+ 3h 06'' 30"',25840,32090,'ITG','0 3:6:30.0','3 13:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27134,46,'3h 38'' 32"','+ 00'' 00"',25692,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29893,21,'52h 03'' 35"','+ 08'' 51"',25674,29697,'ITG','0 0:8:51.0','2 4:3:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30554,163,'5h 40'' 19"','+ 26'' 54"',25624,30391,'ITE','0 0:26:54.0','0 5:40:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26424,128,'4h 40'' 21"','+ 00'' 00"',25742,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27483,4,'5h 13'' 37"','+ 00'' 00"',25854,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32786,26,'2h 27'' 02"','+ 00'' 00"',25562,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32605,13,'84h 01'' 49"','+ 16'' 29"',25666,32425,'ITG','0 0:16:29.0','3 12:1:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32326,69,'84h 47'' 51"','+ 1h 59'' 08"',25546,32090,'ITG','0 1:59:8.0','3 12:47:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27194,106,'3h 38'' 32"','+ 00'' 00"',25768,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32415,158,'86h 20'' 35"','+ 3h 31'' 52"',25862,32090,'ITG','0 3:31:52.0','3 14:20:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32390,133,'85h 57'' 51"','+ 3h 09'' 08"',25542,32090,'ITG','0 3:9:8.0','3 13:57:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32839,79,'2h 27'' 02"','+ 00'' 00"',25704,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27528,49,'5h 13'' 37"','+ 00'' 00"',25850,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30380,161,'57h 41'' 28"','+ 1h 51'' 31"',25884,30048,'ITG','0 1:51:31.0','2 9:41:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31328,85,'70h 27'' 39"','+ 1h 26'' 43"',25686,31073,'ITG','0 1:26:43.0','2 22:27:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31791,38,'6h 23'' 49"','+ 15'' 53"',25838,31753,'ITE','0 0:15:53.0','0 6:23:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26686,192,'9h 56'' 42"','+ 09'' 56"',25798,26296,'ITG','0 0:9:56.0','0 9:56:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28860,56,'38h 50'' 33"','+ 15'' 22"',25842,28624,'ITG','0 0:15:22.0','1 14:50:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31335,92,'70h 33'' 44"','+ 1h 32'' 48"',25678,31073,'ITG','0 1:32:48.0','2 22:33:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28946,142,'39h 24'' 17"','+ 49'' 06"',25804,28624,'ITG','0 0:49:6.0','1 15:24:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30671,110,'62h 47'' 54"','+ 1h 43'' 44"',25774,30391,'ITG','0 1:43:44.0','2 14:47:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27098,10,'3h 38'' 32"','+ 00'' 00"',25508,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26490,194,'4h 44'' 44"','+ 04'' 23"',25806,26296,'ITE','0 0:4:23.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29114,129,'3h 37'' 20"','+ 05'' 59"',25670,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27800,128,'23h 02'' 37"','+ 12'' 03"',25542,27479,'ITG','0 0:12:3.0','0 23:2:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26133,36,'5h 07'' 11"','+ 00'' 46"',25550,26097,'ITG','0 0:0:46.0','0 5:7:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27988,122,'5h 41'' 59"','+ 03'' 06"',25616,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26472,176,'4h 41'' 24"','+ 01'' 03"',25858,26296,'ITE','0 0:1:3.0','0 4:41:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32237,147,'3h 38'' 52"','+ 25'' 27"',25884,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27582,103,'5h 15'' 21"','+ 01'' 44"',25720,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30878,146,'4h 23'' 02"','+ 02'' 38"',25698,30732,'ITE','0 0:2:38.0','0 4:23:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29161,176,'3h 38'' 21"','+ 07'' 00"',25760,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27524,45,'5h 13'' 37"','+ 00'' 00"',25690,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31273,30,'69h 22'' 35"','+ 21'' 39"',25850,31073,'ITG','0 0:21:39.0','2 21:22:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27875,9,'5h 38'' 53"','+ 00'' 00"',25510,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27979,113,'5h 41'' 59"','+ 03'' 06"',25654,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28104,48,'28h 33'' 55"','+ 04'' 28"',25644,27866,'ITG','0 0:4:28.0','1 4:33:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30066,18,'3h 55'' 13"','+ 07'' 37"',25550,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30263,44,'56h 12'' 55"','+ 22'' 58"',25842,30048,'ITG','0 0:22:58.0','2 8:12:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32463,38,'59'' 32"','+ 03'' 59"',25726,32425,'ITE','0 0:3:59.0','0 0:59:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28208,152,'28h 47'' 56"','+ 18'' 29"',25892,27866,'ITG','0 0:18:29.0','1 4:47:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26038,140,'4h 44'' 04"','+ 02'' 33"',25746,25502,'ITG','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27778,106,'22h 59'' 51"','+ 09'' 17"',25890,27479,'ITG','0 0:9:17.0','0 22:59:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28450,15,'33h 07'' 40"','+ 01'' 12"',25532,28247,'ITG','0 0:1:12.0','1 9:7:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26924,34,'13h 59'' 47"','+ 01'' 22"',25644,26693,'ITG','0 0:1:22.0','0 13:59:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32487,62,'1h 00'' 29"','+ 04'' 56"',25644,32425,'ITE','0 0:4:56.0','0 1:0:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26823,130,'4h 15'' 22"','+ 03'' 43"',25846,26693,'ITE','0 0:3:43.0','0 4:15:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32073,152,'82h 38'' 20"','+ 3h 04'' 14"',25778,31753,'ITG','0 3:4:14.0','3 10:38:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26045,147,'4h 44'' 06"','+ 02'' 35"',25736,25502,'ITG','0 0:2:35.0','0 4:44:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32466,41,'59'' 43"','+ 04'' 10"',25692,32425,'ITE','0 0:4:10.0','0 0:59:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26514,20,'9h 46'' 56"','+ 00'' 10"',25520,26296,'ITG','0 0:0:10.0','0 9:46:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27930,64,'5h 38'' 53"','+ 00'' 00"',25686,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27887,21,'5h 38'' 53"','+ 00'' 00"',25618,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28471,36,'33h 09'' 51"','+ 03'' 23"',25574,28247,'ITG','0 0:3:23.0','1 9:9:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30133,85,'3h 55'' 28"','+ 07'' 52"',25798,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29719,22,'6h 04'' 21"','+ 03'' 06"',25826,29697,'ITE','0 0:3:6.0','0 6:4:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26181,84,'5h 08'' 26"','+ 02'' 01"',25716,26097,'ITG','0 0:2:1.0','0 5:8:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32719,127,'86h 59'' 35"','+ 3h 14'' 15"',25542,32425,'ITG','0 3:14:15.0','3 14:59:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32540,115,'1h 02'' 03"','+ 06'' 30"',25554,32425,'ITE','0 0:6:30.0','0 1:2:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28180,124,'28h 43'' 03"','+ 13'' 36"',25828,27866,'ITG','0 0:13:36.0','1 4:43:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29357,15,'3h 46'' 07"','+ 00'' 00"',25550,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32557,132,'1h 02'' 55"','+ 07'' 22"',25864,32425,'ITE','0 0:7:22.0','0 1:2:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27266,178,'3h 43'' 01"','+ 04'' 29"',25672,27088,'ITE','0 0:4:29.0','0 3:43:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31955,34,'80h 32'' 36"','+ 58'' 30"',25592,31753,'ITG','0 0:58:30.0','3 8:32:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30084,36,'3h 55'' 13"','+ 07'' 37"',25546,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30505,114,'5h 37'' 59"','+ 24'' 34"',25708,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27502,23,'5h 13'' 37"','+ 00'' 00"',25570,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28505,70,'33h 20'' 38"','+ 14'' 10"',25786,28247,'ITG','0 0:14:10.0','1 9:20:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31297,54,'69h 53'' 06"','+ 52'' 10"',25726,31073,'ITG','0 0:52:10.0','2 21:53:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25785,142,'4h 41'' 37"','+ 00'' 06"',25786,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27318,35,'17h 38'' 28"','+ 01'' 31"',25622,27088,'ITG','0 0:1:31.0','0 17:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31727,144,'75h 48'' 11"','+ 2h 24'' 22"',25812,31414,'ITG','0 2:24:22.0','3 3:48:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31461,47,'4h 24'' 47"','+ 06'' 47"',25626,31414,'ITE','0 0:6:47.0','0 4:24:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31572,158,'4h 32'' 15"','+ 14'' 15"',25876,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31437,23,'4h 22'' 26"','+ 04'' 26"',25518,31414,'ITE','0 0:4:26.0','0 4:22:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27437,154,'17h 48'' 31"','+ 11'' 34"',25662,27088,'ITG','0 0:11:34.0','0 17:48:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27803,131,'23h 02'' 51"','+ 12'' 17"',25558,27479,'ITG','0 0:12:17.0','0 23:2:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31040,138,'67h 25'' 04"','+ 2h 00'' 30"',25868,30732,'ITG','0 2:0:30.0','2 19:25:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28733,109,'5h 40'' 26"','+ 13'' 17"',25766,28624,'ITE','0 0:13:17.0','0 5:40:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27665,186,'5h 26'' 03"','+ 12'' 26"',25870,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29172,9,'42h 09'' 27"','+ 02'' 55"',25504,28985,'ITG','0 0:2:55.0','1 18:9:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26456,160,'4h 40'' 21"','+ 00'' 00"',25634,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27636,157,'5h 16'' 00"','+ 02'' 23"',25630,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29846,149,'6h 34'' 20"','+ 33'' 05"',25676,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29216,53,'42h 22'' 22"','+ 15'' 50"',25682,28985,'ITG','0 0:15:50.0','1 18:22:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26959,69,'14h 01'' 32"','+ 03'' 07"',25696,26693,'ITG','0 0:3:7.0','0 14:1:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26026,128,'4h 43'' 47"','+ 02'' 16"',25720,25502,'ITG','0 0:2:16.0','0 4:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29180,17,'42h 10'' 54"','+ 04'' 22"',25640,28985,'ITG','0 0:4:22.0','1 18:10:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32732,140,'87h 05'' 27"','+ 3h 20'' 07"',25878,32425,'ITG','0 3:20:7.0','3 15:5:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30682,121,'62h 54'' 16"','+ 1h 50'' 06"',25754,30391,'ITG','0 1:50:6.0','2 14:54:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29476,134,'3h 46'' 42"','+ 00'' 35"',25856,29342,'ITE','0 0:0:35.0','0 3:46:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27674,2,'22h 50'' 35"','+ 00'' 01"',25506,27479,'ITG','0 0:0:1.0','0 22:50:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28300,53,'4h 38'' 09"','+ 01'' 23"',25890,28247,'ITE','0 0:1:23.0','0 4:38:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31489,75,'4h 30'' 36"','+ 12'' 36"',25794,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26465,169,'4h 40'' 21"','+ 00'' 00"',25736,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29531,12,'45h 56'' 16"','+ 03'' 37"',25532,29342,'ITG','0 0:3:37.0','1 21:56:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28853,49,'38h 48'' 17"','+ 13'' 06"',25872,28624,'ITG','0 0:13:6.0','1 14:48:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28193,137,'28h 45'' 11"','+ 15'' 44"',25814,27866,'ITG','0 0:15:44.0','1 4:45:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30328,109,'57h 09'' 55"','+ 1h 19'' 58"',25774,30048,'ITG','0 1:19:58.0','2 9:9:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27581,102,'5h 15'' 21"','+ 01'' 44"',25788,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31820,67,'6h 39'' 13"','+ 31'' 17"',25842,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27116,28,'3h 38'' 32"','+ 00'' 00"',25536,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29227,64,'42h 30'' 46"','+ 24'' 14"',25544,28985,'ITG','0 0:24:14.0','1 18:30:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26602,108,'9h 49'' 39"','+ 02'' 53"',25720,26296,'ITG','0 0:2:53.0','0 9:49:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26226,129,'5h 09'' 37"','+ 03'' 12"',25726,26097,'ITG','0 0:3:12.0','0 5:9:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27698,26,'22h 51'' 49"','+ 01'' 15"',25510,27479,'ITG','0 0:1:15.0','0 22:51:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28482,47,'33h 12'' 27"','+ 05'' 59"',25586,28247,'ITG','0 0:5:59.0','1 9:12:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30096,48,'3h 55'' 13"','+ 07'' 37"',25842,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29185,22,'42h 11'' 37"','+ 05'' 05"',25602,28985,'ITG','0 0:5:5.0','1 18:11:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29024,39,'3h 31'' 21"','+ 00'' 00"',25640,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26813,120,'4h 14'' 01"','+ 02'' 22"',25642,26693,'ITE','0 0:2:22.0','0 4:14:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29938,66,'52h 38'' 31"','+ 43'' 47"',25846,29697,'ITG','0 0:43:47.0','2 4:38:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26745,52,'4h 12'' 04"','+ 00'' 25"',25696,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26835,142,'4h 15'' 56"','+ 04'' 17"',25892,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29208,45,'42h 19'' 38"','+ 13'' 06"',25872,28985,'ITG','0 0:13:6.0','1 18:19:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32074,153,'82h 38'' 29"','+ 3h 04'' 23"',25804,31753,'ITG','0 3:4:23.0','3 10:38:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27926,60,'5h 38'' 53"','+ 00'' 00"',25890,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25963,65,'4h 41'' 37"','+ 00'' 06"',25786,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27914,48,'5h 38'' 53"','+ 00'' 00"',25524,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29168,5,'42h 09'' 09"','+ 02'' 37"',25580,28985,'ITG','0 0:2:37.0','1 18:9:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29271,108,'42h 48'' 53"','+ 42'' 21"',25764,28985,'ITG','0 0:42:21.0','1 18:48:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32462,37,'59'' 31"','+ 03'' 58"',25826,32425,'ITE','0 0:3:58.0','0 0:59:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32067,146,'82h 32'' 12"','+ 2h 58'' 06"',25888,31753,'ITG','0 2:58:6.0','3 10:32:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29364,22,'3h 46'' 07"','+ 00'' 00"',25666,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27481,2,'5h 13'' 37"','+ 00'' 00"',25868,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27227,139,'3h 40'' 17"','+ 01'' 45"',25734,27088,'ITE','0 0:1:45.0','0 3:40:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26272,175,'5h 12'' 37"','+ 06'' 12"',25672,26097,'ITG','0 0:6:12.0','0 5:12:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30728,167,'63h 26'' 46"','+ 2h 22'' 36"',25856,30391,'ITG','0 2:22:36.0','2 15:26:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27062,172,'14h 10'' 01"','+ 11'' 36"',25796,26693,'ITG','0 0:11:36.0','0 14:10:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28958,154,'39h 30'' 16"','+ 55'' 05"',25814,28624,'ITG','0 0:55:5.0','1 15:30:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26648,154,'9h 51'' 17"','+ 04'' 31"',25662,26296,'ITG','0 0:4:31.0','0 9:51:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25795,147,'4h 41'' 37"','+ 00'' 06"',25796,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31244,1,'69h 00'' 56"','&nbsp;',25530,31073,'ITG','0 0:0:0.0','2 21:0:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32971,44,'87h 43'' 18"','+ 1h 30'' 56"',25522,32760,'ITG','0 1:30:56.0','3 15:43:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29006,21,'3h 31'' 21"','+ 00'' 00"',25636,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29428,86,'3h 46'' 07"','+ 00'' 00"',25516,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27792,120,'23h 01'' 23"','+ 10'' 49"',25800,27479,'ITG','0 0:10:49.0','0 23:1:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27322,39,'17h 38'' 39"','+ 01'' 42"',25572,27088,'ITG','0 0:1:42.0','0 17:38:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25605,52,'4h 41'' 37"','+ 00'' 06"',25606,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32144,54,'3h 26'' 09"','+ 12'' 44"',25772,32090,'ITE','0 0:12:44.0','0 3:26:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29671,152,'46h 55'' 41"','+ 1h 03'' 02"',25822,29342,'ITG','0 1:3:2.0','1 22:55:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28191,135,'28h 44'' 46"','+ 15'' 19"',25662,27866,'ITG','0 0:15:19.0','1 4:44:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31189,116,'3h 46'' 44"','+ 15'' 06"',25888,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30493,102,'5h 37'' 59"','+ 24'' 34"',25888,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32139,49,'3h 25'' 53"','+ 12'' 28"',25692,32090,'ITE','0 0:12:28.0','0 3:25:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29803,106,'6h 34'' 20"','+ 33'' 05"',25720,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31736,153,'75h 54'' 44"','+ 2h 30'' 55"',25778,31414,'ITG','0 2:30:55.0','3 3:54:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29379,37,'3h 46'' 07"','+ 00'' 00"',25518,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29205,42,'42h 15'' 52"','+ 09'' 20"',25704,28985,'ITG','0 0:9:20.0','1 18:15:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28323,76,'4h 40'' 19"','+ 03'' 33"',25678,28247,'ITE','0 0:3:33.0','0 4:40:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28050,184,'5h 45'' 31"','+ 06'' 38"',25814,27866,'ITE','0 0:6:38.0','0 5:45:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29728,31,'6h 05'' 30"','+ 04'' 15"',25528,29697,'ITE','0 0:4:15.0','0 6:5:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31125,52,'3h 39'' 04"','+ 07'' 26"',25666,31073,'ITE','0 0:7:26.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31215,142,'3h 46'' 44"','+ 15'' 06"',25876,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29603,84,'46h 24'' 05"','+ 31'' 26"',25654,29342,'ITG','0 0:31:26.0','1 22:24:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26988,98,'14h 02'' 53"','+ 04'' 28"',25768,26693,'ITG','0 0:4:28.0','0 14:2:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29010,25,'3h 31'' 21"','+ 00'' 00"',25618,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28367,120,'4h 54'' 40"','+ 17'' 54"',25768,28247,'ITE','0 0:17:54.0','0 4:54:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28569,134,'33h 36'' 40"','+ 30'' 12"',25780,28247,'ITG','0 0:30:12.0','1 9:36:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30851,119,'4h 20'' 52"','+ 00'' 28"',25534,30732,'ITE','0 0:0:28.0','0 4:20:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29292,129,'42h 56'' 51"','+ 50'' 19"',25724,28985,'ITG','0 0:50:19.0','1 18:56:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30279,60,'56h 29'' 41"','+ 39'' 44"',25562,30048,'ITG','0 0:39:44.0','2 8:29:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31317,74,'70h 19'' 16"','+ 1h 18'' 20"',25708,31073,'ITG','0 1:18:20.0','2 22:19:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25993,95,'4h 43'' 26"','+ 01'' 55"',25642,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26774,81,'4h 12'' 44"','+ 01'' 05"',25710,26693,'ITE','0 0:1:5.0','0 4:12:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29167,4,'42h 09'' 01"','+ 02'' 29"',25526,28985,'ITG','0 0:2:29.0','1 18:9:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32569,144,'1h 03'' 27"','+ 07'' 54"',25568,32425,'ITE','0 0:7:54.0','0 1:3:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32069,148,'82h 33'' 28"','+ 2h 59'' 22"',25892,31753,'ITG','0 2:59:22.0','3 10:33:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27517,38,'5h 13'' 37"','+ 00'' 00"',25578,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29953,81,'52h 49'' 01"','+ 54'' 17"',25614,29697,'ITG','0 0:54:17.0','2 4:49:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27579,100,'5h 15'' 21"','+ 01'' 44"',25756,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26244,147,'5h 10'' 15"','+ 03'' 50"',25826,26097,'ITG','0 0:3:50.0','0 5:10:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28676,52,'5h 32'' 30"','+ 05'' 21"',25644,28624,'ITE','0 0:5:21.0','0 5:32:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33047,120,'89h 20'' 56"','+ 3h 08'' 34"',25694,32760,'ITG','0 3:8:34.0','3 17:20:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27025,135,'14h 06'' 15"','+ 07'' 50"',25800,26693,'ITG','0 0:7:50.0','0 14:6:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29972,100,'52h 59'' 30"','+ 1h 04'' 46"',25824,29697,'ITG','0 1:4:46.0','2 4:59:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32518,93,'1h 01'' 35"','+ 06'' 02"',25842,32425,'ITE','0 0:6:2.0','0 1:1:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29383,41,'3h 46'' 07"','+ 00'' 00"',25830,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29567,48,'46h 07'' 32"','+ 14'' 53"',25690,29342,'ITG','0 0:14:53.0','1 22:7:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26470,174,'4h 41'' 09"','+ 00'' 48"',25718,26296,'ITE','0 0:0:48.0','0 4:41:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32874,114,'2h 27'' 02"','+ 00'' 00"',25822,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27621,142,'5h 16'' 00"','+ 02'' 23"',25838,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26759,66,'4h 12'' 04"','+ 00'' 25"',25700,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31003,101,'67h 00'' 32"','+ 1h 35'' 58"',25786,30732,'ITG','0 1:35:58.0','2 19:0:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32726,134,'87h 01'' 23"','+ 3h 16'' 03"',25876,32425,'ITG','0 3:16:3.0','3 15:1:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26595,101,'9h 49'' 25"','+ 02'' 39"',25714,26296,'ITG','0 0:2:39.0','0 9:49:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28430,183,'4h 56'' 45"','+ 19'' 59"',25710,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32510,85,'1h 01'' 24"','+ 05'' 51"',25754,32425,'ITE','0 0:5:51.0','0 1:1:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27176,88,'3h 38'' 32"','+ 00'' 00"',25680,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26591,97,'9h 49'' 21"','+ 02'' 35"',25676,26296,'ITG','0 0:2:35.0','0 9:49:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30926,24,'65h 41'' 17"','+ 16'' 43"',25626,30732,'ITG','0 0:16:43.0','2 17:41:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29056,71,'3h 31'' 21"','+ 00'' 00"',25758,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32027,106,'81h 59'' 44"','+ 2h 25'' 38"',25742,31753,'ITG','0 2:25:38.0','3 9:59:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29584,65,'46h 17'' 29"','+ 24'' 50"',25722,29342,'ITG','0 0:24:50.0','1 22:17:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29631,112,'46h 39'' 07"','+ 46'' 28"',25538,29342,'ITG','0 0:46:28.0','1 22:39:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26638,144,'9h 50'' 53"','+ 04'' 07"',25646,26296,'ITG','0 0:4:7.0','0 9:50:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31202,129,'3h 46'' 44"','+ 15'' 06"',25880,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29505,163,'3h 51'' 50"','+ 05'' 43"',25682,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32385,128,'85h 56'' 17"','+ 3h 07'' 34"',25808,32090,'ITG','0 3:7:34.0','3 13:56:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30364,145,'57h 29'' 38"','+ 1h 39'' 41"',25834,30048,'ITG','0 1:39:41.0','2 9:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31304,61,'70h 05'' 54"','+ 1h 04'' 58"',25712,31073,'ITG','0 1:4:58.0','2 22:5:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26653,159,'9h 52'' 13"','+ 05'' 27"',25742,26296,'ITG','0 0:5:27.0','0 9:52:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26254,157,'5h 10'' 48"','+ 04'' 23"',25712,26097,'ITG','0 0:4:23.0','0 5:10:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25789,144,'4h 43'' 26"','+ 01'' 55"',25790,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28751,127,'5h 43'' 47"','+ 16'' 38"',25780,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32637,45,'85h 17'' 08"','+ 1h 31'' 48"',25606,32425,'ITG','0 1:31:48.0','3 13:17:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26539,45,'9h 47'' 43"','+ 00'' 57"',25546,26296,'ITG','0 0:0:57.0','0 9:47:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31261,18,'69h 13'' 02"','+ 12'' 06"',25634,31073,'ITG','0 0:12:6.0','2 21:13:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26751,58,'4h 12'' 04"','+ 00'' 25"',25606,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29639,120,'46h 41'' 29"','+ 48'' 50"',25800,29342,'ITG','0 0:48:50.0','1 22:41:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29356,14,'3h 46'' 07"','+ 00'' 00"',25848,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32024,103,'81h 56'' 08"','+ 2h 22'' 02"',25576,31753,'ITG','0 2:22:2.0','3 9:56:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25843,171,'4h 41'' 37"','+ 00'' 06"',25844,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27303,20,'17h 37'' 55"','+ 00'' 58"',25586,27088,'ITG','0 0:0:58.0','0 17:37:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30999,97,'66h 57'' 35"','+ 1h 33'' 01"',25744,30732,'ITG','0 1:33:1.0','2 18:57:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27773,101,'22h 59'' 14"','+ 08'' 40"',25646,27479,'ITG','0 0:8:40.0','0 22:59:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28127,71,'28h 36'' 24"','+ 06'' 57"',25746,27866,'ITG','0 0:6:57.0','1 4:36:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30701,140,'63h 04'' 41"','+ 2h 00'' 31"',25888,30391,'ITG','0 2:0:31.0','2 15:4:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30696,135,'63h 02'' 42"','+ 1h 58'' 32"',25894,30391,'ITG','0 1:58:32.0','2 15:2:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32412,155,'86h 17'' 32"','+ 3h 28'' 49"',25806,32090,'ITG','0 3:28:49.0','3 14:17:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26144,47,'5h 07'' 22"','+ 00'' 57"',25608,26097,'ITG','0 0:0:57.0','0 5:7:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28152,96,'28h 39'' 22"','+ 09'' 55"',25538,27866,'ITG','0 0:9:55.0','1 4:39:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27087,197,'14h 26'' 18"','+ 27'' 53"',25898,26693,'ITG','0 0:27:53.0','0 14:26:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30879,147,'4h 23'' 33"','+ 03'' 09"',25858,30732,'ITE','0 0:3:9.0','0 4:23:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32410,153,'86h 15'' 12"','+ 3h 26'' 29"',25668,32090,'ITG','0 3:26:29.0','3 14:15:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32001,80,'81h 31'' 48"','+ 1h 57'' 42"',25734,31753,'ITG','0 1:57:42.0','3 9:31:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32695,103,'86h 34'' 57"','+ 2h 49'' 37"',25802,32425,'ITG','0 2:49:37.0','3 14:34:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25927,29,'4h 41'' 37"','+ 00'' 06"',25560,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26977,87,'14h 02'' 39"','+ 04'' 14"',25726,26693,'ITG','0 0:4:14.0','0 14:2:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25905,7,'4h 41'' 37"','+ 00'' 06"',25516,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28202,146,'28h 46'' 23"','+ 16'' 56"',25860,27866,'ITG','0 0:16:56.0','1 4:46:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32834,74,'2h 27'' 02"','+ 00'' 00"',25588,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32147,57,'3h 26'' 22"','+ 12'' 57"',25604,32090,'ITE','0 0:12:57.0','0 3:26:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26848,155,'4h 15'' 56"','+ 04'' 17"',25802,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29407,65,'3h 46'' 07"','+ 00'' 00"',25842,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28314,67,'4h 39'' 11"','+ 02'' 25"',25582,28247,'ITE','0 0:2:25.0','0 4:39:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28695,71,'5h 33'' 07"','+ 05'' 58"',25686,28624,'ITE','0 0:5:58.0','0 5:33:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29529,10,'45h 55'' 47"','+ 03'' 08"',25618,29342,'ITG','0 0:3:8.0','1 21:55:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27788,116,'23h 01'' 00"','+ 10'' 26"',25878,27479,'ITG','0 0:10:26.0','0 23:1:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28124,68,'28h 36'' 07"','+ 06'' 40"',25664,27866,'ITG','0 0:6:40.0','1 4:36:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32364,107,'85h 37'' 11"','+ 2h 48'' 28"',25746,32090,'ITG','0 2:48:28.0','3 13:37:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32400,143,'86h 09'' 15"','+ 3h 20'' 32"',25822,32090,'ITG','0 3:20:32.0','3 14:9:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31578,164,'4h 32'' 15"','+ 14'' 15"',25522,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32464,39,'59'' 34"','+ 04'' 01"',25844,32425,'ITE','0 0:4:1.0','0 0:59:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28744,120,'5h 43'' 47"','+ 16'' 38"',25650,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26300,4,'4h 40'' 21"','+ 00'' 00"',25848,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30213,165,'4h 09'' 44"','+ 22'' 08"',25762,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26668,174,'9h 53'' 28"','+ 06'' 42"',25858,26296,'ITG','0 0:6:42.0','0 9:53:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29368,26,'3h 46'' 07"','+ 00'' 00"',25538,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26642,148,'9h 51'' 07"','+ 04'' 21"',25820,26296,'ITG','0 0:4:21.0','0 9:51:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31711,128,'75h 35'' 05"','+ 2h 11'' 16"',25698,31414,'ITG','0 2:11:16.0','3 3:35:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30902,170,'4h 26'' 34"','+ 06'' 10"',25820,30732,'ITE','0 0:6:10.0','0 4:26:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31378,135,'71h 09'' 24"','+ 2h 08'' 28"',25878,31073,'ITG','0 2:8:28.0','2 23:9:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27611,132,'5h 16'' 00"','+ 02'' 23"',25642,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28843,39,'38h 43'' 27"','+ 08'' 16"',25610,28624,'ITG','0 0:8:16.0','1 14:43:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28488,53,'33h 14'' 22"','+ 07'' 54"',25546,28247,'ITG','0 0:7:54.0','1 9:14:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28999,14,'3h 31'' 21"','+ 00'' 00"',25504,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25513,6,'4h 41'' 37"','+ 00'' 06"',25514,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30083,35,'3h 55'' 13"','+ 07'' 37"',25666,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30984,82,'66h 44'' 12"','+ 1h 19'' 38"',25732,30732,'ITG','0 1:19:38.0','2 18:44:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30080,32,'3h 55'' 13"','+ 07'' 37"',25518,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30666,105,'62h 42'' 12"','+ 1h 38'' 02"',25848,30391,'ITG','0 1:38:2.0','2 14:42:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27998,132,'5h 41'' 59"','+ 03'' 06"',25804,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29148,163,'3h 38'' 21"','+ 07'' 00"',25664,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32903,143,'2h 27'' 02"','+ 00'' 00"',25594,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31166,93,'3h 43'' 52"','+ 12'' 14"',25544,31073,'ITE','0 0:12:14.0','0 3:43:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28997,12,'3h 31'' 21"','+ 00'' 00"',25878,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31289,46,'69h 46'' 43"','+ 45'' 47"',25826,31073,'ITG','0 0:45:47.0','2 21:46:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29678,159,'46h 58'' 41"','+ 1h 06'' 02"',25792,29342,'ITG','0 1:6:2.0','1 22:58:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27131,43,'3h 38'' 32"','+ 00'' 00"',25518,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28477,42,'33h 11'' 11"','+ 04'' 43"',25592,28247,'ITG','0 0:4:43.0','1 9:11:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27533,54,'5h 13'' 37"','+ 00'' 00"',25692,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30424,33,'5h 20'' 12"','+ 06'' 47"',25540,30391,'ITE','0 0:6:47.0','0 5:20:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32906,146,'2h 27'' 02"','+ 00'' 00"',25810,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31114,41,'3h 37'' 56"','+ 06'' 18"',25784,31073,'ITE','0 0:6:18.0','0 3:37:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32576,151,'1h 03'' 49"','+ 08'' 16"',25800,32425,'ITE','0 0:8:16.0','0 1:3:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27937,71,'5h 38'' 53"','+ 00'' 00"',25736,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30511,120,'5h 37'' 59"','+ 24'' 34"',25876,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30935,33,'65h 50'' 59"','+ 26'' 25"',25684,30732,'ITG','0 0:26:25.0','2 17:50:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28066,10,'28h 29'' 47"','+ 00'' 20"',25844,27866,'ITG','0 0:0:20.0','1 4:29:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29232,69,'42h 31'' 57"','+ 25'' 25"',25646,28985,'ITG','0 0:25:25.0','1 18:31:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29683,164,'47h 00'' 37"','+ 1h 07'' 58"',25880,29342,'ITG','0 1:7:58.0','1 23:0:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29885,13,'52h 00'' 34"','+ 05'' 50"',25638,29697,'ITG','0 0:5:50.0','2 4:0:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29085,100,'3h 36'' 54"','+ 05'' 33"',25652,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30509,118,'5h 37'' 59"','+ 24'' 34"',25654,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30815,83,'4h 20'' 24"','+ 00'' 00"',25732,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30793,61,'4h 20'' 24"','+ 00'' 00"',25842,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31170,97,'3h 44'' 08"','+ 12'' 30"',25820,31073,'ITE','0 0:12:30.0','0 3:44:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30000,128,'53h 15'' 55"','+ 1h 21'' 11"',25802,29697,'ITG','0 1:21:11.0','2 5:15:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32496,71,'1h 00'' 49"','+ 05'' 16"',25574,32425,'ITE','0 0:5:16.0','0 1:0:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26772,79,'4h 12'' 41"','+ 01'' 02"',25726,26693,'ITE','0 0:1:2.0','0 4:12:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32028,107,'82h 00'' 04"','+ 2h 25'' 58"',25720,31753,'ITG','0 2:25:58.0','3 10:0:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31133,60,'3h 39'' 04"','+ 07'' 26"',25782,31073,'ITE','0 0:7:26.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26516,22,'9h 46'' 56"','+ 00'' 10"',25592,26296,'ITG','0 0:0:10.0','0 9:46:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31807,54,'6h 36'' 14"','+ 28'' 18"',25594,31753,'ITE','0 0:28:18.0','0 6:36:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29636,117,'46h 40'' 26"','+ 47'' 47"',25868,29342,'ITG','0 0:47:47.0','1 22:40:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31801,48,'6h 28'' 39"','+ 20'' 43"',25682,31753,'ITE','0 0:20:43.0','0 6:28:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32231,141,'3h 38'' 52"','+ 25'' 27"',25544,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26096,198,'4h 53'' 33"','+ 12'' 02"',25898,25502,'ITG','0 0:12:2.0','0 4:53:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31940,19,'79h 50'' 49"','+ 16'' 43"',25540,31753,'ITG','0 0:16:43.0','3 7:50:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31899,146,'6h 43'' 36"','+ 35'' 40"',25816,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31473,59,'4h 30'' 36"','+ 12'' 36"',25786,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30281,62,'56h 33'' 44"','+ 43'' 47"',25846,30048,'ITG','0 0:43:47.0','2 8:33:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28048,182,'5h 45'' 31"','+ 06'' 38"',25658,27866,'ITE','0 0:6:38.0','0 5:45:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29033,48,'3h 31'' 21"','+ 00'' 00"',25872,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33088,161,'89h 52'' 18"','+ 3h 39'' 56"',25796,32760,'ITG','0 3:39:56.0','3 17:52:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30251,32,'56h 04'' 20"','+ 14'' 23"',25850,30048,'ITG','0 0:14:23.0','2 8:4:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29604,85,'46h 24'' 27"','+ 31'' 48"',25782,29342,'ITG','0 0:31:48.0','1 22:24:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27212,124,'3h 39'' 08"','+ 00'' 36"',25748,27088,'ITE','0 0:0:36.0','0 3:39:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25954,56,'4h 41'' 37"','+ 00'' 06"',25660,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30344,125,'57h 17'' 06"','+ 1h 27'' 09"',25742,30048,'ITG','0 1:27:9.0','2 9:17:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29733,36,'6h 06'' 35"','+ 05'' 20"',25514,29697,'ITE','0 0:5:20.0','0 6:6:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26679,185,'9h 55'' 09"','+ 08'' 23"',25780,26296,'ITG','0 0:8:23.0','0 9:55:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31864,111,'6h 43'' 36"','+ 35'' 40"',25676,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27035,145,'14h 07'' 13"','+ 08'' 48"',25662,26693,'ITG','0 0:8:48.0','0 14:7:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26605,111,'9h 49'' 44"','+ 02'' 58"',25678,26296,'ITG','0 0:2:58.0','0 9:49:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31291,48,'69h 48'' 14"','+ 47'' 18"',25524,31073,'ITG','0 0:47:18.0','2 21:48:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27168,80,'3h 38'' 32"','+ 00'' 00"',25642,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29830,133,'6h 34'' 20"','+ 33'' 05"',25724,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26464,168,'4h 40'' 21"','+ 00'' 00"',25698,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28350,103,'4h 47'' 53"','+ 11'' 07"',25860,28247,'ITE','0 0:11:7.0','0 4:47:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27127,39,'3h 38'' 32"','+ 00'' 00"',25674,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30707,146,'63h 09'' 50"','+ 2h 05'' 40"',25840,30391,'ITG','0 2:5:40.0','2 15:9:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31620,37,'74h 00'' 50"','+ 37'' 01"',25664,31414,'ITG','0 0:37:1.0','3 2:0:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30034,162,'53h 33'' 20"','+ 1h 38'' 36"',25814,29697,'ITG','0 1:38:36.0','2 5:33:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31333,90,'70h 31'' 35"','+ 1h 30'' 39"',25622,31073,'ITG','0 1:30:39.0','2 22:31:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26073,175,'4h 44'' 59"','+ 03'' 28"',25840,25502,'ITG','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26098,1,'5h 06'' 25"','&nbsp;',25508,26097,'ITG','0 0:0:0.0','0 5:6:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32517,92,'1h 01'' 34"','+ 06'' 01"',25774,32425,'ITE','0 0:6:1.0','0 1:1:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25603,51,'4h 41'' 37"','+ 00'' 06"',25604,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28383,136,'4h 56'' 45"','+ 19'' 59"',25538,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31556,142,'4h 32'' 15"','+ 14'' 15"',25820,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30353,134,'57h 23'' 11"','+ 1h 33'' 14"',25538,30048,'ITG','0 1:33:14.0','2 9:23:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25925,27,'4h 41'' 37"','+ 00'' 06"',25556,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31236,163,'3h 47'' 03"','+ 15'' 25"',25588,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27501,22,'5h 13'' 37"','+ 00'' 00"',25536,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29562,43,'46h 04'' 01"','+ 11'' 22"',25626,29342,'ITG','0 0:11:22.0','1 22:4:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29423,81,'3h 46'' 07"','+ 00'' 00"',25608,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30243,24,'55h 59'' 17"','+ 09'' 20"',25704,30048,'ITG','0 0:9:20.0','2 7:59:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28122,66,'28h 35'' 56"','+ 06'' 29"',25740,27866,'ITG','0 0:6:29.0','1 4:35:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26021,123,'4h 43'' 26"','+ 01'' 55"',25716,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26969,79,'14h 01'' 59"','+ 03'' 34"',25664,26693,'ITG','0 0:3:34.0','0 14:1:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26947,57,'14h 01'' 01"','+ 02'' 36"',25566,26693,'ITG','0 0:2:36.0','0 14:1:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26264,167,'5h 11'' 55"','+ 05'' 30"',25794,26097,'ITG','0 0:5:30.0','0 5:11:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31337,94,'70h 36'' 44"','+ 1h 35'' 48"',25768,31073,'ITG','0 1:35:48.0','2 22:36:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26310,14,'4h 40'' 21"','+ 00'' 00"',25550,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26604,110,'9h 49'' 41"','+ 02'' 55"',25632,26296,'ITG','0 0:2:55.0','0 9:49:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30971,69,'66h 30'' 15"','+ 1h 05'' 41"',25562,30732,'ITG','0 1:5:41.0','2 18:30:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28289,42,'4h 37'' 36"','+ 00'' 50"',25602,28247,'ITE','0 0:0:50.0','0 4:37:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29816,119,'6h 34'' 20"','+ 33'' 05"',25668,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27567,88,'5h 14'' 25"','+ 00'' 48"',25746,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30900,168,'4h 25'' 49"','+ 05'' 25"',25560,30732,'ITE','0 0:5:25.0','0 4:25:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27729,57,'22h 53'' 57"','+ 03'' 23"',25740,27479,'ITG','0 0:3:23.0','0 22:53:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26289,192,'5h 15'' 06"','+ 08'' 41"',25894,26097,'ITG','0 0:8:41.0','0 5:15:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32647,55,'85h 30'' 05"','+ 1h 44'' 45"',25726,32425,'ITG','0 1:44:45.0','3 13:30:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32101,11,'3h 14'' 40"','+ 01'' 15"',25640,32090,'ITE','0 0:1:15.0','0 3:14:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29416,74,'3h 46'' 07"','+ 00'' 00"',25602,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26743,50,'4h 12'' 04"','+ 00'' 25"',25632,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28330,83,'4h 42'' 22"','+ 05'' 36"',25794,28247,'ITE','0 0:5:36.0','0 4:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30756,24,'4h 20'' 24"','+ 00'' 00"',25766,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32008,87,'81h 36'' 46"','+ 2h 02'' 40"',25622,31753,'ITG','0 2:2:40.0','3 9:36:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30512,121,'5h 37'' 59"','+ 24'' 34"',25770,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26900,10,'13h 58'' 37"','+ 00'' 12"',25618,26693,'ITG','0 0:0:12.0','0 13:58:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30044,172,'53h 54'' 58"','+ 2h 00'' 14"',25736,29697,'ITG','0 2:0:14.0','2 5:54:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31087,14,'3h 36'' 22"','+ 04'' 44"',25510,31073,'ITE','0 0:4:44.0','0 3:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30807,75,'4h 20'' 24"','+ 00'' 00"',25632,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27352,69,'17h 40'' 24"','+ 03'' 27"',25702,27088,'ITG','0 0:3:27.0','0 17:40:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27206,118,'3h 39'' 04"','+ 00'' 32"',25546,27088,'ITE','0 0:0:32.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31515,101,'4h 32'' 15"','+ 14'' 15"',25870,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27603,124,'5h 16'' 00"','+ 02'' 23"',25862,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32548,123,'1h 02'' 27"','+ 06'' 54"',25822,32425,'ITE','0 0:6:54.0','0 1:2:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26528,34,'9h 47'' 25"','+ 00'' 39"',25776,26296,'ITG','0 0:0:39.0','0 9:47:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30778,46,'4h 20'' 24"','+ 00'' 00"',25804,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32066,145,'82h 31'' 47"','+ 2h 57'' 41"',25812,31753,'ITG','0 2:57:41.0','3 10:31:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26305,9,'4h 40'' 21"','+ 00'' 00"',25778,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32392,135,'85h 59'' 40"','+ 3h 10'' 57"',25884,32090,'ITG','0 3:10:57.0','3 13:59:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32406,149,'86h 12'' 20"','+ 3h 23'' 37"',25892,32090,'ITG','0 3:23:37.0','3 14:12:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29532,13,'45h 56'' 24"','+ 03'' 45"',25540,29342,'ITG','0 0:3:45.0','1 21:56:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30736,4,'4h 20'' 24"','+ 00'' 00"',25786,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25877,188,'4h 48'' 21"','+ 06'' 50"',25878,25502,'ITE','0 0:6:50.0','0 4:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26374,78,'4h 40'' 21"','+ 00'' 00"',25644,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28532,97,'33h 28'' 36"','+ 22'' 08"',25606,28247,'ITG','0 0:22:8.0','1 9:28:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25631,65,'4h 43'' 10"','+ 01'' 39"',25632,25502,'ITE','0 0:1:39.0','0 4:43:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31621,38,'74h 01'' 33"','+ 37'' 44"',25586,31414,'ITG','0 0:37:44.0','3 2:1:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29488,146,'3h 51'' 50"','+ 05'' 43"',25826,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29970,98,'52h 55'' 04"','+ 1h 00'' 20"',25686,29697,'ITG','0 1:0:20.0','2 4:55:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26938,48,'14h 00'' 29"','+ 02'' 04"',25546,26693,'ITG','0 0:2:4.0','0 14:0:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28891,87,'39h 02'' 32"','+ 27'' 21"',25576,28624,'ITG','0 0:27:21.0','1 15:2:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32663,71,'85h 52'' 46"','+ 2h 07'' 26"',25846,32425,'ITG','0 2:7:26.0','3 13:52:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32713,121,'86h 54'' 01"','+ 3h 08'' 41"',25584,32425,'ITG','0 3:8:41.0','3 14:54:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31127,54,'3h 39'' 04"','+ 07'' 26"',25652,31073,'ITE','0 0:7:26.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32376,119,'85h 49'' 24"','+ 3h 00'' 41"',25888,32090,'ITG','0 3:0:41.0','3 13:49:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29878,6,'51h 58'' 06"','+ 03'' 22"',25532,29697,'ITG','0 0:3:22.0','2 3:58:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32571,146,'1h 03'' 28"','+ 07'' 55"',25656,32425,'ITE','0 0:7:55.0','0 1:3:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28292,45,'4h 37'' 36"','+ 00'' 50"',25688,28247,'ITE','0 0:0:50.0','0 4:37:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30818,86,'4h 20'' 24"','+ 00'' 00"',25684,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31678,95,'75h 09'' 51"','+ 1h 46'' 02"',25786,31414,'ITG','0 1:46:2.0','3 3:9:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32820,60,'2h 27'' 02"','+ 00'' 00"',25754,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27399,116,'17h 45'' 23"','+ 08'' 26"',25800,27088,'ITG','0 0:8:26.0','0 17:45:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30723,162,'63h 22'' 32"','+ 2h 18'' 22"',25796,30391,'ITG','0 2:18:22.0','2 15:22:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31630,47,'74h 17'' 48"','+ 53'' 59"',25784,31414,'ITG','0 0:53:59.0','3 2:17:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28068,12,'28h 30'' 00"','+ 00'' 33"',25504,27866,'ITG','0 0:0:33.0','1 4:30:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32889,129,'2h 27'' 02"','+ 00'' 00"',25608,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32262,5,'82h 52'' 14"','+ 03'' 31"',25532,32090,'ITG','0 0:3:31.0','3 10:52:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31009,107,'67h 05'' 22"','+ 1h 40'' 48"',25764,30732,'ITG','0 1:40:48.0','2 19:5:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29502,160,'3h 51'' 50"','+ 05'' 43"',25712,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27963,97,'5h 41'' 37"','+ 02'' 44"',25624,27866,'ITE','0 0:2:44.0','0 5:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32868,108,'2h 27'' 02"','+ 00'' 00"',25838,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27811,139,'23h 03'' 29"','+ 12'' 55"',25822,27479,'ITG','0 0:12:55.0','0 23:3:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31543,129,'4h 32'' 15"','+ 14'' 15"',25892,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31648,65,'74h 37'' 59"','+ 1h 14'' 10"',25534,31414,'ITG','0 1:14:10.0','3 2:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26405,109,'4h 40'' 21"','+ 00'' 00"',25822,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29199,36,'42h 13'' 48"','+ 07'' 16"',25592,28985,'ITG','0 0:7:16.0','1 18:13:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26888,195,'4h 19'' 52"','+ 08'' 13"',25776,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26428,132,'4h 40'' 21"','+ 00'' 00"',25838,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29297,134,'42h 57'' 56"','+ 51'' 24"',25542,28985,'ITG','0 0:51:24.0','1 18:57:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31416,2,'4h 18'' 40"','+ 00'' 40"',25568,31414,'ITE','0 0:0:40.0','0 4:18:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29301,138,'42h 59'' 27"','+ 52'' 55"',25834,28985,'ITG','0 0:52:55.0','1 18:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27298,15,'17h 37'' 17"','+ 00'' 20"',25844,27088,'ITG','0 0:0:20.0','0 17:37:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31579,165,'4h 32'' 15"','+ 14'' 15"',25534,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29386,44,'3h 46'' 07"','+ 00'' 00"',25844,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31751,168,'76h 14'' 45"','+ 2h 50'' 56"',25736,31414,'ITG','0 2:50:56.0','3 4:14:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30907,5,'65h 27'' 50"','+ 03'' 16"',25608,30732,'ITG','0 0:3:16.0','2 17:27:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32477,52,'1h 00'' 15"','+ 04'' 42"',25638,32425,'ITE','0 0:4:42.0','0 1:0:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32772,12,'2h 27'' 02"','+ 00'' 00"',25542,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29468,126,'3h 46'' 07"','+ 00'' 00"',25534,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31698,115,'75h 29'' 38"','+ 2h 05'' 49"',25694,31414,'ITG','0 2:5:49.0','3 3:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27073,183,'14h 11'' 32"','+ 13'' 07"',25892,26693,'ITG','0 0:13:7.0','0 14:11:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27137,49,'3h 38'' 32"','+ 00'' 00"',25580,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32778,18,'2h 27'' 02"','+ 00'' 00"',25882,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28962,158,'39h 31'' 19"','+ 56'' 08"',25624,28624,'ITG','0 0:56:8.0','1 15:31:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28040,174,'5h 41'' 59"','+ 03'' 06"',25648,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29737,40,'6h 08'' 21"','+ 07'' 06"',25860,29697,'ITE','0 0:7:6.0','0 6:8:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28947,143,'39h 24'' 53"','+ 49'' 42"',25658,28624,'ITG','0 0:49:42.0','1 15:24:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30531,140,'5h 40'' 10"','+ 26'' 45"',25892,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28306,59,'4h 38'' 19"','+ 01'' 33"',25644,28247,'ITE','0 0:1:33.0','0 4:38:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31611,28,'73h 45'' 58"','+ 22'' 09"',25644,31414,'ITG','0 0:22:9.0','3 1:45:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31393,150,'71h 18'' 02"','+ 2h 17'' 06"',25884,31073,'ITG','0 2:17:6.0','2 23:18:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32332,75,'84h 57'' 41"','+ 2h 08'' 58"',25708,32090,'ITG','0 2:8:58.0','3 12:57:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26542,48,'9h 47'' 48"','+ 01'' 02"',25656,26296,'ITG','0 0:1:2.0','0 9:47:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32286,29,'83h 40'' 27"','+ 51'' 44"',25578,32090,'ITG','0 0:51:44.0','3 11:40:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26752,59,'4h 12'' 04"','+ 00'' 25"',25584,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28918,114,'39h 15'' 09"','+ 39'' 58"',25588,28624,'ITG','0 0:39:58.0','1 15:15:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30073,25,'3h 55'' 13"','+ 07'' 37"',25506,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27535,56,'5h 13'' 37"','+ 00'' 00"',25628,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30788,56,'4h 20'' 24"','+ 00'' 00"',25770,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31068,166,'67h 47'' 16"','+ 2h 22'' 42"',25820,30732,'ITG','0 2:22:42.0','2 19:47:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27577,98,'5h 15'' 11"','+ 01'' 34"',25786,27479,'ITE','0 0:1:34.0','0 5:15:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28487,52,'33h 13'' 55"','+ 07'' 27"',25632,28247,'ITG','0 0:7:27.0','1 9:13:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25932,34,'4h 41'' 37"','+ 00'' 06"',25582,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27269,181,'3h 43'' 01"','+ 04'' 29"',25700,27088,'ITE','0 0:4:29.0','0 3:43:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28215,159,'28h 49'' 11"','+ 19'' 44"',25782,27866,'ITG','0 0:19:44.0','1 4:49:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33013,86,'88h 40'' 49"','+ 2h 28'' 27"',25744,32760,'ITG','0 2:28:27.0','3 16:40:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29937,65,'52h 37'' 08"','+ 42'' 24"',25646,29697,'ITG','0 0:42:24.0','2 4:37:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27801,129,'23h 02'' 40"','+ 12'' 06"',25598,27479,'ITG','0 0:12:6.0','0 23:2:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26722,29,'4h 11'' 47"','+ 00'' 08"',25514,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29725,28,'6h 05'' 10"','+ 03'' 55"',25688,29697,'ITE','0 0:3:55.0','0 6:5:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26916,26,'13h 59'' 37"','+ 01'' 12"',25532,26693,'ITG','0 0:1:12.0','0 13:59:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26575,81,'9h 48'' 57"','+ 02'' 11"',25614,26296,'ITG','0 0:2:11.0','0 9:48:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31005,103,'67h 02'' 36"','+ 1h 38'' 02"',25848,30732,'ITG','0 1:38:2.0','2 19:2:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25966,68,'4h 41'' 37"','+ 00'' 06"',25806,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30883,151,'4h 23'' 40"','+ 03'' 16"',25890,30732,'ITE','0 0:3:16.0','0 4:23:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32798,38,'2h 27'' 02"','+ 00'' 00"',25612,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28059,3,'28h 29'' 31"','+ 00'' 04"',25526,27866,'ITG','0 0:0:4.0','1 4:29:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28663,39,'5h 31'' 44"','+ 04'' 35"',25602,28624,'ITE','0 0:4:35.0','0 5:31:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28016,150,'5h 41'' 59"','+ 03'' 06"',25882,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30933,31,'65h 46'' 31"','+ 21'' 57"',25688,30732,'ITG','0 0:21:57.0','2 17:46:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26058,160,'4h 44'' 36"','+ 03'' 05"',25798,25502,'ITG','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26069,171,'4h 44'' 59"','+ 03'' 28"',25830,25502,'ITG','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27395,112,'17h 45'' 08"','+ 08'' 11"',25562,27088,'ITG','0 0:8:11.0','0 17:45:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30928,26,'65h 41'' 28"','+ 16'' 54"',25632,30732,'ITG','0 0:16:54.0','2 17:41:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31249,6,'69h 04'' 38"','+ 03'' 42"',25572,31073,'ITG','0 0:3:42.0','2 21:4:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27485,6,'5h 13'' 37"','+ 00'' 00"',25768,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25835,167,'4h 44'' 59"','+ 03'' 28"',25836,25502,'ITE','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32034,113,'82h 05'' 46"','+ 2h 31'' 40"',25774,31753,'ITG','0 2:31:40.0','3 10:5:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27790,118,'23h 01'' 10"','+ 10'' 36"',25658,27479,'ITG','0 0:10:36.0','0 23:1:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32767,7,'2h 27'' 02"','+ 00'' 00"',25886,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27851,179,'23h 16'' 16"','+ 25'' 42"',25730,27479,'ITG','0 0:25:42.0','0 23:16:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32542,117,'1h 02'' 07"','+ 06'' 34"',25564,32425,'ITE','0 0:6:34.0','0 1:2:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29513,171,'3h 51'' 50"','+ 05'' 43"',25624,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29302,139,'42h 59'' 38"','+ 53'' 06"',25788,28985,'ITG','0 0:53:6.0','1 18:59:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26791,98,'4h 13'' 34"','+ 01'' 55"',25874,26693,'ITE','0 0:1:55.0','0 4:13:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30817,85,'4h 20'' 24"','+ 00'' 00"',25720,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27620,141,'5h 16'' 00"','+ 02'' 23"',25762,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28634,10,'5h 31'' 08"','+ 03'' 59"',25532,28624,'ITE','0 0:3:59.0','0 5:31:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31513,99,'4h 32'' 15"','+ 14'' 15"',25764,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28637,13,'5h 31'' 08"','+ 03'' 59"',25640,28624,'ITE','0 0:3:59.0','0 5:31:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32636,44,'85h 15'' 40"','+ 1h 30'' 20"',25522,32425,'ITG','0 1:30:20.0','3 13:15:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29570,51,'46h 08'' 11"','+ 15'' 32"',25644,29342,'ITG','0 0:15:32.0','1 22:8:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31607,24,'73h 42'' 34"','+ 18'' 45"',25632,31414,'ITG','0 0:18:45.0','3 1:42:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27561,82,'5h 14'' 25"','+ 00'' 48"',25688,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27324,41,'17h 38'' 42"','+ 01'' 45"',25660,27088,'ITG','0 0:1:45.0','0 17:38:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26507,13,'9h 46'' 50"','+ 00'' 04"',25690,26296,'ITG','0 0:0:4.0','0 9:46:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32498,73,'1h 00'' 53"','+ 05'' 20"',25664,32425,'ITE','0 0:5:20.0','0 1:0:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32360,103,'85h 32'' 36"','+ 2h 43'' 53"',25564,32090,'ITG','0 2:43:53.0','3 13:32:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31694,111,'75h 24'' 21"','+ 2h 00'' 32"',25764,31414,'ITG','0 2:0:32.0','3 3:24:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29355,13,'3h 46'' 07"','+ 00'' 00"',25834,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31105,32,'3h 36'' 55"','+ 05'' 17"',25738,31073,'ITE','0 0:5:17.0','0 3:36:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26357,61,'4h 40'' 21"','+ 00'' 00"',25890,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27589,110,'5h 15'' 21"','+ 01'' 44"',25748,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26936,46,'14h 00'' 22"','+ 01'' 57"',25850,26693,'ITG','0 0:1:57.0','0 14:0:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26903,13,'13h 58'' 38"','+ 00'' 13"',25560,26693,'ITG','0 0:0:13.0','0 13:58:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31647,64,'74h 37'' 17"','+ 1h 13'' 28"',25766,31414,'ITG','0 1:13:28.0','3 2:37:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31599,16,'73h 34'' 27"','+ 10'' 38"',25692,31414,'ITG','0 0:10:38.0','3 1:34:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31432,18,'4h 22'' 26"','+ 04'' 26"',25532,31414,'ITE','0 0:4:26.0','0 4:22:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32813,53,'2h 27'' 02"','+ 00'' 00"',25850,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32240,150,'3h 38'' 52"','+ 25'' 27"',25562,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27760,88,'22h 57'' 16"','+ 06'' 42"',25738,27479,'ITG','0 0:6:42.0','0 22:57:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29343,1,'3h 46'' 07"','&nbsp;',25808,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26412,116,'4h 40'' 21"','+ 00'' 00"',25772,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31396,153,'71h 20'' 29"','+ 2h 19'' 33"',25668,31073,'ITG','0 2:19:33.0','2 23:20:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29267,104,'42h 45'' 35"','+ 39'' 03"',25630,28985,'ITG','0 0:39:3.0','1 18:45:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25719,109,'4h 43'' 47"','+ 02'' 16"',25720,25502,'ITE','0 0:2:16.0','0 4:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27630,151,'5h 16'' 00"','+ 02'' 23"',25742,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27728,56,'22h 53'' 56"','+ 03'' 22"',25550,27479,'ITG','0 0:3:22.0','0 22:53:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30146,98,'3h 55'' 39"','+ 08'' 03"',25594,30048,'ITE','0 0:8:3.0','0 3:55:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30991,89,'66h 48'' 40"','+ 1h 24'' 06"',25686,30732,'ITG','0 1:24:6.0','2 18:48:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28641,17,'5h 31'' 16"','+ 04'' 07"',25540,28624,'ITE','0 0:4:7.0','0 5:31:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26506,12,'9h 46'' 50"','+ 00'' 04"',25538,26296,'ITG','0 0:0:4.0','0 9:46:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29453,111,'3h 46'' 07"','+ 00'' 00"',25722,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32195,105,'3h 38'' 52"','+ 25'' 27"',25762,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32527,102,'1h 01'' 47"','+ 06'' 14"',25784,32425,'ITE','0 0:6:14.0','0 1:1:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32211,121,'3h 38'' 52"','+ 25'' 27"',25812,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28228,172,'28h 55'' 09"','+ 25'' 42"',25838,27866,'ITG','0 0:25:42.0','1 4:55:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32323,66,'84h 41'' 56"','+ 1h 53'' 13"',25860,32090,'ITG','0 1:53:13.0','3 12:41:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30574,13,'61h 13'' 12"','+ 09'' 02"',25518,30391,'ITG','0 0:9:2.0','2 13:13:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31533,119,'4h 32'' 15"','+ 14'' 15"',25772,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31495,81,'4h 32'' 15"','+ 14'' 15"',25844,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27205,117,'3h 39'' 04"','+ 00'' 32"',25652,27088,'ITE','0 0:0:32.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32853,93,'2h 27'' 02"','+ 00'' 00"',25738,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32311,54,'84h 30'' 14"','+ 1h 41'' 31"',25690,32090,'ITG','0 1:41:31.0','3 12:30:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27521,42,'5h 13'' 37"','+ 00'' 00"',25650,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26998,108,'14h 03'' 56"','+ 05'' 31"',25654,26693,'ITG','0 0:5:31.0','0 14:3:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29333,170,'43h 18'' 25"','+ 1h 11'' 53"',25870,28985,'ITG','0 1:11:53.0','1 19:18:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28057,1,'28h 29'' 27"','&nbsp;',25508,27866,'ITG','0 0:0:0.0','1 4:29:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28077,21,'28h 30'' 42"','+ 01'' 15"',25530,27866,'ITG','0 0:1:15.0','1 4:30:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27369,86,'17h 41'' 27"','+ 04'' 30"',25698,27088,'ITG','0 0:4:30.0','0 17:41:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27958,92,'5h 40'' 15"','+ 01'' 22"',25538,27866,'ITE','0 0:1:22.0','0 5:40:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31045,143,'67h 30'' 04"','+ 2h 05'' 30"',25616,30732,'ITG','0 2:5:30.0','2 19:30:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29001,16,'3h 31'' 21"','+ 00'' 00"',25590,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32917,157,'2h 27'' 37"','+ 00'' 35"',25876,32760,'ITE','0 0:0:35.0','0 2:27:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26702,9,'4h 11'' 39"','+ 00'' 00"',25512,26693,'ITE','0 0:0:0.0','0 4:11:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32501,76,'1h 01'' 03"','+ 05'' 30"',25626,32425,'ITE','0 0:5:30.0','0 1:1:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33071,144,'89h 38'' 44"','+ 3h 26'' 22"',25822,32760,'ITG','0 3:26:22.0','3 17:38:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29426,84,'3h 46'' 07"','+ 00'' 00"',25614,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28523,88,'33h 27'' 10"','+ 20'' 42"',25670,28247,'ITG','0 0:20:42.0','1 9:27:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33009,82,'88h 38'' 11"','+ 2h 25'' 49"',25560,32760,'ITG','0 2:25:49.0','3 16:38:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31226,153,'3h 47'' 03"','+ 15'' 25"',25656,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27616,137,'5h 16'' 00"','+ 02'' 23"',25678,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29312,149,'43h 06'' 04"','+ 59'' 32"',25716,28985,'ITG','0 0:59:32.0','1 19:6:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32404,147,'86h 11'' 45"','+ 3h 23'' 02"',25820,32090,'ITG','0 3:23:2.0','3 14:11:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27257,169,'3h 41'' 18"','+ 02'' 46"',25730,27088,'ITE','0 0:2:46.0','0 3:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27688,16,'22h 51'' 07"','+ 00'' 33"',25504,27479,'ITG','0 0:0:33.0','0 22:51:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27379,96,'17h 43'' 03"','+ 06'' 06"',25554,27088,'ITG','0 0:6:6.0','0 17:43:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28534,99,'33h 29'' 34"','+ 23'' 06"',25846,28247,'ITG','0 0:23:6.0','1 9:29:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28588,153,'33h 41'' 27"','+ 34'' 59"',25864,28247,'ITG','0 0:34:59.0','1 9:41:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26324,28,'4h 40'' 21"','+ 00'' 00"',25604,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31664,81,'74h 54'' 59"','+ 1h 31'' 10"',25732,31414,'ITG','0 1:31:10.0','3 2:54:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32684,92,'86h 17'' 20"','+ 2h 32'' 00"',25798,32425,'ITG','0 2:32:0.0','3 14:17:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26521,27,'9h 47'' 18"','+ 00'' 32"',25536,26296,'ITG','0 0:0:32.0','0 9:47:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26340,44,'4h 40'' 21"','+ 00'' 00"',25628,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30345,126,'57h 17'' 53"','+ 1h 27'' 56"',25584,30048,'ITG','0 1:27:56.0','2 9:17:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27146,58,'3h 38'' 32"','+ 00'' 00"',25850,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29048,63,'3h 31'' 21"','+ 00'' 00"',25602,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26912,22,'13h 59'' 23"','+ 00'' 58"',25586,26693,'ITG','0 0:0:58.0','0 13:59:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27786,114,'23h 00'' 39"','+ 10'' 05"',25716,27479,'ITG','0 0:10:5.0','0 23:0:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32758,166,'87h 39'' 55"','+ 3h 54'' 35"',25736,32425,'ITG','0 3:54:35.0','3 15:39:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29940,68,'52h 39'' 29"','+ 44'' 45"',25766,29697,'ITG','0 0:44:45.0','2 4:39:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27204,116,'3h 39'' 04"','+ 00'' 32"',25868,27088,'ITE','0 0:0:32.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32450,25,'58'' 33"','+ 03'' 00"',25850,32425,'ITE','0 0:3:0.0','0 0:58:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30524,133,'5h 40'' 10"','+ 26'' 45"',25788,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28296,49,'4h 37'' 48"','+ 01'' 02"',25652,28247,'ITE','0 0:1:2.0','0 4:37:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29776,79,'6h 18'' 59"','+ 17'' 44"',25876,29697,'ITE','0 0:17:44.0','0 6:18:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28682,58,'5h 32'' 59"','+ 05'' 50"',25712,28624,'ITE','0 0:5:50.0','0 5:32:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26067,169,'4h 44'' 59"','+ 03'' 28"',25826,25502,'ITG','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32587,162,'1h 05'' 00"','+ 09'' 27"',25764,32425,'ITE','0 0:9:27.0','0 1:5:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32357,100,'85h 31'' 27"','+ 2h 42'' 44"',25768,32090,'ITG','0 2:42:44.0','3 13:31:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32137,47,'3h 24'' 24"','+ 10'' 59"',25844,32090,'ITE','0 0:10:59.0','0 3:24:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29012,27,'3h 31'' 21"','+ 00'' 00"',25566,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26351,55,'4h 40'' 21"','+ 00'' 00"',25522,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26454,158,'4h 40'' 21"','+ 00'' 00"',25724,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26649,155,'9h 51'' 23"','+ 04'' 37"',25846,26296,'ITG','0 0:4:37.0','0 9:51:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28447,12,'33h 07'' 07"','+ 00'' 39"',25512,28247,'ITG','0 0:0:39.0','1 9:7:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28867,63,'38h 55'' 37"','+ 20'' 26"',25678,28624,'ITG','0 0:20:26.0','1 14:55:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26940,50,'14h 00'' 35"','+ 02'' 10"',25690,26693,'ITG','0 0:2:10.0','0 14:0:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30396,5,'5h 14'' 13"','+ 00'' 48"',25600,30391,'ITE','0 0:0:48.0','0 5:14:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31713,130,'75h 35'' 46"','+ 2h 11'' 57"',25612,31414,'ITG','0 2:11:57.0','3 3:35:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28504,69,'33h 20'' 19"','+ 13'' 51"',25652,28247,'ITG','0 0:13:51.0','1 9:20:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27504,25,'5h 13'' 37"','+ 00'' 00"',25726,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30699,138,'63h 03'' 25"','+ 1h 59'' 15"',25876,30391,'ITG','0 1:59:15.0','2 15:3:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32785,25,'2h 27'' 02"','+ 00'' 00"',25894,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30861,129,'4h 21'' 59"','+ 01'' 35"',25826,30732,'ITE','0 0:1:35.0','0 4:21:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28667,43,'5h 31'' 48"','+ 04'' 39"',25664,28624,'ITE','0 0:4:39.0','0 5:31:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28633,9,'5h 31'' 08"','+ 03'' 59"',25526,28624,'ITE','0 0:3:59.0','0 5:31:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26403,107,'4h 40'' 21"','+ 00'' 00"',25764,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30440,49,'5h 24'' 07"','+ 10'' 42"',25884,30391,'ITE','0 0:10:42.0','0 5:24:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32456,31,'59'' 11"','+ 03'' 38"',25532,32425,'ITE','0 0:3:38.0','0 0:59:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31730,147,'75h 49'' 34"','+ 2h 25'' 45"',25710,31414,'ITG','0 2:25:45.0','3 3:49:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29630,111,'46h 38'' 21"','+ 45'' 42"',25612,29342,'ITG','0 0:45:42.0','1 22:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28012,146,'5h 41'' 59"','+ 03'' 06"',25632,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31164,91,'3h 43'' 52"','+ 12'' 14"',25892,31073,'ITE','0 0:12:14.0','0 3:43:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30286,67,'56h 37'' 41"','+ 47'' 44"',25708,30048,'ITG','0 0:47:44.0','2 8:37:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31305,62,'70h 06'' 24"','+ 1h 05'' 28"',25846,31073,'ITG','0 1:5:28.0','2 22:6:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28476,41,'33h 10'' 52"','+ 04'' 24"',25600,28247,'ITG','0 0:4:24.0','1 9:10:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31952,31,'80h 24'' 16"','+ 50'' 10"',25626,31753,'ITG','0 0:50:10.0','3 8:24:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29189,26,'42h 11'' 53"','+ 05'' 21"',25638,28985,'ITG','0 0:5:21.0','1 18:11:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31560,146,'4h 32'' 15"','+ 14'' 15"',25624,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30823,91,'4h 20'' 24"','+ 00'' 00"',25646,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30443,52,'5h 25'' 26"','+ 12'' 01"',25652,30391,'ITE','0 0:12:1.0','0 5:25:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29864,167,'6h 34'' 20"','+ 33'' 05"',25710,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26202,105,'5h 09'' 04"','+ 02'' 39"',25682,26097,'ITG','0 0:2:39.0','0 5:9:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25599,49,'4h 42'' 51"','+ 01'' 20"',25600,25502,'ITE','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27552,73,'5h 14'' 25"','+ 00'' 48"',25680,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30579,18,'61h 15'' 06"','+ 10'' 56"',25540,30391,'ITG','0 0:10:56.0','2 13:15:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27818,146,'23h 04'' 24"','+ 13'' 50"',25860,27479,'ITG','0 0:13:50.0','0 23:4:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26656,162,'9h 52'' 32"','+ 05'' 46"',25842,26296,'ITG','0 0:5:46.0','0 9:52:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31315,72,'70h 16'' 40"','+ 1h 15'' 44"',25766,31073,'ITG','0 1:15:44.0','2 22:16:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28465,30,'33h 09'' 11"','+ 02'' 43"',25626,28247,'ITG','0 0:2:43.0','1 9:9:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32620,28,'84h 37'' 45"','+ 52'' 25"',25602,32425,'ITG','0 0:52:25.0','3 12:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31344,101,'70h 44'' 13"','+ 1h 43'' 17"',25720,31073,'ITG','0 1:43:17.0','2 22:44:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30047,175,'54h 02'' 49"','+ 2h 08'' 05"',25898,29697,'ITG','0 2:8:5.0','2 6:2:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27163,75,'3h 38'' 32"','+ 00'' 00"',25614,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28360,113,'4h 47'' 53"','+ 11'' 07"',25694,28247,'ITE','0 0:11:7.0','0 4:47:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25521,10,'4h 41'' 37"','+ 00'' 06"',25522,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29633,114,'46h 39'' 56"','+ 47'' 17"',25776,29342,'ITG','0 0:47:17.0','1 22:39:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27333,50,'17h 39'' 22"','+ 02'' 25"',25588,27088,'ITG','0 0:2:25.0','0 17:39:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28144,88,'28h 38'' 55"','+ 09'' 28"',25854,27866,'ITG','0 0:9:28.0','1 4:38:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29600,81,'46h 23'' 33"','+ 30'' 54"',25708,29342,'ITG','0 0:30:54.0','1 22:23:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31173,100,'3h 45'' 40"','+ 14'' 02"',25878,31073,'ITE','0 0:14:2.0','0 3:45:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26788,95,'4h 13'' 34"','+ 01'' 55"',25752,26693,'ITE','0 0:1:55.0','0 4:13:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27717,45,'22h 52'' 56"','+ 02'' 22"',25576,27479,'ITG','0 0:2:22.0','0 22:52:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25914,16,'4h 41'' 37"','+ 00'' 06"',25534,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27557,78,'5h 14'' 25"','+ 00'' 48"',25878,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26023,125,'4h 43'' 26"','+ 01'' 55"',25850,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26286,189,'5h 14'' 04"','+ 07'' 39"',25872,26097,'ITG','0 0:7:39.0','0 5:14:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29968,96,'52h 54'' 18"','+ 59'' 34"',25630,29697,'ITG','0 0:59:34.0','2 4:54:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29318,155,'43h 08'' 04"','+ 1h 01'' 32"',25862,28985,'ITG','0 1:1:32.0','1 19:8:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32206,116,'3h 38'' 52"','+ 25'' 27"',25848,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31268,25,'69h 20'' 16"','+ 19'' 20"',25626,31073,'ITG','0 0:19:20.0','2 21:20:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29573,54,'46h 13'' 38"','+ 20'' 59"',25726,29342,'ITG','0 0:20:59.0','1 22:13:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25817,158,'4h 44'' 36"','+ 03'' 05"',25818,25502,'ITE','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29868,171,'6h 34'' 20"','+ 33'' 05"',25898,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26051,153,'4h 44'' 07"','+ 02'' 36"',25770,25502,'ITG','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27727,55,'22h 53'' 54"','+ 03'' 20"',25632,27479,'ITG','0 0:3:20.0','0 22:53:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32196,106,'3h 38'' 52"','+ 25'' 27"',25766,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30367,148,'57h 31'' 17"','+ 1h 41'' 20"',25668,30048,'ITG','0 1:41:20.0','2 9:31:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32005,84,'81h 34'' 35"','+ 2h 00'' 29"',25718,31753,'ITG','0 2:0:29.0','3 9:34:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31705,122,'75h 33'' 08"','+ 2h 09'' 19"',25538,31414,'ITG','0 2:9:19.0','3 3:33:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29164,1,'42h 06'' 32"','&nbsp;',25530,28985,'ITG','0 0:0:0.0','1 18:6:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31933,12,'79h 44'' 15"','+ 10'' 09"',25704,31753,'ITG','0 0:10:9.0','3 7:44:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25918,20,'4h 41'' 37"','+ 00'' 06"',25542,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32026,105,'81h 58'' 19"','+ 2h 24'' 13"',25746,31753,'ITG','0 2:24:13.0','3 9:58:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28767,143,'5h 48'' 20"','+ 21'' 11"',25792,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33020,93,'88h 48'' 07"','+ 2h 35'' 45"',25780,32760,'ITG','0 2:35:45.0','3 16:48:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32759,167,'87h 43'' 03"','+ 3h 57'' 43"',25750,32425,'ITG','0 3:57:43.0','3 15:43:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26820,127,'4h 15'' 00"','+ 03'' 21"',25762,26693,'ITE','0 0:3:21.0','0 4:15:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25507,3,'4h 41'' 37"','+ 00'' 06"',25508,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32127,37,'3h 21'' 05"','+ 07'' 40"',25720,32090,'ITE','0 0:7:40.0','0 3:21:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29999,127,'53h 15'' 49"','+ 1h 21'' 05"',25800,29697,'ITG','0 1:21:5.0','2 5:15:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26190,93,'5h 08'' 48"','+ 02'' 23"',25734,26097,'ITG','0 0:2:23.0','0 5:8:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26337,41,'4h 40'' 21"','+ 00'' 00"',25774,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31725,142,'75h 45'' 07"','+ 2h 21'' 18"',25876,31414,'ITG','0 2:21:18.0','3 3:45:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28895,91,'39h 03'' 48"','+ 28'' 37"',25590,28624,'ITG','0 0:28:37.0','1 15:3:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29866,169,'6h 34'' 20"','+ 33'' 05"',25816,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26434,138,'4h 40'' 21"','+ 00'' 00"',25878,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29773,76,'6h 18'' 59"','+ 17'' 44"',25846,29697,'ITE','0 0:17:44.0','0 6:18:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30748,16,'4h 20'' 24"','+ 00'' 00"',25892,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29654,135,'46h 45'' 34"','+ 52'' 55"',25834,29342,'ITG','0 0:52:55.0','1 22:45:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30722,161,'63h 20'' 52"','+ 2h 16'' 42"',25858,30391,'ITG','0 2:16:42.0','2 15:20:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29009,24,'3h 31'' 21"','+ 00'' 00"',25506,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30124,76,'3h 55'' 28"','+ 07'' 52"',25734,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28428,181,'4h 56'' 45"','+ 19'' 59"',25662,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26798,105,'4h 13'' 58"','+ 02'' 19"',25654,26693,'ITE','0 0:2:19.0','0 4:13:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29879,7,'51h 58'' 44"','+ 04'' 00"',25572,29697,'ITG','0 0:4:0.0','2 3:58:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30374,155,'57h 37'' 31"','+ 1h 47'' 34"',25804,30048,'ITG','0 1:47:34.0','2 9:37:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27902,36,'5h 38'' 53"','+ 00'' 00"',25532,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29191,28,'42h 12'' 04"','+ 05'' 32"',25534,28985,'ITG','0 0:5:32.0','1 18:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30693,132,'63h 01'' 40"','+ 1h 57'' 30"',25724,30391,'ITG','0 1:57:30.0','2 15:1:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27392,109,'17h 44'' 33"','+ 07'' 36"',25700,27088,'ITG','0 0:7:36.0','0 17:44:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32781,21,'2h 27'' 02"','+ 00'' 00"',25510,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26556,62,'9h 48'' 06"','+ 01'' 20"',25518,26296,'ITG','0 0:1:20.0','0 9:48:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27546,67,'5h 14'' 03"','+ 00'' 26"',25890,27479,'ITE','0 0:0:26.0','0 5:14:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30980,78,'66h 41'' 41"','+ 1h 17'' 07"',25510,30732,'ITG','0 1:17:7.0','2 18:41:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27002,112,'14h 04'' 15"','+ 05'' 50"',25748,26693,'ITG','0 0:5:50.0','0 14:4:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32017,96,'81h 50'' 52"','+ 2h 16'' 46"',25722,31753,'ITG','0 2:16:46.0','3 9:50:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27366,83,'17h 41'' 25"','+ 04'' 28"',25642,27088,'ITG','0 0:4:28.0','0 17:41:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32659,67,'85h 45'' 16"','+ 1h 59'' 56"',25758,32425,'ITG','0 1:59:56.0','3 13:45:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25943,45,'4h 41'' 37"','+ 00'' 06"',25612,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28791,167,'5h 48'' 20"','+ 21'' 11"',25812,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28170,114,'28h 41'' 50"','+ 12'' 23"',25802,27866,'ITG','0 0:12:23.0','1 4:41:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28994,9,'3h 31'' 21"','+ 00'' 00"',25514,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29392,50,'3h 46'' 07"','+ 00'' 00"',25506,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31321,78,'70h 22'' 44"','+ 1h 21'' 48"',25732,31073,'ITG','0 1:21:48.0','2 22:22:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26142,45,'5h 07'' 21"','+ 00'' 56"',25666,26097,'ITG','0 0:0:56.0','0 5:7:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32879,119,'2h 27'' 02"','+ 00'' 00"',25820,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27957,91,'5h 40'' 15"','+ 01'' 22"',25662,27866,'ITE','0 0:1:22.0','0 5:40:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31029,127,'67h 19'' 13"','+ 1h 54'' 39"',25810,30732,'ITG','0 1:54:39.0','2 19:19:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26635,141,'9h 50'' 38"','+ 03'' 52"',25792,26296,'ITG','0 0:3:52.0','0 9:50:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30425,34,'5h 20'' 12"','+ 06'' 47"',25602,30391,'ITE','0 0:6:47.0','0 5:20:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30949,47,'66h 04'' 22"','+ 39'' 48"',25524,30732,'ITG','0 0:39:48.0','2 18:4:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28138,82,'28h 38'' 28"','+ 09'' 01"',25584,27866,'ITG','0 0:9:1.0','1 4:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27391,108,'17h 44'' 15"','+ 07'' 18"',25782,27088,'ITG','0 0:7:18.0','0 17:44:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31688,105,'75h 19'' 50"','+ 1h 56'' 01"',25830,31414,'ITG','0 1:56:1.0','3 3:19:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31371,128,'71h 02'' 50"','+ 2h 01'' 54"',25698,31073,'ITG','0 2:1:54.0','2 23:2:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27086,196,'14h 23'' 35"','+ 25'' 10"',25884,26693,'ITG','0 0:25:10.0','0 14:23:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27751,79,'22h 56'' 36"','+ 06'' 02"',25616,27479,'ITG','0 0:6:2.0','0 22:56:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26101,4,'5h 06'' 29"','+ 00'' 04"',25514,26097,'ITG','0 0:0:4.0','0 5:6:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30519,128,'5h 40'' 10"','+ 26'' 45"',25612,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25593,46,'4h 42'' 51"','+ 01'' 20"',25594,25502,'ITE','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30441,50,'5h 25'' 01"','+ 11'' 36"',25610,30391,'ITE','0 0:11:36.0','0 5:25:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28173,117,'28h 42'' 11"','+ 12'' 44"',25678,27866,'ITG','0 0:12:44.0','1 4:42:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31349,106,'70h 49'' 55"','+ 1h 48'' 59"',25774,31073,'ITG','0 1:48:59.0','2 22:49:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33029,102,'89h 01'' 45"','+ 2h 49'' 23"',25564,32760,'ITG','0 2:49:23.0','3 17:1:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25665,82,'4h 41'' 37"','+ 00'' 06"',25666,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28989,4,'3h 31'' 21"','+ 00'' 00"',25508,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32761,1,'2h 27'' 02"','&nbsp;',25808,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27615,136,'5h 16'' 00"','+ 02'' 23"',25594,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28272,25,'4h 37'' 12"','+ 00'' 26"',25692,28247,'ITE','0 0:0:26.0','0 4:37:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29961,89,'52h 51'' 13"','+ 56'' 29"',25544,29697,'ITG','0 0:56:29.0','2 4:51:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30273,54,'56h 24'' 08"','+ 34'' 11"',25726,30048,'ITG','0 0:34:11.0','2 8:24:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27273,185,'3h 43'' 42"','+ 05'' 10"',25888,27088,'ITE','0 0:5:10.0','0 3:43:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26186,89,'5h 08'' 42"','+ 02'' 17"',25708,26097,'ITG','0 0:2:17.0','0 5:8:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28613,178,'33h 55'' 25"','+ 48'' 57"',25750,28247,'ITG','0 0:48:57.0','1 9:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26459,163,'4h 40'' 21"','+ 00'' 00"',25784,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26104,7,'5h 06'' 29"','+ 00'' 04"',25538,26097,'ITG','0 0:0:4.0','0 5:6:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26953,63,'14h 01'' 13"','+ 02'' 48"',25734,26693,'ITG','0 0:2:48.0','0 14:1:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31326,83,'70h 26'' 42"','+ 1h 25'' 46"',25544,31073,'ITG','0 1:25:46.0','2 22:26:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29544,25,'45h 57'' 53"','+ 05'' 14"',25692,29342,'ITG','0 0:5:14.0','1 21:57:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28585,150,'33h 40'' 30"','+ 34'' 02"',25804,28247,'ITG','0 0:34:2.0','1 9:40:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28842,38,'38h 42'' 56"','+ 07'' 45"',25552,28624,'ITG','0 0:7:45.0','1 14:42:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25885,192,'4h 48'' 21"','+ 06'' 50"',25886,25502,'ITE','0 0:6:50.0','0 4:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26214,117,'5h 09'' 23"','+ 02'' 58"',25648,26097,'ITG','0 0:2:58.0','0 5:9:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31808,55,'6h 36'' 29"','+ 28'' 33"',25754,31753,'ITE','0 0:28:33.0','0 6:36:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27950,84,'5h 39'' 25"','+ 00'' 32"',25760,27866,'ITE','0 0:0:32.0','0 5:39:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26562,68,'9h 48'' 21"','+ 01'' 35"',25578,26296,'ITG','0 0:1:35.0','0 9:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27192,104,'3h 38'' 32"','+ 00'' 00"',25810,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30415,24,'5h 18'' 11"','+ 04'' 46"',25528,30391,'ITE','0 0:4:46.0','0 5:18:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28125,69,'28h 36'' 14"','+ 06'' 47"',25718,27866,'ITG','0 0:6:47.0','1 4:36:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26224,127,'5h 09'' 36"','+ 03'' 11"',25848,26097,'ITG','0 0:3:11.0','0 5:9:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31809,56,'6h 36'' 34"','+ 28'' 38"',25798,31753,'ITE','0 0:28:38.0','0 6:36:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27644,165,'5h 17'' 06"','+ 03'' 29"',25812,27479,'ITE','0 0:3:29.0','0 5:17:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29558,39,'46h 01'' 24"','+ 08'' 45"',25604,29342,'ITG','0 0:8:45.0','1 22:1:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32368,111,'85h 44'' 25"','+ 2h 55'' 42"',25894,32090,'ITG','0 2:55:42.0','3 13:44:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27858,186,'23h 19'' 00"','+ 28'' 26"',25870,27479,'ITG','0 0:28:26.0','0 23:19:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32235,145,'3h 38'' 52"','+ 25'' 27"',25852,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29454,112,'3h 46'' 07"','+ 00'' 00"',25544,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31601,18,'73h 35'' 28"','+ 11'' 39"',25634,31414,'ITG','0 0:11:39.0','3 1:35:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29860,163,'6h 34'' 20"','+ 33'' 05"',25722,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31241,168,'3h 47'' 29"','+ 15'' 51"',25760,31073,'ITE','0 0:15:51.0','0 3:47:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33003,76,'88h 27'' 18"','+ 2h 14'' 56"',25534,32760,'ITG','0 2:14:56.0','3 16:27:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26898,8,'13h 58'' 37"','+ 00'' 12"',25552,26693,'ITG','0 0:0:12.0','0 13:58:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32520,95,'1h 01'' 38"','+ 06'' 05"',25668,32425,'ITE','0 0:6:5.0','0 1:1:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26175,78,'5h 08'' 14"','+ 01'' 49"',25850,26097,'ITG','0 0:1:49.0','0 5:8:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28337,90,'4h 42'' 22"','+ 05'' 36"',25748,28247,'ITE','0 0:5:36.0','0 4:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26613,119,'9h 49'' 57"','+ 03'' 11"',25848,26296,'ITG','0 0:3:11.0','0 9:49:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31108,35,'3h 37'' 10"','+ 05'' 32"',25578,31073,'ITE','0 0:5:32.0','0 3:37:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27922,56,'5h 38'' 53"','+ 00'' 00"',25788,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29122,137,'3h 37'' 20"','+ 05'' 59"',25862,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28864,60,'38h 53'' 20"','+ 18'' 09"',25700,28624,'ITG','0 0:18:9.0','1 14:53:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28580,145,'33h 39'' 23"','+ 32'' 55"',25716,28247,'ITG','0 0:32:55.0','1 9:39:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30027,155,'53h 30'' 01"','+ 1h 35'' 17"',25822,29697,'ITG','0 1:35:17.0','2 5:30:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30070,22,'3h 55'' 13"','+ 07'' 37"',25882,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33073,146,'89h 41'' 26"','+ 3h 29'' 04"',25812,32760,'ITG','0 3:29:4.0','3 17:41:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30125,77,'3h 55'' 28"','+ 07'' 52"',25748,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29194,31,'42h 12'' 15"','+ 05'' 43"',25740,28985,'ITG','0 0:5:43.0','1 18:12:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29032,47,'3h 31'' 21"','+ 00'' 00"',25626,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32705,113,'86h 46'' 19"','+ 3h 00'' 59"',25650,32425,'ITG','0 3:0:59.0','3 14:46:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27182,94,'3h 38'' 32"','+ 00'' 00"',25884,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30677,116,'62h 50'' 17"','+ 1h 46'' 07"',25866,30391,'ITG','0 1:46:7.0','2 14:50:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27242,154,'3h 41'' 02"','+ 02'' 30"',25822,27088,'ITE','0 0:2:30.0','0 3:41:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27961,95,'5h 41'' 06"','+ 02'' 13"',25818,27866,'ITE','0 0:2:13.0','0 5:41:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32223,133,'3h 38'' 52"','+ 25'' 27"',25724,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27872,6,'5h 38'' 53"','+ 00'' 00"',25558,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32568,143,'1h 03'' 26"','+ 07'' 53"',25698,32425,'ITE','0 0:7:53.0','0 1:3:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30515,124,'5h 38'' 48"','+ 25'' 23"',25882,30391,'ITE','0 0:25:23.0','0 5:38:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30129,81,'3h 55'' 28"','+ 07'' 52"',25726,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29597,78,'46h 22'' 44"','+ 30'' 05"',25784,29342,'ITG','0 0:30:5.0','1 22:22:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29244,81,'42h 35'' 31"','+ 28'' 59"',25758,28985,'ITG','0 0:28:59.0','1 18:35:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27120,32,'3h 38'' 32"','+ 00'' 00"',25666,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27092,4,'3h 38'' 32"','+ 00'' 00"',25562,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27836,164,'23h 08'' 19"','+ 17'' 45"',25656,27479,'ITG','0 0:17:45.0','0 23:8:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29794,97,'6h 34'' 20"','+ 33'' 05"',25856,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32049,128,'82h 18'' 21"','+ 2h 44'' 15"',25886,31753,'ITG','0 2:44:15.0','3 10:18:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25527,13,'4h 41'' 37"','+ 00'' 06"',25528,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32878,118,'2h 27'' 02"','+ 00'' 00"',25600,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29358,16,'3h 46'' 07"','+ 00'' 00"',25636,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26402,106,'4h 40'' 21"','+ 00'' 00"',25804,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30069,21,'3h 55'' 13"','+ 07'' 37"',25780,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28803,179,'5h 48'' 37"','+ 21'' 28"',25876,28624,'ITE','0 0:21:28.0','0 5:48:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28080,24,'28h 31'' 09"','+ 01'' 42"',25572,27866,'ITG','0 0:1:42.0','1 4:31:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33065,138,'89h 32'' 08"','+ 3h 19'' 46"',25612,32760,'ITG','0 3:19:46.0','3 17:32:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27640,161,'5h 16'' 52"','+ 03'' 15"',25836,27479,'ITE','0 0:3:15.0','0 5:16:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25989,91,'4h 42'' 51"','+ 01'' 20"',25626,25502,'ITG','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29511,169,'3h 51'' 50"','+ 05'' 43"',25882,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32081,160,'82h 43'' 00"','+ 3h 08'' 54"',25814,31753,'ITG','0 3:8:54.0','3 10:43:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29871,174,'6h 34'' 20"','+ 33'' 05"',25716,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29263,100,'42h 44'' 12"','+ 37'' 40"',25556,28985,'ITG','0 0:37:40.0','1 18:44:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32309,52,'84h 29'' 36"','+ 1h 40'' 53"',25582,32090,'ITG','0 1:40:53.0','3 12:29:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31683,100,'75h 16'' 28"','+ 1h 52'' 39"',25720,31414,'ITG','0 1:52:39.0','3 3:16:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28941,137,'39h 22'' 36"','+ 47'' 25"',25860,28624,'ITG','0 0:47:25.0','1 15:22:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29751,54,'6h 12'' 28"','+ 11'' 13"',25652,29697,'ITE','0 0:11:13.0','0 6:12:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27634,155,'5h 16'' 00"','+ 02'' 23"',25548,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31614,31,'73h 53'' 23"','+ 29'' 34"',25592,31414,'ITG','0 0:29:34.0','3 1:53:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29091,106,'3h 36'' 54"','+ 05'' 33"',25688,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28612,177,'33h 55'' 05"','+ 48'' 37"',25858,28247,'ITG','0 0:48:37.0','1 9:55:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28872,68,'38h 56'' 53"','+ 21'' 42"',25564,28624,'ITG','0 0:21:42.0','1 14:56:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29349,7,'3h 46'' 07"','+ 00'' 00"',25510,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30500,109,'5h 37'' 59"','+ 24'' 34"',25754,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30186,138,'4h 09'' 44"','+ 22'' 08"',25766,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30363,144,'57h 29'' 06"','+ 1h 39'' 09"',25616,30048,'ITG','0 1:39:9.0','2 9:29:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26430,134,'4h 40'' 21"','+ 00'' 00"',25840,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30410,19,'5h 17'' 04"','+ 03'' 39"',25632,30391,'ITE','0 0:3:39.0','0 5:17:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28142,86,'28h 38'' 49"','+ 09'' 22"',25720,27866,'ITG','0 0:9:22.0','1 4:38:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31911,158,'6h 43'' 36"','+ 35'' 40"',25870,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26107,10,'5h 06'' 29"','+ 00'' 04"',25580,26097,'ITG','0 0:0:4.0','0 5:6:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27994,128,'5h 41'' 59"','+ 03'' 06"',25514,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26821,128,'4h 15'' 00"','+ 03'' 21"',25772,26693,'ITE','0 0:3:21.0','0 4:15:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32166,76,'3h 31'' 05"','+ 17'' 40"',25546,32090,'ITE','0 0:17:40.0','0 3:31:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28548,113,'33h 32'' 18"','+ 25'' 50"',25808,28247,'ITG','0 0:25:50.0','1 9:32:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27336,53,'17h 39'' 33"','+ 02'' 36"',25566,27088,'ITG','0 0:2:36.0','0 17:39:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31201,128,'3h 46'' 44"','+ 15'' 06"',25678,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27001,111,'14h 04'' 03"','+ 05'' 38"',25564,26693,'ITG','0 0:5:38.0','0 14:4:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28817,13,'38h 38'' 56"','+ 03'' 45"',25540,28624,'ITG','0 0:3:45.0','1 14:38:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27549,70,'5h 14'' 07"','+ 00'' 30"',25702,27479,'ITE','0 0:0:30.0','0 5:14:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27423,140,'17h 47'' 04"','+ 10'' 07"',25742,27088,'ITG','0 0:10:7.0','0 17:47:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30397,6,'5h 14'' 13"','+ 00'' 48"',25572,30391,'ITE','0 0:0:48.0','0 5:14:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32157,67,'3h 27'' 23"','+ 13'' 58"',25744,32090,'ITE','0 0:13:58.0','0 3:27:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28607,172,'33h 49'' 18"','+ 42'' 50"',25806,28247,'ITG','0 0:42:50.0','1 9:49:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32632,40,'85h 09'' 41"','+ 1h 24'' 21"',25664,32425,'ITG','0 1:24:21.0','3 13:9:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29491,149,'3h 51'' 50"','+ 05'' 43"',25804,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32729,137,'87h 03'' 27"','+ 3h 18'' 07"',25810,32425,'ITG','0 3:18:7.0','3 15:3:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26211,114,'5h 09'' 18"','+ 02'' 53"',25720,26097,'ITG','0 0:2:53.0','0 5:9:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26452,156,'4h 40'' 21"','+ 00'' 00"',25594,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32649,57,'85h 31'' 29"','+ 1h 46'' 09"',25574,32425,'ITG','0 1:46:9.0','3 13:31:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30555,164,'5h 40'' 19"','+ 26'' 54"',25808,30391,'ITE','0 0:26:54.0','0 5:40:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27903,37,'5h 38'' 53"','+ 00'' 00"',25696,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26589,95,'9h 49'' 21"','+ 02'' 35"',25740,26296,'ITG','0 0:2:35.0','0 9:49:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31986,65,'81h 15'' 56"','+ 1h 41'' 50"',25794,31753,'ITG','0 1:41:50.0','3 9:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29027,42,'3h 31'' 21"','+ 00'' 00"',25574,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27446,163,'17h 50'' 13"','+ 13'' 16"',25874,27088,'ITG','0 0:13:16.0','0 17:50:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29345,3,'3h 46'' 07"','+ 00'' 00"',25862,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30593,32,'61h 27'' 53"','+ 23'' 43"',25644,30391,'ITG','0 0:23:43.0','2 13:27:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27364,81,'17h 41'' 19"','+ 04'' 22"',25808,27088,'ITG','0 0:4:22.0','0 17:41:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29681,162,'47h 00'' 19"','+ 1h 07'' 40"',25876,29342,'ITG','0 1:7:40.0','1 23:0:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31516,102,'4h 32'' 15"','+ 14'' 15"',25756,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29144,159,'3h 38'' 21"','+ 07'' 00"',25858,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28940,136,'39h 22'' 28"','+ 47'' 17"',25776,28624,'ITG','0 0:47:17.0','1 15:22:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28276,29,'4h 37'' 12"','+ 00'' 26"',25638,28247,'ITE','0 0:0:26.0','0 4:37:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32239,149,'3h 38'' 52"','+ 25'' 27"',25602,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26152,55,'5h 07'' 29"','+ 01'' 04"',25590,26097,'ITG','0 0:1:4.0','0 5:7:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26933,43,'14h 00'' 10"','+ 01'' 45"',25660,26693,'ITG','0 0:1:45.0','0 14:0:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30729,168,'63h 37'' 09"','+ 2h 32'' 59"',25750,30391,'ITG','0 2:32:59.0','2 15:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28147,91,'28h 39'' 15"','+ 09'' 48"',25794,27866,'ITG','0 0:9:48.0','1 4:39:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27758,86,'22h 57'' 03"','+ 06'' 29"',25590,27479,'ITG','0 0:6:29.0','0 22:57:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27456,173,'17h 51'' 09"','+ 14'' 12"',25856,27088,'ITG','0 0:14:12.0','0 17:51:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31586,3,'73h 25'' 11"','+ 01'' 22"',25526,31414,'ITG','0 0:1:22.0','3 1:25:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29483,141,'3h 47'' 37"','+ 01'' 30"',25590,29342,'ITE','0 0:1:30.0','0 3:47:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27113,25,'3h 38'' 32"','+ 00'' 00"',25566,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29482,140,'3h 47'' 37"','+ 01'' 30"',25852,29342,'ITE','0 0:1:30.0','0 3:47:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27380,97,'17h 43'' 06"','+ 06'' 09"',25746,27088,'ITG','0 0:6:9.0','0 17:43:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32974,47,'87h 47'' 13"','+ 1h 34'' 51"',25842,32760,'ITG','0 1:34:51.0','3 15:47:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27837,165,'23h 08'' 30"','+ 17'' 56"',25816,27479,'ITG','0 0:17:56.0','0 23:8:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31379,136,'71h 09'' 50"','+ 2h 08'' 54"',25894,31073,'ITG','0 2:8:54.0','2 23:9:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27005,115,'14h 04'' 42"','+ 06'' 17"',25770,26693,'ITG','0 0:6:17.0','0 14:4:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27006,116,'14h 04'' 59"','+ 06'' 34"',25686,26693,'ITG','0 0:6:34.0','0 14:4:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27509,30,'5h 13'' 37"','+ 00'' 00"',25512,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31551,137,'4h 32'' 15"','+ 14'' 15"',25554,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31907,154,'6h 43'' 36"','+ 35'' 40"',25588,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28073,17,'28h 30'' 33"','+ 01'' 06"',25524,27866,'ITG','0 0:1:6.0','1 4:30:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32459,34,'59'' 20"','+ 03'' 47"',25608,32425,'ITE','0 0:3:47.0','0 0:59:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27141,53,'3h 38'' 32"','+ 00'' 00"',25640,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28916,112,'39h 14'' 53"','+ 39'' 42"',25868,28624,'ITG','0 0:39:42.0','1 15:14:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28419,172,'4h 56'' 45"','+ 19'' 59"',25886,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28725,101,'5h 39'' 59"','+ 12'' 50"',25694,28624,'ITE','0 0:12:50.0','0 5:39:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26433,137,'4h 40'' 21"','+ 00'' 00"',25670,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26732,39,'4h 11'' 47"','+ 00'' 08"',25622,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30378,159,'57h 40'' 32"','+ 1h 50'' 35"',25820,30048,'ITG','0 1:50:35.0','2 9:40:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31400,157,'71h 25'' 49"','+ 2h 24'' 53"',25760,31073,'ITG','0 2:24:53.0','2 23:25:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30116,68,'3h 55'' 28"','+ 07'' 52"',25618,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27370,87,'17h 41'' 29"','+ 04'' 32"',25720,27088,'ITG','0 0:4:32.0','0 17:41:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29912,40,'52h 16'' 42"','+ 21'' 58"',25684,29697,'ITG','0 0:21:58.0','2 4:16:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31965,44,'80h 44'' 26"','+ 1h 10'' 20"',25664,31753,'ITG','0 1:10:20.0','3 8:44:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27721,49,'22h 53'' 11"','+ 02'' 37"',25638,27479,'ITG','0 0:2:37.0','0 22:53:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25579,39,'4h 41'' 37"','+ 00'' 06"',25580,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32399,142,'86h 06'' 31"','+ 3h 17'' 48"',25868,32090,'ITG','0 3:17:48.0','3 14:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30181,133,'4h 09'' 44"','+ 22'' 08"',25792,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28844,40,'38h 43'' 56"','+ 08'' 45"',25604,28624,'ITG','0 0:8:45.0','1 14:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33053,126,'89h 26'' 06"','+ 3h 13'' 44"',25788,32760,'ITG','0 3:13:44.0','3 17:26:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31881,128,'6h 43'' 36"','+ 35'' 40"',25812,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26393,97,'4h 40'' 21"','+ 00'' 00"',25770,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28787,163,'5h 48'' 20"','+ 21'' 11"',25822,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31284,41,'69h 40'' 24"','+ 39'' 28"',25610,31073,'ITG','0 0:39:28.0','2 21:40:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32414,157,'86h 20'' 32"','+ 3h 31'' 49"',25760,32090,'ITG','0 3:31:49.0','3 14:20:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28579,144,'33h 38'' 50"','+ 32'' 22"',25730,28247,'ITG','0 0:32:22.0','1 9:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29219,56,'42h 27'' 25"','+ 20'' 53"',25748,28985,'ITG','0 0:20:53.0','1 18:27:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32185,95,'3h 38'' 52"','+ 25'' 27"',25678,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32734,142,'87h 07'' 52"','+ 3h 22'' 32"',25868,32425,'ITG','0 3:22:32.0','3 15:7:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28402,155,'4h 56'' 45"','+ 19'' 59"',25880,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29486,144,'3h 51'' 10"','+ 05'' 03"',25560,29342,'ITE','0 0:5:3.0','0 3:51:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26716,23,'4h 11'' 47"','+ 00'' 08"',25580,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29664,145,'46h 53'' 02"','+ 1h 00'' 23"',25816,29342,'ITG','0 1:0:23.0','1 22:53:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25661,80,'4h 41'' 37"','+ 00'' 06"',25662,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26143,46,'5h 07'' 22"','+ 00'' 57"',25546,26097,'ITG','0 0:0:57.0','0 5:7:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25967,69,'4h 41'' 37"','+ 00'' 06"',25808,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31206,133,'3h 46'' 44"','+ 15'' 06"',25840,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31835,82,'6h 43'' 36"','+ 35'' 40"',25698,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29943,71,'52h 40'' 51"','+ 46'' 07"',25564,29697,'ITG','0 0:46:7.0','2 4:40:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30267,48,'56h 19'' 48"','+ 29'' 51"',25508,30048,'ITG','0 0:29:51.0','2 8:19:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30703,142,'63h 05'' 51"','+ 2h 01'' 41"',25812,30391,'ITG','0 2:1:41.0','2 15:5:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32092,2,'3h 13'' 39"','+ 00'' 14"',25566,32090,'ITE','0 0:0:14.0','0 3:13:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28610,175,'33h 52'' 56"','+ 46'' 28"',25818,28247,'ITG','0 0:46:28.0','1 9:52:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26166,69,'5h 07'' 45"','+ 01'' 20"',25660,26097,'ITG','0 0:1:20.0','0 5:7:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32022,101,'81h 55'' 16"','+ 2h 21'' 10"',25802,31753,'ITG','0 2:21:10.0','3 9:55:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28056,190,'5h 51'' 34"','+ 12'' 41"',25520,27866,'ITE','0 0:12:41.0','0 5:51:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29588,69,'46h 18'' 38"','+ 25'' 59"',25720,29342,'ITG','0 0:25:59.0','1 22:18:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28881,77,'39h 00'' 32"','+ 25'' 21"',25826,28624,'ITG','0 0:25:21.0','1 15:0:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25984,86,'4h 42'' 51"','+ 01'' 20"',25594,25502,'ITG','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26590,96,'9h 49'' 21"','+ 02'' 35"',25680,26296,'ITG','0 0:2:35.0','0 9:49:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26650,156,'9h 51'' 28"','+ 04'' 42"',25584,26296,'ITG','0 0:4:42.0','0 9:51:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31250,7,'69h 04'' 45"','+ 03'' 49"',25608,31073,'ITG','0 0:3:49.0','2 21:4:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25625,62,'4h 42'' 51"','+ 01'' 20"',25626,25502,'ITE','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30246,27,'56h 02'' 25"','+ 12'' 28"',25626,30048,'ITG','0 0:12:28.0','2 8:2:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28123,67,'28h 35'' 56"','+ 06'' 29"',25590,27866,'ITG','0 0:6:29.0','1 4:35:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32951,24,'86h 55'' 10"','+ 42'' 48"',25600,32760,'ITG','0 0:42:48.0','3 14:55:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27622,143,'5h 16'' 00"','+ 02'' 23"',25864,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29607,88,'46h 25'' 47"','+ 33'' 08"',25694,29342,'ITG','0 0:33:8.0','1 22:25:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27293,10,'17h 37'' 09"','+ 00'' 12"',25580,27088,'ITG','0 0:0:12.0','0 17:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26889,196,'4h 20'' 24"','+ 08'' 45"',25884,26693,'ITE','0 0:8:45.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30869,137,'4h 22'' 11"','+ 01'' 47"',25568,30732,'ITE','0 0:1:47.0','0 4:22:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30421,30,'5h 19'' 02"','+ 05'' 37"',25644,30391,'ITE','0 0:5:37.0','0 5:19:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31383,140,'71h 12'' 52"','+ 2h 11'' 56"',25876,31073,'ITG','0 2:11:56.0','2 23:12:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27868,2,'5h 38'' 53"','+ 00'' 00"',25746,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31537,123,'4h 32'' 15"','+ 14'' 15"',25508,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32040,119,'82h 13'' 15"','+ 2h 39'' 09"',25800,31753,'ITG','0 2:39:9.0','3 10:13:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29382,40,'3h 46'' 07"','+ 00'' 00"',25524,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29689,170,'47h 09'' 27"','+ 1h 16'' 48"',25856,29342,'ITG','0 1:16:48.0','1 23:9:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27046,156,'14h 07'' 51"','+ 09'' 26"',25872,26693,'ITG','0 0:9:26.0','0 14:7:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29277,114,'42h 52'' 14"','+ 45'' 42"',25808,28985,'ITG','0 0:45:42.0','1 18:52:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29327,164,'43h 11'' 52"','+ 1h 05'' 20"',25744,28985,'ITG','0 1:5:20.0','1 19:11:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27371,88,'17h 41'' 30"','+ 04'' 33"',25734,27088,'ITG','0 0:4:33.0','0 17:41:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32391,134,'85h 58'' 14"','+ 3h 09'' 31"',25612,32090,'ITG','0 3:9:31.0','3 13:58:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31707,124,'75h 33'' 49"','+ 2h 10'' 00"',25808,31414,'ITG','0 2:10:0.0','3 3:33:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31178,105,'3h 45'' 40"','+ 14'' 02"',25534,31073,'ITE','0 0:14:2.0','0 3:45:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28528,93,'33h 27'' 46"','+ 21'' 18"',25782,28247,'ITG','0 0:21:18.0','1 9:27:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28646,22,'5h 31'' 16"','+ 04'' 07"',25514,28624,'ITE','0 0:4:7.0','0 5:31:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29240,77,'42h 34'' 37"','+ 28'' 05"',25686,28985,'ITG','0 0:28:5.0','1 18:34:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26706,13,'4h 11'' 45"','+ 00'' 06"',25608,26693,'ITE','0 0:0:6.0','0 4:11:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27752,80,'22h 56'' 40"','+ 06'' 06"',25808,27479,'ITG','0 0:6:6.0','0 22:56:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30702,141,'63h 05'' 35"','+ 2h 01'' 25"',25884,30391,'ITG','0 2:1:25.0','2 15:5:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28344,97,'4h 46'' 24"','+ 09'' 38"',25726,28247,'ITE','0 0:9:38.0','0 4:46:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30672,111,'62h 48'' 03"','+ 1h 43'' 53"',25588,30391,'ITG','0 1:43:53.0','2 14:48:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32190,100,'3h 38'' 52"','+ 25'' 27"',25554,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26657,163,'9h 52'' 33"','+ 05'' 47"',25668,26296,'ITG','0 0:5:47.0','0 9:52:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28387,140,'4h 56'' 45"','+ 19'' 59"',25802,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27234,146,'3h 40'' 21"','+ 01'' 49"',25538,27088,'ITE','0 0:1:49.0','0 3:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29438,96,'3h 46'' 07"','+ 00'' 00"',25592,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29541,22,'45h 57'' 44"','+ 05'' 05"',25602,29342,'ITG','0 0:5:5.0','1 21:57:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25659,79,'4h 41'' 37"','+ 00'' 06"',25660,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25595,47,'4h 41'' 37"','+ 00'' 06"',25596,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31832,79,'6h 39'' 13"','+ 31'' 17"',25732,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26817,124,'4h 14'' 34"','+ 02'' 55"',25792,26693,'ITE','0 0:2:55.0','0 4:14:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29985,113,'53h 08'' 09"','+ 1h 13'' 25"',25584,29697,'ITG','0 1:13:25.0','2 5:8:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32680,88,'86h 15'' 07"','+ 2h 29'' 47"',25678,32425,'ITG','0 2:29:47.0','3 14:15:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29247,84,'42h 37'' 26"','+ 30'' 54"',25708,28985,'ITG','0 0:30:54.0','1 18:37:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32154,64,'3h 27'' 20"','+ 13'' 55"',25630,32090,'ITE','0 0:13:55.0','0 3:27:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27288,5,'17h 37'' 07"','+ 00'' 10"',25516,27088,'ITG','0 0:0:10.0','0 17:37:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30392,1,'5h 13'' 25"','&nbsp;',25634,30391,'ITE','0 0:0:0.0','0 5:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26370,74,'4h 40'' 21"','+ 00'' 00"',25610,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32918,158,'2h 27'' 37"','+ 00'' 35"',25534,32760,'ITE','0 0:0:35.0','0 2:27:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30799,67,'4h 20'' 24"','+ 00'' 00"',25692,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30588,27,'61h 23'' 51"','+ 19'' 41"',25604,30391,'ITG','0 0:19:41.0','2 13:23:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31595,12,'73h 31'' 56"','+ 08'' 07"',25666,31414,'ITG','0 0:8:7.0','3 1:31:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29294,131,'42h 57'' 13"','+ 50'' 41"',25830,28985,'ITG','0 0:50:41.0','1 18:57:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30738,6,'4h 20'' 24"','+ 00'' 00"',25810,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30332,113,'57h 10'' 32"','+ 1h 20'' 35"',25830,30048,'ITG','0 1:20:35.0','2 9:10:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26003,105,'4h 43'' 26"','+ 01'' 55"',25672,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31470,56,'4h 27'' 57"','+ 09'' 57"',25840,31414,'ITE','0 0:9:57.0','0 4:27:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30253,34,'56h 07'' 37"','+ 17'' 40"',25586,30048,'ITG','0 0:17:40.0','2 8:7:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32969,42,'87h 37'' 59"','+ 1h 25'' 37"',25782,32760,'ITG','0 1:25:37.0','3 15:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30676,115,'62h 50'' 16"','+ 1h 46'' 06"',25800,30391,'ITG','0 1:46:6.0','2 14:50:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33072,145,'89h 40'' 22"','+ 3h 28'' 00"',25864,32760,'ITG','0 3:28:0.0','3 17:40:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28583,148,'33h 40'' 04"','+ 33'' 36"',25742,28247,'ITG','0 0:33:36.0','1 9:40:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29980,108,'53h 04'' 39"','+ 1h 09'' 55"',25556,29697,'ITG','0 1:9:55.0','2 5:4:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29775,78,'6h 18'' 59"','+ 17'' 44"',25684,29697,'ITE','0 0:17:44.0','0 6:18:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26094,196,'4h 49'' 25"','+ 07'' 54"',25894,25502,'ITG','0 0:7:54.0','0 4:49:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29666,147,'46h 53'' 21"','+ 1h 00'' 42"',25716,29342,'ITG','0 1:0:42.0','1 22:53:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25908,10,'4h 41'' 37"','+ 00'' 06"',25522,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31867,114,'6h 43'' 36"','+ 35'' 40"',25746,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30683,122,'62h 55'' 05"','+ 1h 50'' 55"',25742,30391,'ITG','0 1:50:55.0','2 14:55:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29590,71,'46h 19'' 32"','+ 26'' 53"',25846,29342,'ITG','0 0:26:53.0','1 22:19:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31563,149,'4h 32'' 15"','+ 14'' 15"',25878,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25703,101,'4h 43'' 26"','+ 01'' 55"',25704,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27777,105,'22h 59'' 50"','+ 09'' 16"',25794,27479,'ITG','0 0:9:16.0','0 22:59:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29315,152,'43h 07'' 10"','+ 1h 00'' 38"',25814,28985,'ITG','0 1:0:38.0','1 19:7:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30078,30,'3h 55'' 13"','+ 07'' 37"',25638,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30571,10,'61h 10'' 28"','+ 06'' 18"',25666,30391,'ITG','0 0:6:18.0','2 13:10:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30346,127,'57h 18'' 44"','+ 1h 28'' 47"',25870,30048,'ITG','0 1:28:47.0','2 9:18:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25581,40,'4h 41'' 37"','+ 00'' 06"',25582,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29919,47,'52h 23'' 20"','+ 28'' 36"',25610,29697,'ITG','0 0:28:36.0','2 4:23:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26911,21,'13h 59'' 05"','+ 00'' 40"',25684,26693,'ITG','0 0:0:40.0','0 13:59:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31097,24,'3h 36'' 22"','+ 04'' 44"',25674,31073,'ITE','0 0:4:44.0','0 3:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27543,64,'5h 14'' 00"','+ 00'' 23"',25740,27479,'ITE','0 0:0:23.0','0 5:14:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28404,157,'4h 56'' 45"','+ 19'' 59"',25558,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28915,111,'39h 13'' 45"','+ 38'' 34"',25828,28624,'ITG','0 0:38:34.0','1 15:13:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32884,124,'2h 27'' 02"','+ 00'' 00"',25684,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29154,169,'3h 38'' 21"','+ 07'' 00"',25806,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30419,28,'5h 18'' 28"','+ 05'' 03"',25626,30391,'ITE','0 0:5:3.0','0 5:18:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30006,134,'53h 17'' 23"','+ 1h 22'' 39"',25798,29697,'ITG','0 1:22:39.0','2 5:17:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31372,129,'71h 03'' 08"','+ 2h 02'' 12"',25542,31073,'ITG','0 2:2:12.0','2 23:3:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26764,71,'4h 12'' 04"','+ 00'' 25"',25734,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27003,113,'14h 04'' 35"','+ 06'' 10"',25630,26693,'ITG','0 0:6:10.0','0 14:4:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32911,151,'2h 27'' 02"','+ 00'' 00"',25574,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26124,27,'5h 06'' 57"','+ 00'' 32"',25536,26097,'ITG','0 0:0:32.0','0 5:6:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28090,34,'28h 32'' 10"','+ 02'' 43"',25626,27866,'ITG','0 0:2:43.0','1 4:32:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28027,161,'5h 41'' 59"','+ 03'' 06"',25706,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28087,31,'28h 31'' 51"','+ 02'' 24"',25692,27866,'ITG','0 0:2:24.0','1 4:31:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31629,46,'74h 17'' 35"','+ 53'' 46"',25552,31414,'ITG','0 0:53:46.0','3 2:17:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30098,50,'3h 55'' 13"','+ 07'' 37"',25850,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28757,133,'5h 43'' 47"','+ 16'' 38"',25824,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32133,43,'3h 23'' 12"','+ 09'' 47"',25784,32090,'ITE','0 0:9:47.0','0 3:23:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26086,188,'4h 48'' 21"','+ 06'' 50"',25878,25502,'ITG','0 0:6:50.0','0 4:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31088,15,'3h 36'' 22"','+ 04'' 44"',25504,31073,'ITE','0 0:4:44.0','0 3:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28896,92,'39h 03'' 54"','+ 28'' 43"',25772,28624,'ITG','0 0:28:43.0','1 15:3:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28609,174,'33h 50'' 45"','+ 44'' 17"',25744,28247,'ITG','0 0:44:17.0','1 9:50:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32349,92,'85h 16'' 42"','+ 2h 27'' 59"',25722,32090,'ITG','0 2:27:59.0','3 13:16:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30109,61,'3h 55'' 13"','+ 07'' 37"',25696,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25651,75,'4h 43'' 26"','+ 01'' 55"',25652,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30237,18,'55h 57'' 52"','+ 07'' 55"',25600,30048,'ITG','0 0:7:55.0','2 7:57:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26651,157,'9h 52'' 01"','+ 05'' 15"',25840,26296,'ITG','0 0:5:15.0','0 9:52:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27900,34,'5h 38'' 53"','+ 00'' 00"',25564,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30791,59,'4h 20'' 24"','+ 00'' 00"',25578,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25939,41,'4h 41'' 37"','+ 00'' 06"',25602,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32858,98,'2h 27'' 02"','+ 00'' 00"',25768,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31582,168,'4h 32'' 35"','+ 14'' 35"',25792,31414,'ITE','0 0:14:35.0','0 4:32:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30501,110,'5h 37'' 59"','+ 24'' 34"',25804,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30097,49,'3h 55'' 13"','+ 07'' 37"',25608,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28756,132,'5h 43'' 47"','+ 16'' 38"',25722,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27869,3,'5h 38'' 53"','+ 00'' 00"',25778,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25893,196,'4h 49'' 25"','+ 07'' 54"',25894,25502,'ITE','0 0:7:54.0','0 4:49:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29213,50,'42h 21'' 48"','+ 15'' 16"',25560,28985,'ITG','0 0:15:16.0','1 18:21:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30079,31,'3h 55'' 13"','+ 07'' 37"',25528,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30973,71,'66h 34'' 57"','+ 1h 10'' 23"',25794,30732,'ITG','0 1:10:23.0','2 18:34:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30187,139,'4h 09'' 44"','+ 22'' 08"',25564,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31507,93,'4h 32'' 15"','+ 14'' 15"',25776,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32003,82,'81h 34'' 12"','+ 2h 00'' 06"',25732,31753,'ITG','0 2:0:6.0','3 9:34:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31102,29,'3h 36'' 55"','+ 05'' 17"',25604,31073,'ITE','0 0:5:17.0','0 3:36:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26517,23,'9h 46'' 57"','+ 00'' 11"',25810,26296,'ITG','0 0:0:11.0','0 9:46:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26845,152,'4h 15'' 56"','+ 04'' 17"',25864,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31912,159,'6h 43'' 36"','+ 35'' 40"',25804,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31749,166,'76h 07'' 20"','+ 2h 43'' 31"',25898,31414,'ITG','0 2:43:31.0','3 4:7:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27104,16,'3h 38'' 32"','+ 00'' 00"',25650,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30668,107,'62h 43'' 55"','+ 1h 39'' 45"',25550,30391,'ITG','0 1:39:45.0','2 14:43:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27015,125,'14h 05'' 34"','+ 07'' 09"',25710,26693,'ITG','0 0:7:9.0','0 14:5:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28796,172,'5h 48'' 20"','+ 21'' 11"',25658,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30947,45,'66h 02'' 56"','+ 38'' 22"',25664,30732,'ITG','0 0:38:22.0','2 18:2:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29354,12,'3h 46'' 07"','+ 00'' 00"',25710,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27094,6,'3h 38'' 32"','+ 00'' 00"',25778,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30995,93,'66h 51'' 09"','+ 1h 26'' 35"',25564,30732,'ITG','0 1:26:35.0','2 18:51:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26897,7,'13h 58'' 37"','+ 00'' 12"',25514,26693,'ITG','0 0:0:12.0','0 13:58:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32677,85,'86h 12'' 48"','+ 2h 27'' 28"',25636,32425,'ITG','0 2:27:28.0','3 14:12:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26204,107,'5h 09'' 04"','+ 02'' 39"',25714,26097,'ITG','0 0:2:39.0','0 5:9:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27931,65,'5h 38'' 53"','+ 00'' 00"',25894,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30277,58,'56h 28'' 00"','+ 38'' 03"',25682,30048,'ITG','0 0:38:3.0','2 8:28:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32525,100,'1h 01'' 44"','+ 06'' 11"',25542,32425,'ITE','0 0:6:11.0','0 1:1:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30716,155,'63h 15'' 30"','+ 2h 11'' 20"',25804,30391,'ITG','0 2:11:20.0','2 15:15:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27720,48,'22h 53'' 10"','+ 02'' 36"',25566,27479,'ITG','0 0:2:36.0','0 22:53:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28979,175,'39h 44'' 24"','+ 1h 09'' 13"',25856,28624,'ITG','0 1:9:13.0','1 15:44:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30598,37,'61h 35'' 01"','+ 30'' 51"',25606,30391,'ITG','0 0:30:51.0','2 13:35:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29211,48,'42h 21'' 25"','+ 14'' 53"',25690,28985,'ITG','0 0:14:53.0','1 18:21:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32140,50,'3h 26'' 03"','+ 12'' 38"',25574,32090,'ITE','0 0:12:38.0','0 3:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31919,166,'6h 43'' 36"','+ 35'' 40"',25886,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26720,27,'4h 11'' 47"','+ 00'' 08"',25568,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28866,62,'38h 54'' 02"','+ 18'' 51"',25722,28624,'ITG','0 0:18:51.0','1 14:54:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26806,113,'4h 14'' 01"','+ 02'' 22"',25756,26693,'ITE','0 0:2:22.0','0 4:14:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28727,103,'5h 39'' 59"','+ 12'' 50"',25746,28624,'ITE','0 0:12:50.0','0 5:39:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30595,34,'61h 30'' 47"','+ 26'' 37"',25586,30391,'ITG','0 0:26:37.0','2 13:30:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29474,132,'3h 46'' 07"','+ 00'' 00"',25704,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32830,70,'2h 27'' 02"','+ 00'' 00"',25620,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28834,30,'38h 40'' 54"','+ 05'' 43"',25570,28624,'ITG','0 0:5:43.0','1 14:40:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25801,150,'4h 44'' 36"','+ 03'' 05"',25802,25502,'ITE','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29360,18,'3h 46'' 07"','+ 00'' 00"',25676,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29920,48,'52h 23'' 30"','+ 28'' 46"',25606,29697,'ITG','0 0:28:46.0','2 4:23:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26004,106,'4h 43'' 26"','+ 01'' 55"',25674,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30877,145,'4h 23'' 02"','+ 02'' 38"',25822,30732,'ITE','0 0:2:38.0','0 4:23:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32860,100,'2h 27'' 02"','+ 00'' 00"',25824,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29771,74,'6h 18'' 43"','+ 17'' 28"',25574,29697,'ITE','0 0:17:28.0','0 6:18:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29375,33,'3h 46'' 07"','+ 00'' 00"',25532,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32664,72,'85h 54'' 44"','+ 2h 09'' 24"',25708,32425,'ITG','0 2:9:24.0','3 13:54:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27954,88,'5h 40'' 15"','+ 01'' 22"',25742,27866,'ITE','0 0:1:22.0','0 5:40:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29063,78,'3h 31'' 21"','+ 00'' 00"',25560,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28498,63,'33h 18'' 29"','+ 12'' 01"',25664,28247,'ITG','0 0:12:1.0','1 9:18:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32250,160,'3h 38'' 52"','+ 25'' 27"',25830,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27249,161,'3h 41'' 18"','+ 02'' 46"',25826,27088,'ITE','0 0:2:46.0','0 3:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30604,43,'61h 39'' 37"','+ 35'' 27"',25514,30391,'ITG','0 0:35:27.0','2 13:39:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30766,34,'4h 20'' 24"','+ 00'' 00"',25526,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30923,21,'65h 37'' 30"','+ 12'' 56"',25570,30732,'ITG','0 0:12:56.0','2 17:37:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26934,44,'14h 00'' 14"','+ 01'' 49"',25574,26693,'ITG','0 0:1:49.0','0 14:0:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29074,89,'3h 36'' 54"','+ 05'' 33"',25870,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33060,133,'89h 28'' 22"','+ 3h 16'' 00"',25756,32760,'ITG','0 3:16:0.0','3 17:28:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30862,130,'4h 21'' 59"','+ 01'' 35"',25708,30732,'ITE','0 0:1:35.0','0 4:21:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26941,51,'14h 00'' 39"','+ 02'' 14"',25814,26693,'ITG','0 0:2:14.0','0 14:0:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30232,13,'55h 55'' 47"','+ 05'' 50"',25638,30048,'ITG','0 0:5:50.0','2 7:55:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26799,106,'4h 13'' 58"','+ 02'' 19"',25748,26693,'ITE','0 0:2:19.0','0 4:13:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29245,82,'42h 36'' 37"','+ 30'' 05"',25784,28985,'ITG','0 0:30:5.0','1 18:36:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32996,69,'88h 16'' 18"','+ 2h 03'' 56"',25546,32760,'ITG','0 2:3:56.0','3 16:16:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31055,153,'67h 35'' 46"','+ 2h 11'' 12"',25806,30732,'ITG','0 2:11:12.0','2 19:35:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31596,13,'73h 32'' 24"','+ 08'' 35"',25518,31414,'ITG','0 0:8:35.0','3 1:32:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25827,163,'4h 44'' 59"','+ 03'' 28"',25828,25502,'ITE','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27908,42,'5h 38'' 53"','+ 00'' 00"',25872,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32264,7,'82h 53'' 05"','+ 04'' 22"',25566,32090,'ITG','0 0:4:22.0','3 10:53:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29060,75,'3h 31'' 21"','+ 00'' 00"',25732,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30476,85,'5h 36'' 22"','+ 22'' 57"',25780,30391,'ITE','0 0:22:57.0','0 5:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30508,117,'5h 37'' 59"','+ 24'' 34"',25678,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32198,108,'3h 38'' 52"','+ 25'' 27"',25810,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27985,119,'5h 41'' 59"','+ 03'' 06"',25860,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29569,50,'46h 08'' 01"','+ 15'' 22"',25842,29342,'ITG','0 0:15:22.0','1 22:8:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32424,167,'86h 39'' 19"','+ 3h 50'' 36"',25750,32090,'ITG','0 3:50:36.0','3 14:39:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30168,120,'4h 06'' 08"','+ 18'' 32"',25662,30048,'ITE','0 0:18:32.0','0 4:6:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28675,51,'5h 32'' 15"','+ 05'' 06"',25688,28624,'ITE','0 0:5:6.0','0 5:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28483,48,'33h 13'' 02"','+ 06'' 34"',25704,28247,'ITG','0 0:6:34.0','1 9:13:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28691,67,'5h 32'' 59"','+ 05'' 50"',25734,28624,'ITE','0 0:5:50.0','0 5:32:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27448,165,'17h 50'' 18"','+ 13'' 21"',25826,27088,'ITG','0 0:13:21.0','0 17:50:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29493,151,'3h 51'' 50"','+ 05'' 43"',25588,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32628,36,'85h 00'' 00"','+ 1h 14'' 40"',25784,32425,'ITG','0 1:14:40.0','3 13:0:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29906,34,'52h 09'' 07"','+ 14'' 23"',25850,29697,'ITG','0 0:14:23.0','2 4:9:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29655,136,'46h 45'' 45"','+ 53'' 06"',25788,29342,'ITG','0 0:53:6.0','1 22:45:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30496,105,'5h 37'' 59"','+ 24'' 34"',25550,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26194,97,'5h 08'' 56"','+ 02'' 31"',25752,26097,'ITG','0 0:2:31.0','0 5:8:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31322,79,'70h 23'' 47"','+ 1h 22'' 51"',25762,31073,'ITG','0 1:22:51.0','2 22:23:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27820,148,'23h 04'' 34"','+ 14'' 00"',25668,27479,'ITG','0 0:14:0.0','0 23:4:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32394,137,'86h 01'' 23"','+ 3h 12'' 40"',25724,32090,'ITG','0 3:12:40.0','3 14:1:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29598,79,'46h 22'' 46"','+ 30'' 07"',25590,29342,'ITG','0 0:30:7.0','1 22:22:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31555,141,'4h 32'' 15"','+ 14'' 15"',25630,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32288,31,'83h 46'' 11"','+ 57'' 28"',25514,32090,'ITG','0 0:57:28.0','3 11:46:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27241,153,'3h 40'' 57"','+ 02'' 25"',25676,27088,'ITE','0 0:2:25.0','0 3:40:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28109,53,'28h 34'' 21"','+ 04'' 54"',25868,27866,'ITG','0 0:4:54.0','1 4:34:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28738,114,'5h 40'' 26"','+ 13'' 17"',25882,28624,'ITE','0 0:13:17.0','0 5:40:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31457,43,'4h 23'' 56"','+ 05'' 56"',25654,31414,'ITE','0 0:5:56.0','0 4:23:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26423,127,'4h 40'' 21"','+ 00'' 00"',25768,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32944,17,'86h 39'' 34"','+ 27'' 12"',25850,32760,'ITG','0 0:27:12.0','3 14:39:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32484,59,'1h 00'' 25"','+ 04'' 52"',25682,32425,'ITE','0 0:4:52.0','0 1:0:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28722,98,'5h 39'' 59"','+ 12'' 50"',25614,28624,'ITE','0 0:12:50.0','0 5:39:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28800,176,'5h 48'' 20"','+ 21'' 11"',25816,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30333,114,'57h 11'' 08"','+ 1h 21'' 11"',25802,30048,'ITG','0 1:21:11.0','2 9:11:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27217,129,'3h 39'' 32"','+ 01'' 00"',25870,27088,'ITE','0 0:1:0.0','0 3:39:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26787,94,'4h 13'' 34"','+ 01'' 55"',25890,26693,'ITE','0 0:1:55.0','0 4:13:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29561,42,'46h 03'' 11"','+ 10'' 32"',25632,29342,'ITG','0 0:10:32.0','1 22:3:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31471,57,'4h 28'' 42"','+ 10'' 42"',25782,31414,'ITE','0 0:10:42.0','0 4:28:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32497,72,'1h 00'' 52"','+ 05'' 19"',25504,32425,'ITE','0 0:5:19.0','0 1:0:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32294,37,'83h 59'' 47"','+ 1h 11'' 04"',25684,32090,'ITG','0 1:11:4.0','3 11:59:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31006,104,'67h 03'' 12"','+ 1h 38'' 38"',25590,30732,'ITG','0 1:38:38.0','2 19:3:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29459,117,'3h 46'' 07"','+ 00'' 00"',25794,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27196,108,'3h 38'' 32"','+ 00'' 00"',25840,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30827,95,'4h 20'' 24"','+ 00'' 00"',25828,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27164,76,'3h 38'' 32"','+ 00'' 00"',25766,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28140,84,'28h 38'' 35"','+ 09'' 08"',25616,27866,'ITG','0 0:9:8.0','1 4:38:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32656,64,'85h 41'' 32"','+ 1h 56'' 12"',25646,32425,'ITG','0 1:56:12.0','3 13:41:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26471,175,'4h 41'' 11"','+ 00'' 50"',25786,26296,'ITE','0 0:0:50.0','0 4:41:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32416,159,'86h 20'' 44"','+ 3h 32'' 01"',25796,32090,'ITG','0 3:32:1.0','3 14:20:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31247,4,'69h 03'' 59"','+ 03'' 03"',25580,31073,'ITG','0 0:3:3.0','2 21:3:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30336,117,'57h 12'' 43"','+ 1h 22'' 46"',25828,30048,'ITG','0 1:22:46.0','2 9:12:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27974,108,'5h 41'' 59"','+ 03'' 06"',25870,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28807,3,'38h 37'' 37"','+ 02'' 26"',25506,28624,'ITG','0 0:2:26.0','1 14:37:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30343,124,'57h 16'' 35"','+ 1h 26'' 38"',25756,30048,'ITG','0 1:26:38.0','2 9:16:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30948,46,'66h 04'' 20"','+ 39'' 46"',25618,30732,'ITG','0 0:39:46.0','2 18:4:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25623,61,'4h 42'' 51"','+ 01'' 20"',25624,25502,'ITE','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26713,20,'4h 11'' 47"','+ 00'' 08"',25592,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27600,121,'5h 16'' 00"','+ 02'' 23"',25764,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25649,74,'4h 43'' 26"','+ 01'' 55"',25650,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30867,135,'4h 21'' 59"','+ 01'' 35"',25754,30732,'ITE','0 0:1:35.0','0 4:21:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29280,117,'42h 53'' 00"','+ 46'' 28"',25538,28985,'ITG','0 0:46:28.0','1 18:53:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27498,19,'5h 13'' 37"','+ 00'' 00"',25586,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32583,158,'1h 04'' 17"','+ 08'' 44"',25756,32425,'ITE','0 0:8:44.0','0 1:4:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27251,163,'3h 41'' 18"','+ 02'' 46"',25882,27088,'ITE','0 0:2:46.0','0 3:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29420,78,'3h 46'' 07"','+ 00'' 00"',25846,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32118,28,'3h 18'' 44"','+ 05'' 19"',25646,32090,'ITE','0 0:5:19.0','0 3:18:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30173,125,'4h 09'' 44"','+ 22'' 08"',25786,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31472,58,'4h 30'' 36"','+ 12'' 36"',25650,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28797,173,'5h 48'' 20"','+ 21'' 11"',25892,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29276,113,'42h 51'' 05"','+ 44'' 33"',25828,28985,'ITG','0 0:44:33.0','1 18:51:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30950,48,'66h 06'' 51"','+ 42'' 17"',25610,30732,'ITG','0 0:42:17.0','2 18:6:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30417,26,'5h 18'' 25"','+ 05'' 00"',25684,30391,'ITE','0 0:5:0.0','0 5:18:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27490,11,'5h 13'' 37"','+ 00'' 00"',25618,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26431,135,'4h 40'' 21"','+ 00'' 00"',25648,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30022,150,'53h 27'' 38"','+ 1h 32'' 54"',25778,29697,'ITG','0 1:32:54.0','2 5:27:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29212,49,'42h 21'' 46"','+ 15'' 14"',25582,28985,'ITG','0 0:15:14.0','1 18:21:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31923,2,'79h 34'' 21"','+ 00'' 15"',25580,31753,'ITG','0 0:0:15.0','3 7:34:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27511,32,'5h 13'' 37"','+ 00'' 00"',25580,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27962,96,'5h 41'' 34"','+ 02'' 41"',25634,27866,'ITE','0 0:2:41.0','0 5:41:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28632,8,'5h 31'' 08"','+ 03'' 59"',25522,28624,'ITE','0 0:3:59.0','0 5:31:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29080,95,'3h 36'' 54"','+ 05'' 33"',25718,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28575,140,'33h 38'' 29"','+ 32'' 01"',25558,28247,'ITG','0 0:32:1.0','1 9:38:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26052,154,'4h 44'' 07"','+ 02'' 36"',25772,25502,'ITG','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26886,193,'4h 19'' 52"','+ 08'' 13"',25788,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30428,37,'5h 20'' 56"','+ 07'' 31"',25850,30391,'ITE','0 0:7:31.0','0 5:20:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26327,31,'4h 40'' 21"','+ 00'' 00"',25586,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29709,12,'6h 02'' 34"','+ 01'' 19"',25638,29697,'ITE','0 0:1:19.0','0 6:2:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25585,42,'4h 41'' 37"','+ 00'' 06"',25586,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28234,178,'28h 58'' 20"','+ 28'' 53"',25858,27866,'ITG','0 0:28:53.0','1 4:58:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32212,122,'3h 38'' 52"','+ 25'' 27"',25560,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30420,29,'5h 18'' 51"','+ 05'' 26"',25544,30391,'ITE','0 0:5:26.0','0 5:18:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31149,76,'3h 40'' 50"','+ 09'' 12"',25844,31073,'ITE','0 0:9:12.0','0 3:40:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30848,116,'4h 20'' 24"','+ 00'' 00"',25514,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29997,125,'53h 14'' 46"','+ 1h 20'' 02"',25868,29697,'ITG','0 1:20:2.0','2 5:14:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25902,4,'4h 41'' 37"','+ 00'' 06"',25510,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30153,105,'4h 00'' 40"','+ 13'' 04"',25722,30048,'ITE','0 0:13:4.0','0 4:0:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32429,4,'57'' 02"','+ 01'' 29"',25860,32425,'ITE','0 0:1:29.0','0 0:57:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27285,2,'17h 36'' 58"','+ 00'' 01"',25506,27088,'ITG','0 0:0:1.0','0 17:36:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26233,136,'5h 09'' 52"','+ 03'' 27"',25782,26097,'ITG','0 0:3:27.0','0 5:9:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30471,80,'5h 32'' 57"','+ 19'' 32"',25568,30391,'ITE','0 0:19:32.0','0 5:32:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31071,169,'67h 58'' 12"','+ 2h 33'' 38"',25898,30732,'ITG','0 2:33:38.0','2 19:58:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26425,129,'4h 40'' 21"','+ 00'' 00"',25716,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32373,116,'85h 47'' 43"','+ 2h 59'' 00"',25754,32090,'ITG','0 2:59:0.0','3 13:47:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26172,75,'5h 08'' 07"','+ 01'' 42"',25572,26097,'ITG','0 0:1:42.0','0 5:8:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31714,131,'75h 37'' 12"','+ 2h 13'' 23"',25884,31414,'ITG','0 2:13:23.0','3 3:37:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31370,127,'71h 02'' 20"','+ 2h 01'' 24"',25756,31073,'ITG','0 2:1:24.0','2 23:2:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31408,165,'71h 31'' 32"','+ 2h 30'' 36"',25814,31073,'ITG','0 2:30:36.0','2 23:31:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26121,24,'5h 06'' 36"','+ 00'' 11"',25810,26097,'ITG','0 0:0:11.0','0 5:6:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28148,92,'28h 39'' 15"','+ 09'' 48"',25738,27866,'ITG','0 0:9:48.0','1 4:39:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31212,139,'3h 46'' 44"','+ 15'' 06"',25868,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31223,150,'3h 47'' 03"','+ 15'' 25"',25828,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30706,145,'63h 09'' 48"','+ 2h 05'' 38"',25834,30391,'ITG','0 2:5:38.0','2 15:9:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26368,72,'4h 40'' 21"','+ 00'' 00"',25614,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32652,60,'85h 36'' 39"','+ 1h 51'' 19"',25524,32425,'ITG','0 1:51:19.0','3 13:36:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32745,153,'87h 17'' 02"','+ 3h 31'' 42"',25806,32425,'ITG','0 3:31:42.0','3 15:17:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31980,59,'81h 05'' 16"','+ 1h 31'' 10"',25618,31753,'ITG','0 1:31:10.0','3 9:5:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28410,163,'4h 56'' 45"','+ 19'' 59"',25832,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29030,45,'3h 31'' 21"','+ 00'' 00"',25850,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28112,56,'28h 34'' 51"','+ 05'' 24"',25610,27866,'ITG','0 0:5:24.0','1 4:34:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28246,190,'29h 18'' 56"','+ 49'' 29"',25898,27866,'ITG','0 0:49:29.0','1 5:18:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28236,180,'28h 59'' 11"','+ 29'' 44"',25856,27866,'ITG','0 0:29:44.0','1 4:59:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28365,118,'4h 52'' 02"','+ 15'' 16"',25584,28247,'ITE','0 0:15:16.0','0 4:52:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32725,133,'87h 01'' 20"','+ 3h 16'' 00"',25756,32425,'ITG','0 3:16:0.0','3 15:1:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28560,125,'33h 35'' 08"','+ 28'' 40"',25754,28247,'ITG','0 0:28:40.0','1 9:35:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27382,99,'17h 43'' 07"','+ 06'' 10"',25538,27088,'ITG','0 0:6:10.0','0 17:43:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26032,134,'4h 43'' 56"','+ 02'' 25"',25732,25502,'ITG','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29432,90,'3h 46'' 07"','+ 00'' 00"',25708,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29124,139,'3h 37'' 20"','+ 05'' 59"',25764,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27863,191,'23h 22'' 33"','+ 31'' 59"',25812,27479,'ITG','0 0:31:59.0','0 23:22:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27193,105,'3h 38'' 32"','+ 00'' 00"',25688,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27681,9,'22h 50'' 46"','+ 00'' 12"',25618,27479,'ITG','0 0:0:12.0','0 22:50:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27154,66,'3h 38'' 32"','+ 00'' 00"',25668,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27458,175,'17h 51'' 19"','+ 14'' 22"',25796,27088,'ITG','0 0:14:22.0','0 17:51:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27115,27,'3h 38'' 32"','+ 00'' 00"',25622,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30898,166,'4h 25'' 40"','+ 05'' 16"',25756,30732,'ITE','0 0:5:16.0','0 4:25:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29547,28,'45h 58'' 11"','+ 05'' 32"',25534,29342,'ITG','0 0:5:32.0','1 21:58:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30321,102,'57h 03'' 47"','+ 1h 13'' 50"',25746,30048,'ITG','0 1:13:50.0','2 9:3:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29193,30,'42h 12'' 15"','+ 05'' 43"',25570,28985,'ITG','0 0:5:43.0','1 18:12:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26625,131,'9h 50'' 17"','+ 03'' 31"',25748,26296,'ITG','0 0:3:31.0','0 9:50:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29688,169,'47h 05'' 15"','+ 1h 12'' 36"',25858,29342,'ITG','0 1:12:36.0','1 23:5:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33068,141,'89h 34'' 01"','+ 3h 21'' 39"',25776,32760,'ITG','0 3:21:39.0','3 17:34:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27955,89,'5h 40'' 15"','+ 01'' 22"',25842,27866,'ITE','0 0:1:22.0','0 5:40:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27948,82,'5h 39'' 12"','+ 00'' 19"',25672,27866,'ITE','0 0:0:19.0','0 5:39:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27613,134,'5h 16'' 00"','+ 02'' 23"',25560,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31846,93,'6h 43'' 36"','+ 35'' 40"',25778,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31020,118,'67h 11'' 06"','+ 1h 46'' 32"',25830,30732,'ITG','0 1:46:32.0','2 19:11:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25663,81,'4h 43'' 26"','+ 01'' 55"',25664,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32965,38,'87h 27'' 13"','+ 1h 14'' 51"',25504,32760,'ITG','0 1:14:51.0','3 15:27:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31008,106,'67h 04'' 21"','+ 1h 39'' 47"',25746,30732,'ITG','0 1:39:47.0','2 19:4:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29601,82,'46h 23'' 35"','+ 30'' 56"',25636,29342,'ITG','0 0:30:56.0','1 22:23:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25693,96,'4h 41'' 37"','+ 00'' 06"',25694,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32149,59,'3h 26'' 31"','+ 13'' 06"',25758,32090,'ITE','0 0:13:6.0','0 3:26:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26207,110,'5h 09'' 09"','+ 02'' 44"',25852,26097,'ITG','0 0:2:44.0','0 5:9:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31235,162,'3h 47'' 03"','+ 15'' 25"',25582,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26411,115,'4h 40'' 21"','+ 00'' 00"',25790,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32480,55,'1h 00'' 17"','+ 04'' 44"',25630,32425,'ITE','0 0:4:44.0','0 1:0:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26824,131,'4h 15'' 22"','+ 03'' 43"',25770,26693,'ITE','0 0:3:43.0','0 4:15:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28926,122,'39h 18'' 41"','+ 43'' 30"',25698,28624,'ITG','0 0:43:30.0','1 15:18:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32230,140,'3h 38'' 52"','+ 25'' 27"',25670,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28466,31,'33h 09'' 16"','+ 02'' 48"',25638,28247,'ITG','0 0:2:48.0','1 9:9:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31452,38,'4h 23'' 56"','+ 05'' 56"',25604,31414,'ITE','0 0:5:56.0','0 4:23:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31746,163,'76h 03'' 43"','+ 2h 39'' 54"',25858,31414,'ITG','0 2:39:54.0','3 4:3:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30408,17,'5h 16'' 03"','+ 02'' 38"',25570,30391,'ITE','0 0:2:38.0','0 5:16:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31480,66,'4h 30'' 36"','+ 12'' 36"',25586,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31436,22,'4h 22'' 26"','+ 04'' 26"',25572,31414,'ITE','0 0:4:26.0','0 4:22:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30889,157,'4h 24'' 56"','+ 04'' 32"',25780,30732,'ITE','0 0:4:32.0','0 4:24:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32703,111,'86h 46'' 04"','+ 3h 00'' 44"',25848,32425,'ITG','0 3:0:44.0','3 14:46:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31913,160,'6h 43'' 36"','+ 35'' 40"',25800,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32579,154,'1h 04'' 00"','+ 08'' 27"',25828,32425,'ITE','0 0:8:27.0','0 1:4:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26043,145,'4h 44'' 04"','+ 02'' 33"',25756,25502,'ITG','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31044,142,'67h 29'' 37"','+ 2h 05'' 03"',25888,30732,'ITG','0 2:5:3.0','2 19:29:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25793,146,'4h 44'' 36"','+ 03'' 05"',25794,25502,'ITE','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32972,45,'87h 44'' 10"','+ 1h 31'' 48"',25606,32760,'ITG','0 1:31:48.0','3 15:44:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31834,81,'6h 43'' 36"','+ 35'' 40"',25768,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26570,76,'9h 48'' 45"','+ 01'' 59"',25670,26296,'ITG','0 0:1:59.0','0 9:48:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31225,152,'3h 47'' 03"','+ 15'' 25"',25858,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30840,108,'4h 20'' 24"','+ 00'' 00"',25768,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28773,149,'5h 48'' 20"','+ 21'' 11"',25624,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32048,127,'82h 18'' 11"','+ 2h 44'' 05"',25756,31753,'ITG','0 2:44:5.0','3 10:18:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32560,135,'1h 03'' 03"','+ 07'' 30"',25888,32425,'ITE','0 0:7:30.0','0 1:3:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29801,104,'6h 34'' 20"','+ 33'' 05"',25742,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27802,130,'23h 02'' 48"','+ 12'' 14"',25846,27479,'ITG','0 0:12:14.0','0 23:2:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28270,23,'4h 37'' 01"','+ 00'' 15"',25514,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29515,173,'3h 51'' 50"','+ 05'' 43"',25832,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28795,171,'5h 48'' 20"','+ 21'' 11"',25542,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29108,123,'3h 37'' 20"','+ 05'' 59"',25558,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27180,92,'3h 38'' 32"','+ 00'' 00"',25878,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28535,100,'33h 29'' 42"','+ 23'' 14"',25848,28247,'ITG','0 0:23:14.0','1 9:29:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32765,5,'2h 27'' 02"','+ 00'' 00"',25538,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31991,70,'81h 21'' 35"','+ 1h 47'' 29"',25534,31753,'ITG','0 1:47:29.0','3 9:21:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27388,105,'17h 43'' 53"','+ 06'' 56"',25646,27088,'ITG','0 0:6:56.0','0 17:43:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26017,119,'4h 43'' 26"','+ 01'' 55"',25708,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28859,55,'38h 50'' 27"','+ 15'' 16"',25560,28624,'ITG','0 0:15:16.0','1 14:50:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27030,140,'14h 06'' 38"','+ 08'' 13"',25804,26693,'ITG','0 0:8:13.0','0 14:6:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28665,41,'5h 31'' 48"','+ 04'' 39"',25606,28624,'ITE','0 0:4:39.0','0 5:31:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27239,151,'3h 40'' 29"','+ 01'' 57"',25770,27088,'ITE','0 0:1:57.0','0 3:40:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29120,135,'3h 37'' 20"','+ 05'' 59"',25804,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32320,63,'84h 41'' 06"','+ 1h 52'' 23"',25758,32090,'ITG','0 1:52:23.0','3 12:41:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32722,130,'87h 00'' 25"','+ 3h 15'' 05"',25808,32425,'ITG','0 3:15:5.0','3 15:0:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31407,164,'71h 31'' 28"','+ 2h 30'' 32"',25858,31073,'ITG','0 2:30:32.0','2 23:31:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30653,92,'62h 30'' 20"','+ 1h 26'' 10"',25762,30391,'ITG','0 1:26:10.0','2 14:30:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28092,36,'28h 32'' 34"','+ 03'' 07"',25696,27866,'ITG','0 0:3:7.0','1 4:32:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26719,26,'4h 11'' 47"','+ 00'' 08"',25640,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25969,71,'4h 41'' 37"','+ 00'' 06"',25814,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31259,16,'69h 11'' 01"','+ 10'' 05"',25638,31073,'ITG','0 0:10:5.0','2 21:11:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29340,177,'43h 33'' 59"','+ 1h 27'' 27"',25832,28985,'ITG','0 1:27:27.0','1 19:33:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30983,81,'66h 42'' 50"','+ 1h 18'' 16"',25544,30732,'ITG','0 1:18:16.0','2 18:42:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28253,6,'4h 37'' 01"','+ 00'' 15"',25610,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32882,122,'2h 27'' 02"','+ 00'' 00"',25772,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32476,51,'1h 00'' 12"','+ 04'' 39"',25722,32425,'ITE','0 0:4:39.0','0 1:0:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32594,2,'83h 46'' 54"','+ 01'' 34"',25580,32425,'ITG','0 0:1:34.0','3 11:46:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30611,50,'61h 46'' 54"','+ 42'' 44"',25752,30391,'ITG','0 0:42:44.0','2 13:46:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29481,139,'3h 47'' 17"','+ 01'' 10"',25806,29342,'ITE','0 0:1:10.0','0 3:47:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30340,121,'57h 15'' 06"','+ 1h 25'' 09"',25542,30048,'ITG','0 1:25:9.0','2 9:15:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31013,111,'67h 09'' 11"','+ 1h 44'' 37"',25650,30732,'ITG','0 1:44:37.0','2 19:9:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32875,115,'2h 27'' 02"','+ 00'' 00"',25508,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30936,34,'65h 51'' 11"','+ 26'' 37"',25586,30732,'ITG','0 0:26:37.0','2 17:51:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28353,106,'4h 47'' 53"','+ 11'' 07"',25670,28247,'ITE','0 0:11:7.0','0 4:47:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29533,14,'45h 56'' 26"','+ 03'' 47"',25666,29342,'ITG','0 0:3:47.0','1 21:56:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28418,171,'4h 56'' 45"','+ 19'' 59"',25542,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26458,162,'4h 40'' 21"','+ 00'' 00"',25548,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28951,147,'39h 25'' 35"','+ 50'' 24"',25886,28624,'ITG','0 0:50:24.0','1 15:25:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29053,68,'3h 31'' 21"','+ 00'' 00"',25740,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29565,46,'46h 06'' 16"','+ 13'' 37"',25634,29342,'ITG','0 0:13:37.0','1 22:6:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32876,116,'2h 27'' 02"','+ 00'' 00"',25742,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27762,90,'22h 57'' 21"','+ 06'' 47"',25718,27479,'ITG','0 0:6:47.0','0 22:57:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28753,129,'5h 43'' 47"','+ 16'' 38"',25718,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28812,8,'38h 37'' 54"','+ 02'' 43"',25516,28624,'ITG','0 0:2:43.0','1 14:37:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31786,33,'6h 20'' 17"','+ 12'' 21"',25782,31753,'ITE','0 0:12:21.0','0 6:20:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26782,89,'4h 12'' 52"','+ 01'' 13"',25652,26693,'ITE','0 0:1:13.0','0 4:12:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28028,162,'5h 41'' 59"','+ 03'' 06"',25726,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30615,54,'61h 49'' 54"','+ 45'' 44"',25682,30391,'ITG','0 0:45:44.0','2 13:49:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32297,40,'84h 08'' 14"','+ 1h 19'' 31"',25688,32090,'ITG','0 1:19:31.0','3 12:8:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27746,74,'22h 55'' 31"','+ 04'' 57"',25636,27479,'ITG','0 0:4:57.0','0 22:55:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29366,24,'3h 46'' 07"','+ 00'' 00"',25514,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31883,130,'6h 43'' 36"','+ 35'' 40"',25582,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29942,70,'52h 40'' 21"','+ 45'' 37"',25758,29697,'ITG','0 0:45:37.0','2 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27356,73,'17h 40'' 33"','+ 03'' 36"',25722,27088,'ITG','0 0:3:36.0','0 17:40:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27799,127,'23h 02'' 28"','+ 11'' 54"',25824,27479,'ITG','0 0:11:54.0','0 23:2:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26081,183,'4h 46'' 27"','+ 04'' 56"',25866,25502,'ITG','0 0:4:56.0','0 4:46:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30782,50,'4h 20'' 24"','+ 00'' 00"',25802,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25567,33,'4h 42'' 51"','+ 01'' 20"',25568,25502,'ITE','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26444,148,'4h 40'' 21"','+ 00'' 00"',25760,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26397,101,'4h 40'' 21"','+ 00'' 00"',25600,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28121,65,'28h 35'' 55"','+ 06'' 28"',25550,27866,'ITG','0 0:6:28.0','1 4:35:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25813,156,'4h 41'' 37"','+ 00'' 06"',25814,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31941,20,'79h 54'' 11"','+ 20'' 05"',25570,31753,'ITG','0 0:20:5.0','3 7:54:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28197,141,'28h 45'' 34"','+ 16'' 07"',25788,27866,'ITG','0 0:16:7.0','1 4:45:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25979,81,'4h 42'' 51"','+ 01'' 20"',25570,25502,'ITG','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28188,132,'28h 44'' 30"','+ 15'' 03"',25576,27866,'ITG','0 0:15:3.0','1 4:44:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32709,117,'86h 52'' 27"','+ 3h 07'' 07"',25888,32425,'ITG','0 3:7:7.0','3 14:52:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32454,29,'59'' 03"','+ 03'' 30"',25624,32425,'ITE','0 0:3:30.0','0 0:59:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29162,177,'3h 38'' 21"','+ 07'' 00"',25898,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32650,58,'85h 32'' 22"','+ 1h 47'' 02"',25890,32425,'ITG','0 1:47:2.0','3 13:32:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32562,137,'1h 03'' 09"','+ 07'' 36"',25776,32425,'ITE','0 0:7:36.0','0 1:3:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28464,29,'33h 09'' 04"','+ 02'' 36"',25566,28247,'ITG','0 0:2:36.0','1 9:9:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29549,30,'45h 58'' 22"','+ 05'' 43"',25740,29342,'ITG','0 0:5:43.0','1 21:58:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30814,82,'4h 20'' 24"','+ 00'' 00"',25612,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32372,115,'85h 47'' 31"','+ 2h 58'' 48"',25554,32090,'ITG','0 2:58:48.0','3 13:47:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29990,118,'53h 12'' 41"','+ 1h 17'' 57"',25808,29697,'ITG','0 1:17:57.0','2 5:12:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30622,61,'62h 00'' 45"','+ 56'' 35"',25646,30391,'ITG','0 0:56:35.0','2 14:0:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32603,11,'83h 56'' 03"','+ 10'' 43"',25704,32425,'ITG','0 0:10:43.0','3 11:56:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26807,114,'4h 14'' 01"','+ 02'' 22"',25616,26693,'ITE','0 0:2:22.0','0 4:14:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30322,103,'57h 04'' 13"','+ 1h 14'' 16"',25848,30048,'ITG','0 1:14:16.0','2 9:4:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25683,91,'4h 41'' 37"','+ 00'' 06"',25684,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28342,95,'4h 42'' 22"','+ 05'' 36"',25828,28247,'ITE','0 0:5:36.0','0 4:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30081,33,'3h 55'' 13"','+ 07'' 37"',25872,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29237,74,'42h 33'' 48"','+ 27'' 16"',25752,28985,'ITG','0 0:27:16.0','1 18:33:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27766,94,'22h 58'' 16"','+ 07'' 42"',25612,27479,'ITG','0 0:7:42.0','0 22:58:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29429,87,'3h 46'' 07"','+ 00'' 00"',25668,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32555,130,'1h 02'' 47"','+ 07'' 14"',25810,32425,'ITE','0 0:7:14.0','0 1:2:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28454,19,'33h 07'' 57"','+ 01'' 29"',25530,28247,'ITG','0 0:1:29.0','1 9:7:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29684,165,'47h 02'' 52"','+ 1h 10'' 13"',25798,29342,'ITG','0 1:10:13.0','1 23:2:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28910,106,'39h 11'' 33"','+ 36'' 22"',25764,28624,'ITG','0 0:36:22.0','1 15:11:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29291,128,'42h 56'' 10"','+ 49'' 38"',25584,28985,'ITG','0 0:49:38.0','1 18:56:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26039,141,'4h 44'' 04"','+ 02'' 33"',25748,25502,'ITG','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32920,160,'2h 27'' 40"','+ 00'' 38"',25560,32760,'ITE','0 0:0:38.0','0 2:27:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28074,18,'28h 30'' 39"','+ 01'' 12"',25540,27866,'ITG','0 0:1:12.0','1 4:30:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26225,128,'5h 09'' 37"','+ 03'' 12"',25654,26097,'ITG','0 0:3:12.0','0 5:9:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31204,131,'3h 46'' 44"','+ 15'' 06"',25576,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27901,35,'5h 38'' 53"','+ 00'' 00"',25542,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29534,15,'45h 56'' 40"','+ 04'' 01"',25844,29342,'ITG','0 0:4:1.0','1 21:56:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29036,51,'3h 31'' 21"','+ 00'' 00"',25638,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30646,85,'62h 23'' 59"','+ 1h 19'' 49"',25860,30391,'ITG','0 1:19:49.0','2 14:23:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31313,70,'70h 15'' 04"','+ 1h 14'' 08"',25560,31073,'ITG','0 1:14:8.0','2 22:15:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31712,129,'75h 35'' 23"','+ 2h 11'' 34"',25542,31414,'ITG','0 2:11:34.0','3 3:35:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33002,75,'88h 24'' 50"','+ 2h 12'' 28"',25766,32760,'ITG','0 2:12:28.0','3 16:24:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27997,131,'5h 41'' 59"','+ 03'' 06"',25664,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28597,162,'33h 43'' 57"','+ 37'' 29"',25656,28247,'ITG','0 0:37:29.0','1 9:43:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26148,51,'5h 07'' 27"','+ 01'' 02"',25656,26097,'ITG','0 0:1:2.0','0 5:7:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32367,110,'85h 44'' 03"','+ 2h 55'' 20"',25848,32090,'ITG','0 2:55:20.0','3 13:44:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28761,137,'5h 43'' 47"','+ 16'' 38"',25810,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32305,48,'84h 20'' 11"','+ 1h 31'' 28"',25874,32090,'ITG','0 1:31:28.0','3 12:20:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29089,104,'3h 36'' 54"','+ 05'' 33"',25892,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30712,151,'63h 12'' 38"','+ 2h 08'' 28"',25864,30391,'ITG','0 2:8:28.0','2 15:12:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25975,77,'4h 41'' 37"','+ 00'' 06"',25868,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28036,170,'5h 41'' 59"','+ 03'' 06"',25544,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32018,97,'81h 52'' 35"','+ 2h 18'' 29"',25768,31753,'ITG','0 2:18:29.0','3 9:52:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27263,175,'3h 43'' 01"','+ 04'' 29"',25686,27088,'ITE','0 0:4:29.0','0 3:43:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32056,135,'82h 23'' 02"','+ 2h 48'' 56"',25662,31753,'ITG','0 2:48:56.0','3 10:23:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31183,110,'3h 46'' 44"','+ 15'' 06"',25616,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28938,134,'39h 21'' 57"','+ 46'' 46"',25662,28624,'ITG','0 0:46:46.0','1 15:21:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32314,57,'84h 30'' 55"','+ 1h 42'' 12"',25772,32090,'ITG','0 1:42:12.0','3 12:30:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29112,127,'3h 37'' 20"','+ 05'' 59"',25780,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28212,156,'28h 48'' 24"','+ 18'' 57"',25840,27866,'ITG','0 0:18:57.0','1 4:48:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30832,100,'4h 20'' 24"','+ 00'' 00"',25874,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29389,47,'3h 46'' 07"','+ 00'' 00"',25572,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30938,36,'65h 53'' 08"','+ 28'' 34"',25522,30732,'ITG','0 0:28:34.0','2 17:53:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32925,165,'2h 28'' 34"','+ 01'' 32"',25748,32760,'ITE','0 0:1:32.0','0 2:28:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29270,107,'42h 48'' 49"','+ 42'' 17"',25894,28985,'ITG','0 0:42:17.0','1 18:48:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29892,20,'52h 03'' 31"','+ 08'' 47"',25740,29697,'ITG','0 0:8:47.0','2 4:3:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31839,86,'6h 43'' 36"','+ 35'' 40"',25646,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29332,169,'43h 15'' 59"','+ 1h 09'' 27"',25806,28985,'ITG','0 1:9:27.0','1 19:15:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28972,168,'39h 35'' 51"','+ 1h 00'' 40"',25876,28624,'ITG','0 1:0:40.0','1 15:35:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31850,97,'6h 43'' 36"','+ 35'' 40"',25538,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28554,119,'33h 33'' 09"','+ 26'' 41"',25746,28247,'ITG','0 0:26:41.0','1 9:33:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29160,175,'3h 38'' 21"','+ 07'' 00"',25884,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25948,50,'4h 41'' 37"','+ 00'' 06"',25628,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28369,122,'4h 54'' 40"','+ 17'' 54"',25698,28247,'ITE','0 0:17:54.0','0 4:54:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31274,31,'69h 23'' 24"','+ 22'' 28"',25578,31073,'ITG','0 0:22:28.0','2 21:23:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30542,151,'5h 40'' 10"','+ 26'' 45"',25890,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30103,55,'3h 55'' 13"','+ 07'' 37"',25600,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32443,18,'58'' 12"','+ 02'' 39"',25724,32425,'ITE','0 0:2:39.0','0 0:58:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32600,8,'83h 52'' 43"','+ 07'' 23"',25608,32425,'ITG','0 0:7:23.0','3 11:52:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32197,107,'3h 38'' 52"','+ 25'' 27"',25868,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31188,115,'3h 46'' 44"','+ 15'' 06"',25800,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32300,43,'84h 12'' 29"','+ 1h 23'' 46"',25586,32090,'ITG','0 1:23:46.0','3 12:12:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26855,162,'4h 15'' 56"','+ 04'' 17"',25754,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31967,46,'80h 45'' 09"','+ 1h 11'' 03"',25586,31753,'ITG','0 1:11:3.0','3 8:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29939,67,'52h 39'' 09"','+ 44'' 25"',25546,29697,'ITG','0 0:44:25.0','2 4:39:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31775,22,'6h 13'' 31"','+ 05'' 35"',25666,31753,'ITE','0 0:5:35.0','0 6:13:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30016,144,'53h 22'' 28"','+ 1h 27'' 44"',25710,29697,'ITG','0 1:27:44.0','2 5:22:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28798,174,'5h 48'' 20"','+ 21'' 11"',25898,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30590,29,'61h 25'' 16"','+ 21'' 06"',25850,30391,'ITG','0 0:21:6.0','2 13:25:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32179,89,'3h 38'' 52"','+ 25'' 27"',25542,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26866,173,'4h 19'' 52"','+ 08'' 13"',25870,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25619,59,'4h 41'' 37"','+ 00'' 06"',25620,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30456,65,'5h 28'' 24"','+ 14'' 59"',25560,30391,'ITE','0 0:14:59.0','0 5:28:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29471,129,'3h 46'' 07"','+ 00'' 00"',25888,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27675,3,'22h 50'' 38"','+ 00'' 04"',25526,27479,'ITG','0 0:0:4.0','0 22:50:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25895,197,'4h 50'' 41"','+ 09'' 10"',25896,25502,'ITE','0 0:9:10.0','0 4:50:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31854,101,'6h 43'' 36"','+ 35'' 40"',25720,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30740,8,'4h 20'' 24"','+ 00'' 00"',25562,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31348,105,'70h 49'' 20"','+ 1h 48'' 24"',25848,31073,'ITG','0 1:48:24.0','2 22:49:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32072,151,'82h 36'' 20"','+ 3h 02'' 14"',25668,31753,'ITG','0 3:2:14.0','3 10:36:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32467,42,'59'' 46"','+ 04'' 13"',25632,32425,'ITE','0 0:4:13.0','0 0:59:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26359,63,'4h 40'' 21"','+ 00'' 00"',25866,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29260,97,'42h 41'' 50"','+ 35'' 18"',25730,28985,'ITG','0 0:35:18.0','1 18:41:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26309,13,'4h 40'' 21"','+ 00'' 00"',25552,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27795,123,'23h 01'' 46"','+ 11'' 12"',25804,27479,'ITG','0 0:11:12.0','0 23:1:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26511,17,'9h 46'' 51"','+ 00'' 05"',25808,26296,'ITG','0 0:0:5.0','0 9:46:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26095,197,'4h 50'' 41"','+ 09'' 10"',25896,25502,'ITG','0 0:9:10.0','0 4:50:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30212,164,'4h 09'' 44"','+ 22'' 08"',25650,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27125,37,'3h 38'' 32"','+ 00'' 00"',25564,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29094,109,'3h 37'' 20"','+ 05'' 59"',25860,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29553,34,'45h 59'' 19"','+ 06'' 40"',25524,29342,'ITG','0 0:6:40.0','1 21:59:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31905,152,'6h 43'' 36"','+ 35'' 40"',25584,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29576,57,'46h 14'' 12"','+ 21'' 33"',25682,29342,'ITG','0 0:21:33.0','1 22:14:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31708,125,'75h 34'' 18"','+ 2h 10'' 29"',25788,31414,'ITG','0 2:10:29.0','3 3:34:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26149,52,'5h 07'' 29"','+ 01'' 04"',25532,26097,'ITG','0 0:1:4.0','0 5:7:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31963,42,'80h 41'' 19"','+ 1h 07'' 13"',25874,31753,'ITG','0 1:7:13.0','3 8:41:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26208,111,'5h 09'' 12"','+ 02'' 47"',25634,26097,'ITG','0 0:2:47.0','0 5:9:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26907,17,'13h 58'' 45"','+ 00'' 20"',25844,26693,'ITG','0 0:0:20.0','0 13:58:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29252,89,'42h 39'' 29"','+ 32'' 57"',25734,28985,'ITG','0 0:32:57.0','1 18:39:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32957,30,'87h 09'' 08"','+ 56'' 46"',25626,32760,'ITG','0 0:56:46.0','3 15:9:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26209,112,'5h 09'' 16"','+ 02'' 51"',25674,26097,'ITG','0 0:2:51.0','0 5:9:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31453,39,'4h 23'' 56"','+ 05'' 56"',25872,31414,'ITE','0 0:5:56.0','0 4:23:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32176,86,'3h 38'' 52"','+ 25'' 27"',25698,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29556,37,'46h 00'' 24"','+ 07'' 45"',25552,29342,'ITG','0 0:7:45.0','1 22:0:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27373,90,'17h 41'' 51"','+ 04'' 54"',25868,27088,'ITG','0 0:4:54.0','0 17:41:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32340,83,'85h 10'' 40"','+ 2h 21'' 57"',25734,32090,'ITG','0 2:21:57.0','3 13:10:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29540,21,'45h 57'' 43"','+ 05'' 04"',25684,29342,'ITG','0 0:5:4.0','1 21:57:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28338,91,'4h 42'' 22"','+ 05'' 36"',25752,28247,'ITE','0 0:5:36.0','0 4:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26615,121,'9h 49'' 58"','+ 03'' 12"',25654,26296,'ITG','0 0:3:12.0','0 9:49:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30545,154,'5h 40'' 10"','+ 26'' 45"',25668,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31487,73,'4h 30'' 36"','+ 12'' 36"',25752,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32042,121,'82h 16'' 08"','+ 2h 42'' 02"',25584,31753,'ITG','0 2:42:2.0','3 10:16:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27991,125,'5h 41'' 59"','+ 03'' 06"',25660,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29520,1,'45h 52'' 39"','&nbsp;',25530,29342,'ITG','0 0:0:0.0','1 21:52:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26993,103,'14h 03'' 21"','+ 04'' 56"',25716,26693,'ITG','0 0:4:56.0','0 14:3:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30986,84,'66h 45'' 58"','+ 1h 21'' 24"',25860,30732,'ITG','0 1:21:24.0','2 18:45:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28869,65,'38h 56'' 10"','+ 20'' 59"',25726,28624,'ITG','0 0:20:59.0','1 14:56:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31946,25,'80h 02'' 16"','+ 28'' 10"',25528,31753,'ITG','0 0:28:10.0','3 8:2:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31299,56,'69h 57'' 38"','+ 56'' 42"',25782,31073,'ITG','0 0:56:42.0','2 21:57:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31971,50,'80h 58'' 03"','+ 1h 23'' 57"',25712,31753,'ITG','0 1:23:57.0','3 8:58:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28935,131,'39h 20'' 53"','+ 45'' 42"',25808,28624,'ITG','0 0:45:42.0','1 15:20:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27457,174,'17h 51'' 16"','+ 14'' 19"',25882,27088,'ITG','0 0:14:19.0','0 17:51:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25671,85,'4h 43'' 26"','+ 01'' 55"',25672,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26637,143,'9h 50'' 47"','+ 04'' 01"',25836,26296,'ITG','0 0:4:1.0','0 9:50:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32769,9,'2h 27'' 02"','+ 00'' 00"',25710,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26846,153,'4h 15'' 56"','+ 04'' 17"',25812,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26082,184,'4h 47'' 04"','+ 05'' 33"',25870,25502,'ITG','0 0:5:33.0','0 4:47:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30135,87,'3h 55'' 28"','+ 07'' 52"',25670,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26131,34,'5h 07'' 04"','+ 00'' 39"',25776,26097,'ITG','0 0:0:39.0','0 5:7:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30209,161,'4h 09'' 44"','+ 22'' 08"',25894,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28537,102,'33h 30'' 14"','+ 23'' 46"',25758,28247,'ITG','0 0:23:46.0','1 9:30:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27618,139,'5h 16'' 00"','+ 02'' 23"',25616,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32077,156,'82h 41'' 43"','+ 3h 07'' 37"',25862,31753,'ITG','0 3:7:37.0','3 10:41:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26740,47,'4h 12'' 02"','+ 00'' 23"',25570,26693,'ITE','0 0:0:23.0','0 4:12:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27416,133,'17h 46'' 23"','+ 09'' 26"',25760,27088,'ITG','0 0:9:26.0','0 17:46:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30856,124,'4h 21'' 27"','+ 01'' 03"',25718,30732,'ITE','0 0:1:3.0','0 4:21:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30903,1,'65h 24'' 34"','&nbsp;',25530,30732,'ITG','0 0:0:0.0','2 17:24:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30337,118,'57h 12'' 51"','+ 1h 22'' 54"',25798,30048,'ITG','0 1:22:54.0','2 9:12:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28829,25,'38h 40'' 25"','+ 05'' 14"',25692,28624,'ITG','0 0:5:14.0','1 14:40:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28991,6,'3h 31'' 21"','+ 00'' 00"',25786,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26695,2,'4h 11'' 39"','+ 00'' 00"',25572,26693,'ITE','0 0:0:0.0','0 4:11:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31517,103,'4h 32'' 15"','+ 14'' 15"',25800,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31221,148,'3h 47'' 03"','+ 15'' 25"',25806,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28745,121,'5h 43'' 47"','+ 16'' 38"',25742,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30965,63,'66h 27'' 57"','+ 1h 03'' 23"',25552,30732,'ITG','0 1:3:23.0','2 18:27:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29339,176,'43h 25'' 47"','+ 1h 19'' 15"',25812,28985,'ITG','0 1:19:15.0','1 19:25:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32470,45,'59'' 56"','+ 04'' 23"',25646,32425,'ITE','0 0:4:23.0','0 0:59:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31654,71,'74h 46'' 08"','+ 1h 22'' 19"',25568,31414,'ITG','0 1:22:19.0','3 2:46:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25597,48,'4h 41'' 37"','+ 00'' 06"',25598,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27871,5,'5h 38'' 53"','+ 00'' 00"',25556,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28287,40,'4h 37'' 36"','+ 00'' 50"',25604,28247,'ITE','0 0:0:50.0','0 4:37:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25747,123,'4h 44'' 04"','+ 02'' 33"',25748,25502,'ITE','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28131,75,'28h 36'' 55"','+ 07'' 28"',25688,27866,'ITG','0 0:7:28.0','1 4:36:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30794,62,'4h 20'' 24"','+ 00'' 00"',25626,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30688,127,'62h 56'' 54"','+ 1h 52'' 44"',25756,30391,'ITG','0 1:52:44.0','2 14:56:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26485,189,'4h 43'' 43"','+ 03'' 22"',25896,26296,'ITE','0 0:3:22.0','0 4:43:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31565,151,'4h 32'' 15"','+ 14'' 15"',25784,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30746,14,'4h 20'' 24"','+ 00'' 00"',25886,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32593,1,'83h 45'' 20"','&nbsp;',25506,32425,'ITG','0 0:0:0.0','3 11:45:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26329,33,'4h 40'' 21"','+ 00'' 00"',25540,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29884,12,'52h 00'' 08"','+ 05'' 24"',25504,29697,'ITG','0 0:5:24.0','2 4:0:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28908,104,'39h 10'' 30"','+ 35'' 19"',25554,28624,'ITG','0 0:35:19.0','1 15:10:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28089,33,'28h 32'' 04"','+ 02'' 37"',25638,27866,'ITG','0 0:2:37.0','1 4:32:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26400,104,'4h 40'' 21"','+ 00'' 00"',25706,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31267,24,'69h 18'' 38"','+ 17'' 42"',25632,31073,'ITG','0 0:17:42.0','2 21:18:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32163,73,'3h 31'' 05"','+ 17'' 40"',25770,32090,'ITE','0 0:17:40.0','0 3:31:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28765,141,'5h 48'' 20"','+ 21'' 11"',25860,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28279,32,'4h 37'' 15"','+ 00'' 29"',25510,28247,'ITE','0 0:0:29.0','0 4:37:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26552,58,'9h 48'' 01"','+ 01'' 15"',25854,26296,'ITG','0 0:1:15.0','0 9:48:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27554,75,'5h 14'' 25"','+ 00'' 48"',25622,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26857,164,'4h 15'' 56"','+ 04'' 17"',25796,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27834,162,'23h 08'' 11"','+ 17'' 37"',25796,27479,'ITG','0 0:17:37.0','0 23:8:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30110,62,'3h 55'' 13"','+ 07'' 37"',25738,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32054,133,'82h 21'' 48"','+ 2h 47'' 42"',25810,31753,'ITG','0 2:47:42.0','3 10:21:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30475,84,'5h 36'' 22"','+ 22'' 57"',25748,30391,'ITE','0 0:22:57.0','0 5:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26139,42,'5h 07'' 21"','+ 00'' 56"',25548,26097,'ITG','0 0:0:56.0','0 5:7:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32850,90,'2h 27'' 02"','+ 00'' 00"',25794,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31925,4,'79h 35'' 18"','+ 01'' 12"',25506,31753,'ITG','0 0:1:12.0','3 7:35:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30452,61,'5h 28'' 24"','+ 14'' 59"',25846,30391,'ITE','0 0:14:59.0','0 5:28:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29142,157,'3h 38'' 21"','+ 07'' 00"',25876,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29341,178,'43h 42'' 22"','+ 1h 35'' 50"',25898,28985,'ITG','0 1:35:50.0','1 19:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30546,155,'5h 40'' 10"','+ 26'' 45"',25662,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32417,160,'86h 20'' 57"','+ 3h 32'' 14"',25856,32090,'ITG','0 3:32:14.0','3 14:20:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30717,156,'63h 17'' 25"','+ 2h 13'' 15"',25816,30391,'ITG','0 2:13:15.0','2 15:17:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31069,167,'67h 50'' 16"','+ 2h 25'' 42"',25624,30732,'ITG','0 2:25:42.0','2 19:50:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28922,118,'39h 16'' 55"','+ 41'' 44"',25810,28624,'ITG','0 0:41:44.0','1 15:16:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26779,86,'4h 12'' 46"','+ 01'' 07"',25738,26693,'ITE','0 0:1:7.0','0 4:12:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26384,88,'4h 40'' 21"','+ 00'' 00"',25660,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31014,112,'67h 09'' 48"','+ 1h 45'' 14"',25824,30732,'ITG','0 1:45:14.0','2 19:9:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27522,43,'5h 13'' 37"','+ 00'' 00"',25600,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31270,27,'69h 21'' 10"','+ 20'' 14"',25604,31073,'ITG','0 0:20:14.0','2 21:21:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25953,55,'4h 41'' 37"','+ 00'' 06"',25658,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26793,100,'4h 13'' 44"','+ 02'' 05"',25728,26693,'ITE','0 0:2:5.0','0 4:13:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26065,167,'4h 44'' 50"','+ 03'' 19"',25822,25502,'ITG','0 0:3:19.0','0 4:44:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31465,51,'4h 24'' 58"','+ 06'' 58"',25842,31414,'ITE','0 0:6:58.0','0 4:24:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28082,26,'28h 31'' 24"','+ 01'' 57"',25850,27866,'ITG','0 0:1:57.0','1 4:31:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33019,92,'88h 44'' 22"','+ 2h 32'' 00"',25798,32760,'ITG','0 2:32:0.0','3 16:44:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26755,62,'4h 12'' 04"','+ 00'' 25"',25688,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29067,82,'3h 31'' 43"','+ 00'' 22"',25634,28985,'ITE','0 0:0:22.0','0 3:31:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27714,42,'22h 52'' 49"','+ 02'' 15"',25574,27479,'ITG','0 0:2:15.0','0 22:52:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28603,168,'33h 47'' 14"','+ 40'' 46"',25816,28247,'ITG','0 0:40:46.0','1 9:47:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32265,8,'82h 53'' 23"','+ 04'' 40"',25608,32090,'ITG','0 0:4:40.0','3 10:53:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31584,1,'73h 23'' 49"','&nbsp;',25530,31414,'ITG','0 0:0:0.0','3 1:23:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28491,56,'33h 16'' 29"','+ 10'' 01"',25872,28247,'ITG','0 0:10:1.0','1 9:16:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32107,17,'3h 15'' 56"','+ 02'' 31"',25674,32090,'ITE','0 0:2:31.0','0 3:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30998,96,'66h 57'' 29"','+ 1h 32'' 55"',25720,30732,'ITG','0 1:32:55.0','2 18:57:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30221,2,'55h 51'' 46"','+ 01'' 49"',25526,30048,'ITG','0 0:1:49.0','2 7:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25931,33,'4h 41'' 37"','+ 00'' 06"',25580,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32643,51,'85h 29'' 07"','+ 1h 43'' 47"',25772,32425,'ITG','0 1:43:47.0','3 13:29:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26491,195,'4h 44'' 44"','+ 04'' 23"',25884,26296,'ITE','0 0:4:23.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29831,134,'6h 34'' 20"','+ 33'' 05"',25754,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29490,148,'3h 51'' 50"','+ 05'' 43"',25828,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31386,143,'71h 15'' 56"','+ 2h 15'' 00"',25812,31073,'ITG','0 2:15:0.0','2 23:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25968,70,'4h 41'' 37"','+ 00'' 06"',25810,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32526,101,'1h 01'' 47"','+ 06'' 14"',25712,32425,'ITE','0 0:6:14.0','0 1:1:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31397,154,'71h 22'' 29"','+ 2h 21'' 33"',25778,31073,'ITG','0 2:21:33.0','2 23:22:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30541,150,'5h 40'' 10"','+ 26'' 45"',25750,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29450,108,'3h 46'' 07"','+ 00'' 00"',25576,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26159,62,'5h 07'' 40"','+ 01'' 15"',25854,26097,'ITG','0 0:1:15.0','0 5:7:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30091,43,'3h 55'' 13"','+ 07'' 37"',25674,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28349,102,'4h 47'' 53"','+ 11'' 07"',25774,28247,'ITE','0 0:11:7.0','0 4:47:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31118,45,'3h 38'' 32"','+ 06'' 54"',25898,31073,'ITE','0 0:6:54.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31410,167,'71h 36'' 44"','+ 2h 35'' 48"',25898,31073,'ITG','0 2:35:48.0','2 23:36:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26016,118,'4h 43'' 26"','+ 01'' 55"',25706,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27426,143,'17h 47'' 30"','+ 10'' 33"',25558,27088,'ITG','0 0:10:33.0','0 17:47:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25731,115,'4h 43'' 56"','+ 02'' 25"',25732,25502,'ITE','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31042,140,'67h 27'' 41"','+ 2h 03'' 07"',25886,30732,'ITG','0 2:3:7.0','2 19:27:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26128,31,'5h 07'' 04"','+ 00'' 39"',25512,26097,'ITG','0 0:0:39.0','0 5:7:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25907,9,'4h 41'' 37"','+ 00'' 06"',25520,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28705,81,'5h 33'' 56"','+ 06'' 47"',25534,28624,'ITE','0 0:6:47.0','0 5:33:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27188,100,'3h 38'' 32"','+ 00'' 00"',25682,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26484,188,'4h 43'' 43"','+ 03'' 22"',25888,26296,'ITE','0 0:3:22.0','0 4:43:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32502,77,'1h 01'' 08"','+ 05'' 35"',25782,32425,'ITE','0 0:5:35.0','0 1:1:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32336,79,'85h 03'' 06"','+ 2h 14'' 23"',25562,32090,'ITG','0 2:14:23.0','3 13:3:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32752,160,'87h 23'' 54"','+ 3h 38'' 34"',25856,32425,'ITG','0 3:38:34.0','3 15:23:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28209,153,'28h 47'' 57"','+ 18'' 30"',25882,27866,'ITG','0 0:18:30.0','1 4:47:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31612,29,'73h 46'' 12"','+ 22'' 23"',25504,31414,'ITG','0 0:22:23.0','3 1:46:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31684,101,'75h 16'' 32"','+ 1h 52'' 43"',25824,31414,'ITG','0 1:52:43.0','3 3:16:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27659,180,'5h 26'' 03"','+ 12'' 26"',25648,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29913,41,'52h 16'' 56"','+ 22'' 12"',25872,29697,'ITG','0 0:22:12.0','2 4:16:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26406,110,'4h 40'' 21"','+ 00'' 00"',25664,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30357,138,'57h 24'' 30"','+ 1h 34'' 33"',25868,30048,'ITG','0 1:34:33.0','2 9:24:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30423,32,'5h 20'' 12"','+ 06'' 47"',25738,30391,'ITE','0 0:6:47.0','0 5:20:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31187,114,'3h 46'' 44"','+ 15'' 06"',25650,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28366,119,'4h 54'' 40"','+ 17'' 54"',25588,28247,'ITE','0 0:17:54.0','0 4:54:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25713,106,'4h 43'' 26"','+ 01'' 55"',25714,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30974,72,'66h 36'' 54"','+ 1h 12'' 20"',25766,30732,'ITG','0 1:12:20.0','2 18:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27624,145,'5h 16'' 00"','+ 02'' 23"',25772,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25633,66,'4h 41'' 37"','+ 00'' 06"',25634,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27473,190,'17h 58'' 50"','+ 21'' 53"',25728,27088,'ITG','0 0:21:53.0','0 17:58:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25981,83,'4h 42'' 51"','+ 01'' 20"',25574,25502,'ITG','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28952,148,'39h 26'' 35"','+ 51'' 24"',25542,28624,'ITG','0 0:51:24.0','1 15:26:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30241,22,'55h 58'' 48"','+ 08'' 51"',25674,30048,'ITG','0 0:8:51.0','2 7:58:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29526,7,'45h 55'' 17"','+ 02'' 38"',25528,29342,'ITG','0 0:2:38.0','1 21:55:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32604,12,'83h 56'' 49"','+ 11'' 29"',25518,32425,'ITG','0 0:11:29.0','3 11:56:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26250,153,'5h 10'' 32"','+ 04'' 07"',25646,26097,'ITG','0 0:4:7.0','0 5:10:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27270,182,'3h 43'' 01"','+ 04'' 29"',25658,27088,'ITE','0 0:4:29.0','0 3:43:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28839,35,'38h 41'' 51"','+ 06'' 40"',25524,28624,'ITG','0 0:6:40.0','1 14:41:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30010,138,'53h 19'' 52"','+ 1h 25'' 08"',25878,29697,'ITG','0 1:25:8.0','2 5:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30771,39,'4h 20'' 24"','+ 00'' 00"',25774,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27676,4,'22h 50'' 42"','+ 00'' 08"',25534,27479,'ITG','0 0:0:8.0','0 22:50:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27064,174,'14h 10'' 05"','+ 11'' 40"',25838,26693,'ITG','0 0:11:40.0','0 14:10:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30195,147,'4h 09'' 44"','+ 22'' 08"',25862,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30254,35,'56h 08'' 26"','+ 18'' 29"',25688,30048,'ITG','0 0:18:29.0','2 8:8:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32612,20,'84h 17'' 02"','+ 31'' 42"',25634,32425,'ITG','0 0:31:42.0','3 12:17:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31176,103,'3h 45'' 40"','+ 14'' 02"',25772,31073,'ITE','0 0:14:2.0','0 3:45:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29044,59,'3h 31'' 21"','+ 00'' 00"',25748,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31636,53,'74h 21'' 46"','+ 57'' 57"',25752,31414,'ITG','0 0:57:57.0','3 2:21:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29839,142,'6h 34'' 20"','+ 33'' 05"',25624,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25523,11,'4h 41'' 37"','+ 00'' 06"',25524,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28029,163,'5h 41'' 59"','+ 03'' 06"',25670,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27021,131,'14h 05'' 46"','+ 07'' 21"',25860,26693,'ITG','0 0:7:21.0','0 14:5:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32795,35,'2h 27'' 02"','+ 00'' 00"',25696,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25565,32,'4h 42'' 51"','+ 01'' 20"',25566,25502,'ITE','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31388,145,'71h 16'' 48"','+ 2h 15'' 52"',25616,31073,'ITG','0 2:15:52.0','2 23:16:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28688,64,'5h 32'' 59"','+ 05'' 50"',25848,28624,'ITE','0 0:5:50.0','0 5:32:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27968,102,'5h 41'' 59"','+ 03'' 06"',25584,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26251,154,'5h 10'' 45"','+ 04'' 20"',25758,26097,'ITG','0 0:4:20.0','0 5:10:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27563,84,'5h 14'' 25"','+ 00'' 48"',25866,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29973,101,'53h 00'' 04"','+ 1h 05'' 20"',25770,29697,'ITG','0 1:5:20.0','2 5:0:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26492,196,'4h 44'' 44"','+ 04'' 23"',25812,26296,'ITE','0 0:4:23.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25797,148,'4h 44'' 36"','+ 03'' 05"',25798,25502,'ITE','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32774,14,'2h 27'' 02"','+ 00'' 00"',25770,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27393,110,'17h 44'' 39"','+ 07'' 42"',25716,27088,'ITG','0 0:7:42.0','0 17:44:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30507,116,'5h 37'' 59"','+ 24'' 34"',25894,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26851,158,'4h 15'' 56"','+ 04'' 17"',25862,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30637,76,'62h 18'' 50"','+ 1h 14'' 40"',25730,30391,'ITG','0 1:14:40.0','2 14:18:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29941,69,'52h 39'' 54"','+ 45'' 10"',25874,29697,'ITG','0 0:45:10.0','2 4:39:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28828,24,'38h 40'' 24"','+ 05'' 13"',25508,28624,'ITG','0 0:5:13.0','1 14:40:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32980,53,'87h 57'' 01"','+ 1h 44'' 39"',25552,32760,'ITG','0 1:44:39.0','3 15:57:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30141,93,'3h 55'' 28"','+ 07'' 52"',25782,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26999,109,'14h 03'' 58"','+ 05'' 33"',25782,26693,'ITG','0 0:5:33.0','0 14:3:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27558,79,'5h 14'' 25"','+ 00'' 48"',25564,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28977,173,'39h 41'' 31"','+ 1h 06'' 20"',25870,28624,'ITG','0 1:6:20.0','1 15:41:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27512,33,'5h 13'' 37"','+ 00'' 00"',25640,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26135,38,'5h 07'' 15"','+ 00'' 50"',25530,26097,'ITG','0 0:0:50.0','0 5:7:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29936,64,'52h 34'' 44"','+ 40'' 00"',25552,29697,'ITG','0 0:40:0.0','2 4:34:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26170,73,'5h 07'' 51"','+ 01'' 26"',25574,26097,'ITG','0 0:1:26.0','0 5:7:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30692,131,'63h 00'' 20"','+ 1h 56'' 10"',25538,30391,'ITG','0 1:56:10.0','2 15:0:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29359,17,'3h 46'' 07"','+ 00'' 00"',25820,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26825,132,'4h 15'' 22"','+ 03'' 43"',25744,26693,'ITE','0 0:3:43.0','0 4:15:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32083,162,'82h 46'' 53"','+ 3h 12'' 47"',25816,31753,'ITG','0 3:12:47.0','3 10:46:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32124,34,'3h 19'' 14"','+ 05'' 49"',25618,32090,'ITE','0 0:5:49.0','0 3:19:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28562,127,'33h 35'' 40"','+ 29'' 12"',25854,28247,'ITG','0 0:29:12.0','1 9:35:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29051,66,'3h 31'' 21"','+ 00'' 00"',25726,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26714,21,'4h 11'' 47"','+ 00'' 08"',25522,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33018,91,'88h 44'' 09"','+ 2h 31'' 47"',25748,32760,'ITG','0 2:31:47.0','3 16:44:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32697,105,'86h 39'' 10"','+ 2h 53'' 50"',25882,32425,'ITG','0 2:53:50.0','3 14:39:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26955,65,'14h 01'' 25"','+ 03'' 00"',25740,26693,'ITG','0 0:3:0.0','0 14:1:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26476,180,'4h 41'' 48"','+ 01'' 27"',25824,26296,'ITE','0 0:1:27.0','0 4:41:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32964,37,'87h 27'' 04"','+ 1h 14'' 42"',25826,32760,'ITG','0 1:14:42.0','3 15:27:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25767,133,'4h 44'' 07"','+ 02'' 36"',25768,25502,'ITE','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27739,67,'22h 54'' 43"','+ 04'' 09"',25588,27479,'ITG','0 0:4:9.0','0 22:54:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30962,60,'66h 21'' 09"','+ 56'' 35"',25646,30732,'ITG','0 0:56:35.0','2 18:21:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29075,90,'3h 36'' 54"','+ 05'' 33"',25738,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25779,139,'4h 44'' 07"','+ 02'' 36"',25780,25502,'ITE','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26123,26,'5h 06'' 48"','+ 00'' 23"',25658,26097,'ITG','0 0:0:23.0','0 5:6:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27059,169,'14h 09'' 28"','+ 11'' 03"',25886,26693,'ITG','0 0:11:3.0','0 14:9:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31089,16,'3h 36'' 22"','+ 04'' 44"',25518,31073,'ITE','0 0:4:44.0','0 3:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26935,45,'14h 00'' 22"','+ 01'' 57"',25640,26693,'ITG','0 0:1:57.0','0 14:0:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29098,113,'3h 37'' 20"','+ 05'' 59"',25742,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26930,40,'14h 00'' 03"','+ 01'' 38"',25550,26693,'ITG','0 0:1:38.0','0 14:0:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30292,73,'56h 43'' 18"','+ 53'' 21"',25510,30048,'ITG','0 0:53:21.0','2 8:43:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27959,93,'5h 40'' 46"','+ 01'' 53"',25758,27866,'ITE','0 0:1:53.0','0 5:40:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27277,189,'3h 47'' 05"','+ 08'' 33"',25754,27088,'ITE','0 0:8:33.0','0 3:47:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30591,30,'61h 25'' 50"','+ 21'' 40"',25578,30391,'ITG','0 0:21:40.0','2 13:25:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32919,159,'2h 27'' 38"','+ 00'' 36"',25522,32760,'ITE','0 0:0:36.0','0 2:27:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33008,81,'88h 36'' 51"','+ 2h 24'' 29"',25732,32760,'ITG','0 2:24:29.0','3 16:36:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32482,57,'1h 00'' 21"','+ 04'' 48"',25814,32425,'ITE','0 0:4:48.0','0 1:0:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31606,23,'73h 42'' 31"','+ 18'' 42"',25602,31414,'ITG','0 0:18:42.0','3 1:42:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32724,132,'87h 00'' 59"','+ 3h 15'' 39"',25698,32425,'ITG','0 3:15:39.0','3 15:0:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30481,90,'5h 37'' 59"','+ 24'' 34"',25786,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28151,95,'28h 39'' 21"','+ 09'' 54"',25830,27866,'ITG','0 0:9:54.0','1 4:39:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27201,113,'3h 38'' 57"','+ 00'' 25"',25846,27088,'ITE','0 0:0:25.0','0 3:38:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32173,83,'3h 32'' 32"','+ 19'' 07"',25584,32090,'ITE','0 0:19:7.0','0 3:32:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31019,117,'67h 11'' 01"','+ 1h 46'' 27"',25576,30732,'ITG','0 1:46:27.0','2 19:11:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26535,41,'9h 47'' 42"','+ 00'' 56"',25666,26296,'ITG','0 0:0:56.0','0 9:47:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32715,123,'86h 55'' 56"','+ 3h 10'' 36"',25800,32425,'ITG','0 3:10:36.0','3 14:55:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31122,49,'3h 38'' 59"','+ 07'' 21"',25874,31073,'ITE','0 0:7:21.0','0 3:38:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29923,51,'52h 27'' 27"','+ 32'' 43"',25652,29697,'ITG','0 0:32:43.0','2 4:27:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26728,35,'4h 11'' 47"','+ 00'' 08"',25638,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25995,97,'4h 43'' 26"','+ 01'' 55"',25646,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26890,197,'4h 20'' 24"','+ 08'' 45"',25898,26693,'ITE','0 0:8:45.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31415,1,'4h 18'' 00"','&nbsp;',25552,31414,'ITE','0 0:0:0.0','0 4:18:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26228,131,'5h 09'' 38"','+ 03'' 13"',25744,26097,'ITG','0 0:3:13.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27478,195,'18h 10'' 54"','+ 33'' 57"',25898,27088,'ITG','0 0:33:57.0','0 18:10:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28257,10,'4h 37'' 01"','+ 00'' 15"',25526,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26808,115,'4h 14'' 01"','+ 02'' 22"',25834,26693,'ITE','0 0:2:22.0','0 4:14:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27822,150,'23h 04'' 49"','+ 14'' 15"',25784,27479,'ITG','0 0:14:15.0','0 23:4:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28493,58,'33h 16'' 42"','+ 10'' 14"',25634,28247,'ITG','0 0:10:14.0','1 9:16:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31662,79,'74h 53'' 10"','+ 1h 29'' 21"',25622,31414,'ITG','0 1:29:21.0','3 2:53:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31780,27,'6h 15'' 27"','+ 07'' 31"',25600,31753,'ITE','0 0:7:31.0','0 6:15:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29646,127,'46h 43'' 20"','+ 50'' 41"',25830,29342,'ITG','0 0:50:41.0','1 22:43:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28715,91,'5h 36'' 44"','+ 09'' 35"',25660,28624,'ITE','0 0:9:35.0','0 5:36:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30024,152,'53h 27'' 47"','+ 1h 33'' 03"',25804,29697,'ITG','0 1:33:3.0','2 5:27:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32002,81,'81h 33'' 50"','+ 1h 59'' 44"',25670,31753,'ITG','0 1:59:44.0','3 9:33:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26585,91,'9h 49'' 17"','+ 02'' 31"',25752,26296,'ITG','0 0:2:31.0','0 9:49:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28288,41,'4h 37'' 36"','+ 00'' 50"',25654,28247,'ITE','0 0:0:50.0','0 4:37:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31159,86,'3h 43'' 52"','+ 12'' 14"',25802,31073,'ITE','0 0:12:14.0','0 3:43:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26541,47,'9h 47'' 47"','+ 01'' 01"',25814,26296,'ITG','0 0:1:1.0','0 9:47:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29281,118,'42h 53'' 02"','+ 46'' 30"',25650,28985,'ITG','0 0:46:30.0','1 18:53:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30864,132,'4h 21'' 59"','+ 01'' 35"',25590,30732,'ITE','0 0:1:35.0','0 4:21:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26070,172,'4h 44'' 59"','+ 03'' 28"',25834,25502,'ITG','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26179,82,'5h 08'' 24"','+ 01'' 59"',25692,26097,'ITG','0 0:1:59.0','0 5:8:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33049,122,'89h 22'' 41"','+ 3h 10'' 19"',25656,32760,'ITG','0 3:10:19.0','3 17:22:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26753,60,'4h 12'' 04"','+ 00'' 25"',25664,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32782,22,'2h 27'' 02"','+ 00'' 00"',25892,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32929,2,'86h 13'' 56"','+ 01'' 34"',25580,32760,'ITG','0 0:1:34.0','3 14:13:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31761,8,'6h 11'' 18"','+ 03'' 22"',25518,31753,'ITE','0 0:3:22.0','0 6:11:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26262,165,'5h 11'' 48"','+ 05'' 23"',25856,26097,'ITG','0 0:5:23.0','0 5:11:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29679,160,'46h 59'' 00"','+ 1h 06'' 21"',25814,29342,'ITG','0 1:6:21.0','1 22:59:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26030,132,'4h 43'' 56"','+ 02'' 25"',25728,25502,'ITG','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31200,127,'3h 46'' 44"','+ 15'' 06"',25780,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29927,55,'52h 30'' 30"','+ 35'' 46"',25560,29697,'ITG','0 0:35:46.0','2 4:30:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30564,3,'61h 06'' 16"','+ 02'' 06"',25506,30391,'ITG','0 0:2:6.0','2 13:6:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31916,163,'6h 43'' 36"','+ 35'' 40"',25884,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30086,38,'3h 55'' 13"','+ 07'' 37"',25572,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29064,79,'3h 31'' 21"','+ 00'' 00"',25776,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26717,24,'4h 11'' 47"','+ 00'' 08"',25586,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28055,189,'5h 51'' 34"','+ 12'' 41"',25832,27866,'ITE','0 0:12:41.0','0 5:51:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28820,16,'38h 39'' 18"','+ 04'' 07"',25572,28624,'ITG','0 0:4:7.0','1 14:39:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29537,18,'45h 57'' 31"','+ 04'' 52"',25518,29342,'ITG','0 0:4:52.0','1 21:57:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30697,136,'63h 02'' 44"','+ 1h 58'' 34"',25808,30391,'ITG','0 1:58:34.0','2 15:2:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31308,65,'70h 08'' 31"','+ 1h 07'' 35"',25758,31073,'ITG','0 1:7:35.0','2 22:8:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27776,104,'22h 59'' 40"','+ 09'' 06"',25814,27479,'ITG','0 0:9:6.0','0 22:59:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28384,137,'4h 56'' 45"','+ 19'' 59"',25848,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32730,138,'87h 05'' 06"','+ 3h 19'' 46"',25612,32425,'ITG','0 3:19:46.0','3 15:5:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30937,35,'65h 52'' 54"','+ 28'' 20"',25738,30732,'ITG','0 0:28:20.0','2 17:52:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32538,113,'1h 02'' 02"','+ 06'' 29"',25718,32425,'ITE','0 0:6:29.0','0 1:2:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26523,29,'9h 47'' 19"','+ 00'' 33"',25504,26296,'ITG','0 0:0:33.0','0 9:47:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32880,120,'2h 27'' 02"','+ 00'' 00"',25524,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28898,94,'39h 04'' 10"','+ 28'' 59"',25758,28624,'ITG','0 0:28:59.0','1 15:4:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31526,112,'4h 32'' 15"','+ 14'' 15"',25858,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32565,140,'1h 03'' 12"','+ 07'' 39"',25590,32425,'ITE','0 0:7:39.0','0 1:3:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32756,164,'87h 29'' 28"','+ 3h 44'' 08"',25852,32425,'ITG','0 3:44:8.0','3 15:29:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29484,142,'3h 47'' 37"','+ 01'' 30"',25542,29342,'ITE','0 0:1:30.0','0 3:47:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31185,112,'3h 46'' 44"','+ 15'' 06"',25886,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29489,147,'3h 51'' 50"','+ 05'' 43"',25894,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28351,104,'4h 47'' 53"','+ 11'' 07"',25764,28247,'ITE','0 0:11:7.0','0 4:47:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32979,52,'87h 56'' 11"','+ 1h 43'' 49"',25682,32760,'ITG','0 1:43:49.0','3 15:56:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30290,71,'56h 42'' 19"','+ 52'' 22"',25772,30048,'ITG','0 0:52:22.0','2 8:42:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29313,150,'43h 06'' 51"','+ 1h 00'' 19"',25792,28985,'ITG','0 1:0:19.0','1 19:6:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32838,78,'2h 27'' 02"','+ 00'' 00"',25756,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27330,47,'17h 39'' 07"','+ 02'' 10"',25690,27088,'ITG','0 0:2:10.0','0 17:39:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25765,132,'4h 44'' 07"','+ 02'' 36"',25766,25502,'ITE','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30650,89,'62h 26'' 36"','+ 1h 22'' 26"',25678,30391,'ITG','0 1:22:26.0','2 14:26:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27660,181,'5h 26'' 03"','+ 12'' 26"',25736,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28832,28,'38h 40'' 43"','+ 05'' 32"',25534,28624,'ITG','0 0:5:32.0','1 14:40:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27438,155,'17h 48'' 35"','+ 11'' 38"',25710,27088,'ITG','0 0:11:38.0','0 17:48:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27332,49,'17h 39'' 21"','+ 02'' 24"',25692,27088,'ITG','0 0:2:24.0','0 17:39:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27349,66,'17h 40'' 09"','+ 03'' 12"',25694,27088,'ITG','0 0:3:12.0','0 17:40:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26294,197,'5h 18'' 27"','+ 12'' 02"',25884,26097,'ITG','0 0:12:2.0','0 5:18:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29825,128,'6h 34'' 20"','+ 33'' 05"',25590,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29037,52,'3h 31'' 21"','+ 00'' 00"',25606,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29674,155,'46h 56'' 28"','+ 1h 03'' 49"',25820,29342,'ITG','0 1:3:49.0','1 22:56:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31238,165,'3h 47'' 03"','+ 15'' 25"',25554,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31690,107,'75h 21'' 35"','+ 1h 57'' 46"',25848,31414,'ITG','0 1:57:46.0','3 3:21:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29632,113,'46h 39'' 25"','+ 46'' 46"',25662,29342,'ITG','0 0:46:46.0','1 22:39:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29804,107,'6h 34'' 20"','+ 33'' 05"',25746,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31334,91,'70h 31'' 44"','+ 1h 30'' 48"',25670,31073,'ITG','0 1:30:48.0','2 22:31:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31757,4,'6h 10'' 14"','+ 02'' 18"',25608,31753,'ITE','0 0:2:18.0','0 6:10:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29563,44,'46h 04'' 49"','+ 12'' 10"',25546,29342,'ITG','0 0:12:10.0','1 22:4:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29958,86,'52h 50'' 02"','+ 55'' 18"',25670,29697,'ITG','0 0:55:18.0','2 4:50:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31191,118,'3h 46'' 44"','+ 15'' 06"',25720,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33058,131,'89h 27'' 34"','+ 3h 15'' 12"',25870,32760,'ITG','0 3:15:12.0','3 17:27:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26466,170,'4h 40'' 21"','+ 00'' 00"',25794,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32295,38,'84h 00'' 31"','+ 1h 11'' 48"',25826,32090,'ITG','0 1:11:48.0','3 12:0:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26942,52,'14h 00'' 43"','+ 02'' 18"',25610,26693,'ITG','0 0:2:18.0','0 14:0:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27161,73,'3h 38'' 32"','+ 00'' 00"',25550,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29522,3,'45h 55'' 05"','+ 02'' 26"',25506,29342,'ITG','0 0:2:26.0','1 21:55:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32366,109,'85h 42'' 08"','+ 2h 53'' 25"',25590,32090,'ITG','0 2:53:25.0','3 13:42:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31231,158,'3h 47'' 03"','+ 15'' 25"',25816,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29840,143,'6h 34'' 20"','+ 33'' 05"',25736,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29715,18,'6h 03'' 25"','+ 02'' 10"',25890,29697,'ITE','0 0:2:10.0','0 6:3:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32272,15,'83h 06'' 25"','+ 17'' 42"',25638,32090,'ITG','0 0:17:42.0','3 11:6:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28879,75,'39h 00'' 24"','+ 25'' 13"',25606,28624,'ITG','0 0:25:13.0','1 15:0:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27476,193,'18h 02'' 07"','+ 25'' 10"',25884,27088,'ITG','0 0:25:10.0','0 18:2:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29786,89,'6h 22'' 25"','+ 21'' 10"',25610,29697,'ITE','0 0:21:10.0','0 6:22:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26230,133,'5h 09'' 45"','+ 03'' 20"',25760,26097,'ITG','0 0:3:20.0','0 5:9:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31983,62,'81h 14'' 20"','+ 1h 40'' 14"',25594,31753,'ITG','0 1:40:14.0','3 9:14:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32330,73,'84h 55'' 07"','+ 2h 06'' 24"',25766,32090,'ITG','0 2:6:24.0','3 12:55:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32973,46,'87h 46'' 28"','+ 1h 34'' 06"',25610,32760,'ITG','0 1:34:6.0','3 15:46:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28462,27,'33h 08'' 55"','+ 02'' 27"',25518,28247,'ITG','0 0:2:27.0','1 9:8:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28786,162,'5h 48'' 20"','+ 21'' 11"',25878,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27420,137,'17h 46'' 50"','+ 09'' 53"',25836,27088,'ITG','0 0:9:53.0','0 17:46:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26502,8,'9h 46'' 50"','+ 00'' 04"',25580,26296,'ITG','0 0:0:4.0','0 9:46:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26707,14,'4h 11'' 47"','+ 00'' 08"',25532,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32648,56,'85h 30'' 36"','+ 1h 45'' 16"',25690,32425,'ITG','0 1:45:16.0','3 13:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31524,110,'4h 32'' 15"','+ 14'' 15"',25564,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27136,48,'3h 38'' 32"','+ 00'' 00"',25608,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28237,181,'28h 59'' 17"','+ 29'' 50"',25876,27866,'ITG','0 0:29:50.0','1 4:59:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29645,126,'46h 43'' 03"','+ 50'' 24"',25886,29342,'ITG','0 0:50:24.0','1 22:43:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30309,90,'56h 55'' 32"','+ 1h 05'' 35"',25770,30048,'ITG','0 1:5:35.0','2 8:55:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29181,18,'42h 11'' 24"','+ 04'' 52"',25518,28985,'ITG','0 0:4:52.0','1 18:11:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26687,193,'9h 57'' 45"','+ 10'' 59"',25888,26296,'ITG','0 0:10:59.0','0 9:57:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32846,86,'2h 27'' 02"','+ 00'' 00"',25656,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26462,166,'4h 40'' 21"','+ 00'' 00"',25820,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29673,154,'46h 56'' 11"','+ 1h 03'' 32"',25852,29342,'ITG','0 1:3:32.0','1 22:56:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30804,72,'4h 20'' 24"','+ 00'' 00"',25704,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25635,67,'4h 41'' 37"','+ 00'' 06"',25636,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27568,89,'5h 14'' 25"','+ 00'' 48"',25824,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27402,119,'17h 45'' 32"','+ 08'' 35"',25756,27088,'ITG','0 0:8:35.0','0 17:45:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32110,20,'3h 16'' 47"','+ 03'' 22"',25530,32090,'ITE','0 0:3:22.0','0 3:16:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27452,169,'17h 50'' 38"','+ 13'' 41"',25750,27088,'ITG','0 0:13:41.0','0 17:50:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25909,11,'4h 41'' 37"','+ 00'' 06"',25524,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28932,128,'39h 19'' 53"','+ 44'' 42"',25830,28624,'ITG','0 0:44:42.0','1 15:19:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28770,146,'5h 48'' 20"','+ 21'' 11"',25778,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27130,42,'3h 38'' 32"','+ 00'' 00"',25844,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30752,20,'4h 20'' 24"','+ 00'' 00"',25540,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27609,130,'5h 16'' 00"','+ 02'' 23"',25804,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31906,153,'6h 43'' 36"','+ 35'' 40"',25894,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29519,177,'3h 57'' 54"','+ 11'' 47"',25672,29342,'ITE','0 0:11:47.0','0 3:57:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26544,50,'9h 47'' 50"','+ 01'' 04"',25532,26296,'ITG','0 0:1:4.0','0 9:47:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25980,82,'4h 42'' 51"','+ 01'' 20"',25572,25502,'ITG','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31844,91,'6h 43'' 36"','+ 35'' 40"',25620,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28500,65,'33h 18'' 56"','+ 12'' 28"',25770,28247,'ITG','0 0:12:28.0','1 9:18:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32581,156,'1h 04'' 08"','+ 08'' 35"',25808,32425,'ITE','0 0:8:35.0','0 1:4:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27155,67,'3h 38'' 32"','+ 00'' 00"',25626,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27711,39,'22h 52'' 34"','+ 02'' 00"',25578,27479,'ITG','0 0:2:0.0','0 22:52:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25863,181,'4h 46'' 08"','+ 04'' 37"',25864,25502,'ITE','0 0:4:37.0','0 4:46:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31092,19,'3h 36'' 22"','+ 04'' 44"',25570,31073,'ITE','0 0:4:44.0','0 3:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28850,46,'38h 46'' 19"','+ 11'' 08"',25568,28624,'ITG','0 0:11:8.0','1 14:46:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30354,135,'57h 23'' 25"','+ 1h 33'' 28"',25882,30048,'ITG','0 1:33:28.0','2 9:23:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32902,142,'2h 27'' 02"','+ 00'' 00"',25884,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31882,129,'6h 43'' 36"','+ 35'' 40"',25834,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31968,47,'80h 46'' 37"','+ 1h 12'' 31"',25782,31753,'ITG','0 1:12:31.0','3 8:46:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31726,143,'75h 46'' 47"','+ 2h 22'' 58"',25822,31414,'ITG','0 2:22:58.0','3 3:46:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27506,27,'5h 13'' 37"','+ 00'' 00"',25520,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26035,137,'4h 43'' 56"','+ 02'' 25"',25740,25502,'ITG','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28245,189,'29h 17'' 12"','+ 47'' 45"',25798,27866,'ITG','0 0:47:45.0','1 5:17:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26168,71,'5h 07'' 49"','+ 01'' 24"',25676,26097,'ITG','0 0:1:24.0','0 5:7:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30478,87,'5h 36'' 22"','+ 22'' 57"',25762,30391,'ITE','0 0:22:57.0','0 5:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31081,8,'3h 33'' 33"','+ 01'' 55"',25718,31073,'ITE','0 0:1:55.0','0 3:33:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28905,101,'39h 09'' 57"','+ 34'' 46"',25866,28624,'ITG','0 0:34:46.0','1 15:9:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29487,145,'3h 51'' 10"','+ 05'' 03"',25868,29342,'ITE','0 0:5:3.0','0 3:51:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27488,9,'5h 13'' 37"','+ 00'' 00"',25718,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32802,42,'2h 27'' 02"','+ 00'' 00"',25610,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32255,165,'3h 38'' 52"','+ 25'' 27"',25864,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27604,125,'5h 16'' 00"','+ 02'' 23"',25802,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25743,121,'4h 44'' 04"','+ 02'' 33"',25744,25502,'ITE','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27354,71,'17h 40'' 31"','+ 03'' 34"',25664,27088,'ITG','0 0:3:34.0','0 17:40:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31442,28,'4h 22'' 53"','+ 04'' 53"',25530,31414,'ITE','0 0:4:53.0','0 4:22:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28949,145,'39h 25'' 08"','+ 49'' 57"',25882,28624,'ITG','0 0:49:57.0','1 15:25:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29409,67,'3h 46'' 07"','+ 00'' 00"',25562,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30917,15,'65h 34'' 24"','+ 09'' 50"',25692,30732,'ITG','0 0:9:50.0','2 17:34:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32739,147,'87h 14'' 27"','+ 3h 29'' 07"',25792,32425,'ITG','0 3:29:7.0','3 15:14:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25535,17,'4h 41'' 37"','+ 00'' 06"',25536,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30467,76,'5h 30'' 28"','+ 17'' 03"',25524,30391,'ITE','0 0:17:3.0','0 5:30:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28399,152,'4h 56'' 45"','+ 19'' 59"',25760,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26162,65,'5h 07'' 43"','+ 01'' 18"',25600,26097,'ITG','0 0:1:18.0','0 5:7:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28405,158,'4h 56'' 45"','+ 19'' 59"',25736,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25950,52,'4h 41'' 37"','+ 00'' 06"',25634,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32457,32,'59'' 14"','+ 03'' 41"',25534,32425,'ITE','0 0:3:41.0','0 0:59:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29899,27,'52h 05'' 50"','+ 11'' 06"',25570,29697,'ITG','0 0:11:6.0','2 4:5:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32794,34,'2h 27'' 02"','+ 00'' 00"',25528,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30465,74,'5h 30'' 28"','+ 17'' 03"',25650,30391,'ITE','0 0:17:3.0','0 5:30:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32071,150,'82h 35'' 16"','+ 3h 01'' 10"',25792,31753,'ITG','0 3:1:10.0','3 10:35:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28445,10,'33h 06'' 58"','+ 00'' 30"',25504,28247,'ITG','0 0:0:30.0','1 9:6:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28182,126,'28h 43'' 14"','+ 13'' 47"',25764,27866,'ITG','0 0:13:47.0','1 4:43:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27896,30,'5h 38'' 53"','+ 00'' 00"',25516,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26515,21,'9h 46'' 56"','+ 00'' 10"',25596,26296,'ITG','0 0:0:10.0','0 9:46:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31422,8,'4h 19'' 10"','+ 01'' 10"',25884,31414,'ITE','0 0:1:10.0','0 4:19:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31987,66,'81h 16'' 15"','+ 1h 42'' 09"',25766,31753,'ITG','0 1:42:9.0','3 9:16:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29362,20,'3h 46'' 07"','+ 00'' 00"',25878,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31070,168,'67h 57'' 33"','+ 2h 32'' 59"',25750,30732,'ITG','0 2:32:59.0','2 19:57:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26315,19,'4h 40'' 21"','+ 00'' 00"',25570,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28263,16,'4h 37'' 01"','+ 00'' 15"',25508,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29038,53,'3h 31'' 21"','+ 00'' 00"',25562,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26426,130,'4h 40'' 21"','+ 00'' 00"',25680,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26632,138,'9h 50'' 31"','+ 03'' 45"',25822,26296,'ITG','0 0:3:45.0','0 9:50:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30400,9,'5h 14'' 13"','+ 00'' 48"',25696,30391,'ITE','0 0:0:48.0','0 5:14:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26663,169,'9h 53'' 12"','+ 06'' 26"',25862,26296,'ITG','0 0:6:26.0','0 9:53:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27407,124,'17h 45'' 49"','+ 08'' 52"',25774,27088,'ITG','0 0:8:52.0','0 17:45:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28081,25,'28h 31'' 24"','+ 01'' 57"',25640,27866,'ITG','0 0:1:57.0','1 4:31:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26267,170,'5h 12'' 04"','+ 05'' 39"',25858,26097,'ITG','0 0:5:39.0','0 5:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31062,160,'67h 44'' 24"','+ 2h 19'' 50"',25796,30732,'ITG','0 2:19:50.0','2 19:44:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29412,70,'3h 46'' 07"','+ 00'' 00"',25766,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31286,43,'69h 42'' 00"','+ 41'' 04"',25664,31073,'ITG','0 0:41:4.0','2 21:42:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27771,99,'22h 59'' 07"','+ 08'' 33"',25538,27479,'ITG','0 0:8:33.0','0 22:59:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30714,153,'63h 13'' 24"','+ 2h 09'' 14"',25760,30391,'ITG','0 2:9:14.0','2 15:13:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31277,34,'69h 30'' 57"','+ 30'' 01"',25586,31073,'ITG','0 0:30:1.0','2 21:30:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33001,74,'88h 24'' 13"','+ 2h 11'' 51"',25654,32760,'ITG','0 2:11:51.0','3 16:24:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30238,19,'55h 58'' 17"','+ 08'' 20"',25696,30048,'ITG','0 0:8:20.0','2 7:58:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29373,31,'3h 46'' 07"','+ 00'' 00"',25634,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31140,67,'3h 39'' 46"','+ 08'' 08"',25766,31073,'ITE','0 0:8:8.0','0 3:39:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32178,88,'3h 38'' 52"','+ 25'' 27"',25774,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30130,82,'3h 55'' 28"','+ 07'' 52"',25620,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29463,121,'3h 46'' 07"','+ 00'' 00"',25752,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27489,10,'5h 13'' 37"','+ 00'' 00"',25638,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32788,28,'2h 27'' 02"','+ 00'' 00"',25570,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27712,40,'22h 52'' 44"','+ 02'' 10"',25690,27479,'ITG','0 0:2:10.0','0 22:52:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27890,24,'5h 38'' 53"','+ 00'' 00"',25666,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26189,92,'5h 08'' 46"','+ 02'' 21"',25650,26097,'ITG','0 0:2:21.0','0 5:8:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29143,158,'3h 38'' 21"','+ 07'' 00"',25710,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27365,82,'17h 41'' 22"','+ 04'' 25"',25708,27088,'ITG','0 0:4:25.0','0 17:41:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31130,57,'3h 39'' 04"','+ 07'' 26"',25664,31073,'ITE','0 0:7:26.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29430,88,'3h 46'' 07"','+ 00'' 00"',25600,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28627,3,'5h 27'' 22"','+ 00'' 13"',25740,28624,'ITE','0 0:0:13.0','0 5:27:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28959,155,'39h 30'' 26"','+ 55'' 15"',25880,28624,'ITG','0 0:55:15.0','1 15:30:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28917,113,'39h 14'' 54"','+ 39'' 43"',25612,28624,'ITG','0 0:39:43.0','1 15:14:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29050,65,'3h 31'' 21"','+ 00'' 00"',25704,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32792,32,'2h 27'' 02"','+ 00'' 00"',25546,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30430,39,'5h 23'' 10"','+ 09'' 45"',25592,30391,'ITE','0 0:9:45.0','0 5:23:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29278,115,'42h 52'' 14"','+ 45'' 42"',25612,28985,'ITG','0 0:45:42.0','1 18:52:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29497,155,'3h 51'' 50"','+ 05'' 43"',25750,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27917,51,'5h 38'' 53"','+ 00'' 00"',25566,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30012,140,'53h 19'' 54"','+ 1h 25'' 10"',25834,29697,'ITG','0 1:25:10.0','2 5:19:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29575,56,'46h 13'' 54"','+ 21'' 15"',25738,29342,'ITG','0 0:21:15.0','1 22:13:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31950,29,'80h 17'' 58"','+ 43'' 52"',25740,31753,'ITG','0 0:43:52.0','3 8:17:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31276,33,'69h 29'' 49"','+ 28'' 53"',25738,31073,'ITG','0 0:28:53.0','2 21:29:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30852,120,'4h 21'' 08"','+ 00'' 44"',25542,30732,'ITE','0 0:0:44.0','0 4:21:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31845,92,'6h 43'' 36"','+ 35'' 40"',25694,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31859,106,'6h 43'' 36"','+ 35'' 40"',25564,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26001,103,'4h 43'' 26"','+ 01'' 55"',25668,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27687,15,'22h 51'' 06"','+ 00'' 32"',25536,27479,'ITG','0 0:0:32.0','0 22:51:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32205,115,'3h 38'' 52"','+ 25'' 27"',25636,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29720,23,'6h 04'' 23"','+ 03'' 08"',25604,29697,'ITE','0 0:3:8.0','0 6:4:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33093,166,'90h 06'' 57"','+ 3h 54'' 35"',25736,32760,'ITG','0 3:54:35.0','3 18:6:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30775,43,'4h 20'' 24"','+ 00'' 00"',25572,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28186,130,'28h 43'' 50"','+ 14'' 23"',25758,27866,'ITG','0 0:14:23.0','1 4:43:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31120,47,'3h 38'' 50"','+ 07'' 12"',25602,31073,'ITE','0 0:7:12.0','0 3:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28129,73,'28h 36'' 42"','+ 07'' 15"',25588,27866,'ITG','0 0:7:15.0','1 4:36:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27845,173,'23h 12'' 19"','+ 21'' 45"',25780,27479,'ITG','0 0:21:45.0','0 23:12:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26078,180,'4h 46'' 01"','+ 04'' 30"',25858,25502,'ITG','0 0:4:30.0','0 4:46:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29469,127,'3h 46'' 07"','+ 00'' 00"',25612,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27949,83,'5h 39'' 25"','+ 00'' 32"',25794,27866,'ITE','0 0:0:32.0','0 5:39:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26129,32,'5h 07'' 04"','+ 00'' 39"',25636,26097,'ITG','0 0:0:39.0','0 5:7:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29436,94,'3h 46'' 07"','+ 00'' 00"',25622,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30365,146,'57h 30'' 12"','+ 1h 40'' 15"',25806,30048,'ITG','0 1:40:15.0','2 9:30:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28755,131,'5h 43'' 47"','+ 16'' 38"',25884,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30985,83,'66h 44'' 32"','+ 1h 19'' 58"',25622,30732,'ITG','0 1:19:58.0','2 18:44:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29404,62,'3h 46'' 07"','+ 00'' 00"',25664,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27151,63,'3h 38'' 32"','+ 00'' 00"',25544,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27525,46,'5h 13'' 37"','+ 00'' 00"',25582,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28014,148,'5h 41'' 59"','+ 03'' 06"',25712,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32816,56,'2h 27'' 02"','+ 00'' 00"',25506,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33070,143,'89h 35'' 52"','+ 3h 23'' 30"',25804,32760,'ITG','0 3:23:30.0','3 17:35:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29326,163,'43h 11'' 33"','+ 1h 05'' 01"',25888,28985,'ITG','0 1:5:1.0','1 19:11:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26429,133,'4h 40'' 21"','+ 00'' 00"',25590,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28037,171,'5h 41'' 59"','+ 03'' 06"',25678,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30533,142,'5h 40'' 10"','+ 26'' 45"',25508,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27709,37,'22h 52'' 31"','+ 01'' 57"',25850,27479,'ITG','0 0:1:57.0','0 22:52:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28022,156,'5h 41'' 59"','+ 03'' 06"',25734,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32432,7,'57'' 10"','+ 01'' 37"',25566,32425,'ITE','0 0:1:37.0','0 0:57:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32216,126,'3h 38'' 52"','+ 25'' 27"',25768,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31466,52,'4h 26'' 27"','+ 08'' 27"',25562,31414,'ITE','0 0:8:27.0','0 4:26:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28840,36,'38h 42'' 27"','+ 07'' 16"',25592,28624,'ITG','0 0:7:16.0','1 14:42:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26676,182,'9h 54'' 25"','+ 07'' 39"',25872,26296,'ITG','0 0:7:39.0','0 9:54:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31318,75,'70h 19'' 35"','+ 1h 18'' 39"',25636,31073,'ITG','0 1:18:39.0','2 22:19:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29739,42,'6h 08'' 49"','+ 07'' 34"',25874,29697,'ITE','0 0:7:34.0','0 6:8:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30196,148,'4h 09'' 44"','+ 22'' 08"',25576,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27537,58,'5h 13'' 37"','+ 00'' 00"',25632,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30147,99,'3h 55'' 39"','+ 08'' 03"',25812,30048,'ITE','0 0:8:3.0','0 3:55:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31001,99,'66h 58'' 44"','+ 1h 34'' 10"',25780,30732,'ITG','0 1:34:10.0','2 18:58:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26979,89,'14h 02'' 43"','+ 04'' 18"',25634,26693,'ITG','0 0:4:18.0','0 14:2:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28035,169,'5h 41'' 59"','+ 03'' 06"',25784,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25735,117,'4h 43'' 56"','+ 02'' 25"',25736,25502,'ITE','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30710,149,'63h 10'' 35"','+ 2h 06'' 25"',25880,30391,'ITG','0 2:6:25.0','2 15:10:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32426,1,'55'' 33"','&nbsp;',25522,32425,'ITE','0 0:0:0.0','0 0:55:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30916,14,'65h 33'' 54"','+ 09'' 20"',25704,30732,'ITG','0 0:9:20.0','2 17:33:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28511,76,'33h 21'' 38"','+ 15'' 10"',25544,28247,'ITG','0 0:15:10.0','1 9:21:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32405,148,'86h 12'' 02"','+ 3h 23'' 19"',25710,32090,'ITG','0 3:23:19.0','3 14:12:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28776,152,'5h 48'' 20"','+ 21'' 11"',25716,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31052,150,'67h 33'' 26"','+ 2h 08'' 52"',25668,30732,'ITG','0 2:8:52.0','2 19:33:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31438,24,'4h 22'' 26"','+ 04'' 26"',25580,31414,'ITE','0 0:4:26.0','0 4:22:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29492,150,'3h 51'' 50"','+ 05'' 43"',25792,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27027,137,'14h 06'' 27"','+ 08'' 02"',25822,26693,'ITG','0 0:8:2.0','0 14:6:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30630,69,'62h 09'' 51"','+ 1h 05'' 41"',25562,30391,'ITG','0 1:5:41.0','2 14:9:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31645,62,'74h 35'' 22"','+ 1h 11'' 33"',25758,31414,'ITG','0 1:11:33.0','3 2:35:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27166,78,'3h 38'' 32"','+ 00'' 00"',25842,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32162,72,'3h 29'' 31"','+ 16'' 06"',25846,32090,'ITE','0 0:16:6.0','0 3:29:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31574,160,'4h 32'' 15"','+ 14'' 15"',25890,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29560,41,'46h 01'' 59"','+ 09'' 20"',25704,29342,'ITG','0 0:9:20.0','1 22:1:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28930,126,'39h 19'' 27"','+ 44'' 16"',25620,28624,'ITG','0 0:44:16.0','1 15:19:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28214,158,'28h 48'' 49"','+ 19'' 22"',25724,27866,'ITG','0 0:19:22.0','1 4:48:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26645,151,'9h 51'' 16"','+ 04'' 30"',25606,26296,'ITG','0 0:4:30.0','0 9:51:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26877,184,'4h 19'' 52"','+ 08'' 13"',25668,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26122,25,'5h 06'' 37"','+ 00'' 12"',25844,26097,'ITG','0 0:0:12.0','0 5:6:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28382,135,'4h 56'' 45"','+ 19'' 59"',25742,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31258,15,'69h 10'' 57"','+ 10'' 01"',25528,31073,'ITG','0 0:10:1.0','2 21:10:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30017,145,'53h 23'' 01"','+ 1h 28'' 17"',25864,29697,'ITG','0 1:28:17.0','2 5:23:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27118,30,'3h 38'' 32"','+ 00'' 00"',25552,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26867,174,'4h 19'' 52"','+ 08'' 13"',25854,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30171,123,'4h 06'' 08"','+ 18'' 32"',25514,30048,'ITE','0 0:18:32.0','0 4:6:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27731,59,'22h 54'' 04"','+ 03'' 30"',25848,27479,'ITG','0 0:3:30.0','0 22:54:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29408,66,'3h 46'' 07"','+ 00'' 00"',25504,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26248,151,'5h 10'' 21"','+ 03'' 56"',25804,26097,'ITG','0 0:3:56.0','0 5:10:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31382,139,'71h 11'' 48"','+ 2h 10'' 52"',25868,31073,'ITG','0 2:10:52.0','2 23:11:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27738,66,'22h 54'' 36"','+ 04'' 02"',25722,27479,'ITG','0 0:4:2.0','0 22:54:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26697,4,'4h 11'' 39"','+ 00'' 00"',25600,26693,'ITE','0 0:0:0.0','0 4:11:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29402,60,'3h 46'' 07"','+ 00'' 00"',25890,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30638,77,'62h 19'' 42"','+ 1h 15'' 32"',25748,30391,'ITG','0 1:15:32.0','2 14:19:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28847,43,'38h 44'' 44"','+ 09'' 33"',25644,28624,'ITG','0 0:9:33.0','1 14:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30240,21,'55h 58'' 44"','+ 08'' 47"',25740,30048,'ITG','0 0:8:47.0','2 7:58:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31445,31,'4h 22'' 53"','+ 04'' 53"',25608,31414,'ITE','0 0:4:53.0','0 4:22:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28120,64,'28h 35'' 53"','+ 06'' 26"',25564,27866,'ITG','0 0:6:26.0','1 4:35:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26413,117,'4h 40'' 21"','+ 00'' 00"',25700,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29820,123,'6h 34'' 20"','+ 33'' 05"',25804,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30358,139,'57h 24'' 43"','+ 1h 34'' 46"',25894,30048,'ITG','0 1:34:46.0','2 9:24:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27694,22,'22h 51'' 40"','+ 01'' 06"',25524,27479,'ITG','0 0:1:6.0','0 22:51:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29918,46,'52h 20'' 40"','+ 25'' 56"',25688,29697,'ITG','0 0:25:56.0','2 4:20:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31544,130,'4h 32'' 15"','+ 14'' 15"',25544,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29608,89,'46h 25'' 59"','+ 33'' 20"',25576,29342,'ITG','0 0:33:20.0','1 22:25:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26997,107,'14h 03'' 44"','+ 05'' 19"',25612,26693,'ITG','0 0:5:19.0','0 14:3:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32861,101,'2h 27'' 02"','+ 00'' 00"',25784,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30137,89,'3h 55'' 28"','+ 07'' 52"',25742,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31018,116,'67h 10'' 41"','+ 1h 46'' 07"',25866,30732,'ITG','0 1:46:7.0','2 19:10:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27085,195,'14h 18'' 17"','+ 19'' 52"',25876,26693,'ITG','0 0:19:52.0','0 14:18:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33040,113,'89h 14'' 13"','+ 3h 01'' 51"',25774,32760,'ITG','0 3:1:51.0','3 17:14:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25935,37,'4h 41'' 37"','+ 00'' 06"',25590,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25917,19,'4h 41'' 37"','+ 00'' 06"',25540,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28261,14,'4h 37'' 01"','+ 00'' 15"',25608,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30009,137,'53h 19'' 22"','+ 1h 24'' 38"',25616,29697,'ITG','0 1:24:38.0','2 5:19:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26288,191,'5h 15'' 00"','+ 08'' 35"',25864,26097,'ITG','0 0:8:35.0','0 5:15:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30247,28,'56h 02'' 34"','+ 12'' 37"',25618,30048,'ITG','0 0:12:37.0','2 8:2:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31440,26,'4h 22'' 34"','+ 04'' 34"',25674,31414,'ITE','0 0:4:34.0','0 4:22:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29192,29,'42h 12'' 11"','+ 05'' 39"',25626,28985,'ITG','0 0:5:39.0','1 18:12:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28558,123,'33h 34'' 45"','+ 28'' 17"',25630,28247,'ITG','0 0:28:17.0','1 9:34:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27848,176,'23h 13'' 10"','+ 22'' 36"',25838,27479,'ITG','0 0:22:36.0','0 23:13:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31427,13,'4h 21'' 35"','+ 03'' 35"',25622,31414,'ITE','0 0:3:35.0','0 4:21:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31716,133,'75h 39'' 26"','+ 2h 15'' 37"',25662,31414,'ITG','0 2:15:37.0','3 3:39:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28759,135,'5h 43'' 47"','+ 16'' 38"',25744,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31343,100,'70h 44'' 07"','+ 1h 43'' 11"',25746,31073,'ITG','0 1:43:11.0','2 22:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29571,52,'46h 12'' 58"','+ 20'' 19"',25560,29342,'ITG','0 0:20:19.0','1 22:12:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27708,36,'22h 52'' 31"','+ 01'' 57"',25640,27479,'ITG','0 0:1:57.0','0 22:52:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31266,23,'69h 18'' 35"','+ 17'' 39"',25602,31073,'ITG','0 0:17:39.0','2 21:18:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31091,18,'3h 36'' 22"','+ 04'' 44"',25530,31073,'ITE','0 0:4:44.0','0 3:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27436,153,'17h 48'' 28"','+ 11'' 31"',25806,27088,'ITG','0 0:11:31.0','0 17:48:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29757,60,'6h 16'' 18"','+ 15'' 03"',25620,29697,'ITE','0 0:15:3.0','0 6:16:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31283,40,'69h 36'' 56"','+ 36'' 00"',25514,31073,'ITG','0 0:36:0.0','2 21:36:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32229,139,'3h 38'' 52"','+ 25'' 27"',25806,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32780,20,'2h 27'' 02"','+ 00'' 00"',25694,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30031,159,'53h 32'' 13"','+ 1h 37'' 29"',25812,29697,'ITG','0 1:37:29.0','2 5:32:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32365,108,'85h 38'' 36"','+ 2h 49'' 53"',25742,32090,'ITG','0 2:49:53.0','3 13:38:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29677,158,'46h 58'' 09"','+ 1h 05'' 30"',25796,29342,'ITG','0 1:5:30.0','1 22:58:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30664,103,'62h 41'' 13"','+ 1h 37'' 03"',25590,30391,'ITG','0 1:37:3.0','2 14:41:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31467,53,'4h 26'' 27"','+ 08'' 27"',25588,31414,'ITE','0 0:8:27.0','0 4:26:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26748,55,'4h 12'' 04"','+ 00'' 25"',25626,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32866,106,'2h 27'' 02"','+ 00'' 00"',25640,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27016,126,'14h 05'' 36"','+ 07'' 11"',25624,26693,'ITG','0 0:7:11.0','0 14:5:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27084,194,'14h 16'' 34"','+ 18'' 09"',25798,26693,'ITG','0 0:18:9.0','0 14:16:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26671,177,'9h 53'' 51"','+ 07'' 05"',25728,26296,'ITG','0 0:7:5.0','0 9:53:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29275,112,'42h 50'' 48"','+ 44'' 16"',25620,28985,'ITG','0 0:44:16.0','1 18:50:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31878,125,'6h 43'' 36"','+ 35'' 40"',25764,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30341,122,'57h 15'' 18"','+ 1h 25'' 21"',25788,30048,'ITG','0 1:25:21.0','2 9:15:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27468,185,'17h 56'' 01"','+ 19'' 04"',25818,27088,'ITG','0 0:19:4.0','0 17:56:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28427,180,'4h 56'' 45"','+ 19'' 59"',25810,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28371,124,'4h 54'' 40"','+ 17'' 54"',25612,28247,'ITE','0 0:17:54.0','0 4:54:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28044,178,'5h 41'' 59"','+ 03'' 06"',25824,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26802,109,'4h 14'' 01"','+ 02'' 22"',25732,26693,'ITE','0 0:2:22.0','0 4:14:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27741,69,'22h 54'' 54"','+ 04'' 20"',25546,27479,'ITG','0 0:4:20.0','0 22:54:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30854,122,'4h 21'' 13"','+ 00'' 49"',25622,30732,'ITE','0 0:0:49.0','0 4:21:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25753,126,'4h 44'' 04"','+ 02'' 33"',25754,25502,'ITE','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29700,3,'6h 01'' 25"','+ 00'' 10"',25526,29697,'ITE','0 0:0:10.0','0 6:1:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32046,125,'82h 17'' 25"','+ 2h 43'' 19"',25808,31753,'ITG','0 2:43:19.0','3 10:17:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26553,59,'9h 48'' 03"','+ 01'' 17"',25616,26296,'ITG','0 0:1:17.0','0 9:48:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30927,25,'65h 41'' 22"','+ 16'' 48"',25592,30732,'ITG','0 0:16:48.0','2 17:41:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31506,92,'4h 32'' 15"','+ 14'' 15"',25780,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30359,140,'57h 25'' 26"','+ 1h 35'' 29"',25876,30048,'ITG','0 1:35:29.0','2 9:25:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27328,45,'17h 38'' 57"','+ 02'' 00"',25578,27088,'ITG','0 0:2:0.0','0 17:38:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25990,92,'4h 43'' 10"','+ 01'' 39"',25632,25502,'ITG','0 0:1:39.0','0 4:43:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29437,95,'3h 46'' 07"','+ 00'' 00"',25574,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31777,24,'6h 14'' 57"','+ 07'' 01"',25638,31753,'ITE','0 0:7:1.0','0 6:14:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32862,102,'2h 27'' 02"','+ 00'' 00"',25760,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29503,161,'3h 51'' 50"','+ 05'' 43"',25688,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26843,150,'4h 15'' 56"','+ 04'' 17"',25808,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28836,32,'38h 41'' 02"','+ 05'' 51"',25514,28624,'ITG','0 0:5:51.0','1 14:41:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30230,11,'55h 54'' 54"','+ 04'' 57"',25540,30048,'ITG','0 0:4:57.0','2 7:54:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26361,65,'4h 40'' 21"','+ 00'' 00"',25518,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30944,42,'66h 00'' 01"','+ 35'' 27"',25514,30732,'ITG','0 0:35:27.0','2 18:0:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28781,157,'5h 48'' 20"','+ 21'' 11"',25672,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28551,116,'33h 32'' 43"','+ 26'' 15"',25712,28247,'ITG','0 0:26:15.0','1 9:32:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31192,119,'3h 46'' 44"','+ 15'' 06"',25676,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30667,106,'62h 43'' 47"','+ 1h 39'' 37"',25650,30391,'ITG','0 1:39:37.0','2 14:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27297,14,'17h 37'' 15"','+ 00'' 18"',25592,27088,'ITG','0 0:0:18.0','0 17:37:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26847,154,'4h 15'' 56"','+ 04'' 17"',25678,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29838,141,'6h 34'' 20"','+ 33'' 05"',25806,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32125,35,'3h 20'' 12"','+ 06'' 47"',25824,32090,'ITE','0 0:6:47.0','0 3:20:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31141,68,'3h 39'' 46"','+ 08'' 08"',25592,31073,'ITE','0 0:8:8.0','0 3:39:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27870,4,'5h 38'' 53"','+ 00'' 00"',25854,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27432,149,'17h 48'' 12"','+ 11'' 15"',25834,27088,'ITG','0 0:11:15.0','0 17:48:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32606,14,'84h 03'' 56"','+ 18'' 36"',25674,32425,'ITG','0 0:18:36.0','3 12:3:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33081,154,'89h 45'' 47"','+ 3h 33'' 25"',25806,32760,'ITG','0 3:33:25.0','3 17:45:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25729,114,'4h 43'' 56"','+ 02'' 25"',25730,25502,'ITE','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29246,83,'42h 37'' 13"','+ 30'' 41"',25766,28985,'ITG','0 0:30:41.0','1 18:37:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29509,167,'3h 51'' 50"','+ 05'' 43"',25650,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28227,171,'28h 54'' 41"','+ 25'' 14"',25712,27866,'ITG','0 0:25:14.0','1 4:54:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30661,100,'62h 37'' 29"','+ 1h 33'' 19"',25654,30391,'ITG','0 1:33:19.0','2 14:37:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27831,159,'23h 07'' 24"','+ 16'' 50"',25826,27479,'ITG','0 0:16:50.0','0 23:7:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29262,99,'42h 44'' 03"','+ 37'' 31"',25712,28985,'ITG','0 0:37:31.0','1 18:44:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32437,12,'57'' 43"','+ 02'' 10"',25552,32425,'ITE','0 0:2:10.0','0 0:57:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25845,172,'4h 45'' 12"','+ 03'' 41"',25846,25502,'ITE','0 0:3:41.0','0 4:45:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30770,38,'4h 20'' 24"','+ 00'' 00"',25532,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32552,127,'1h 02'' 41"','+ 07'' 08"',25766,32425,'ITE','0 0:7:8.0','0 1:2:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30479,88,'5h 37'' 09"','+ 23'' 44"',25614,30391,'ITE','0 0:23:44.0','0 5:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32676,84,'86h 12'' 33"','+ 2h 27'' 13"',25670,32425,'ITG','0 2:27:13.0','3 14:12:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30959,57,'66h 18'' 41"','+ 54'' 07"',25874,30732,'ITG','0 0:54:7.0','2 18:18:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28162,106,'28h 41'' 13"','+ 11'' 46"',25646,27866,'ITG','0 0:11:46.0','1 4:41:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29043,58,'3h 31'' 21"','+ 00'' 00"',25674,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32020,99,'81h 53'' 44"','+ 2h 19'' 38"',25564,31753,'ITG','0 2:19:38.0','3 9:53:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32138,48,'3h 25'' 50"','+ 12'' 25"',25722,32090,'ITE','0 0:12:25.0','0 3:25:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26647,153,'9h 51'' 17"','+ 04'' 31"',25564,26296,'ITG','0 0:4:31.0','0 9:51:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32135,45,'3h 23'' 57"','+ 10'' 32"',25570,32090,'ITE','0 0:10:32.0','0 3:23:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29974,102,'53h 00'' 07"','+ 1h 05'' 23"',25694,29697,'ITG','0 1:5:23.0','2 5:0:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30532,141,'5h 40'' 10"','+ 26'' 45"',25830,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31634,51,'74h 21'' 01"','+ 57'' 12"',25574,31414,'ITG','0 0:57:12.0','3 2:21:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30516,125,'5h 39'' 53"','+ 26'' 28"',25864,30391,'ITE','0 0:26:28.0','0 5:39:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26150,53,'5h 07'' 29"','+ 01'' 04"',25542,26097,'ITG','0 0:1:4.0','0 5:7:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26213,116,'5h 09'' 20"','+ 02'' 55"',25632,26097,'ITG','0 0:2:55.0','0 5:9:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27976,110,'5h 41'' 59"','+ 03'' 06"',25780,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33076,149,'89h 42'' 39"','+ 3h 30'' 17"',25820,32760,'ITG','0 3:30:17.0','3 17:42:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26665,171,'9h 53'' 17"','+ 06'' 31"',25766,26296,'ITG','0 0:6:31.0','0 9:53:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29935,63,'52h 34'' 28"','+ 39'' 44"',25562,29697,'ITG','0 0:39:44.0','2 4:34:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31884,131,'6h 43'' 36"','+ 35'' 40"',25614,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29929,57,'52h 31'' 33"','+ 36'' 49"',25784,29697,'ITG','0 0:36:49.0','2 4:31:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27534,55,'5h 13'' 37"','+ 00'' 00"',25602,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27381,98,'17h 43'' 07"','+ 06'' 10"',25630,27088,'ITG','0 0:6:10.0','0 17:43:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25681,90,'4h 43'' 26"','+ 01'' 55"',25682,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30735,3,'4h 20'' 24"','+ 00'' 00"',25746,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28907,103,'39h 10'' 29"','+ 35'' 18"',25730,28624,'ITG','0 0:35:18.0','1 15:10:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29713,16,'6h 03'' 11"','+ 01'' 56"',25626,29697,'ITE','0 0:1:56.0','0 6:3:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26141,44,'5h 07'' 21"','+ 00'' 56"',25620,26097,'ITG','0 0:0:56.0','0 5:7:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32252,162,'3h 38'' 52"','+ 25'' 27"',25886,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28749,125,'5h 43'' 47"','+ 16'' 38"',25870,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28429,182,'4h 56'' 45"','+ 19'' 59"',25642,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30765,33,'4h 20'' 24"','+ 00'' 00"',25630,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32808,48,'2h 27'' 02"','+ 00'' 00"',25868,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30315,96,'56h 59'' 08"','+ 1h 09'' 11"',25768,30048,'ITG','0 1:9:11.0','2 8:59:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26910,20,'13h 59'' 04"','+ 00'' 39"',25512,26693,'ITG','0 0:0:39.0','0 13:59:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31246,3,'69h 02'' 45"','+ 01'' 49"',25526,31073,'ITG','0 0:1:49.0','2 21:2:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30885,153,'4h 23'' 40"','+ 03'' 16"',25792,30732,'ITE','0 0:3:16.0','0 4:23:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26945,55,'14h 00'' 54"','+ 02'' 29"',25650,26693,'ITG','0 0:2:29.0','0 14:0:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26102,5,'5h 06'' 29"','+ 00'' 04"',25524,26097,'ITG','0 0:0:4.0','0 5:6:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31745,162,'76h 03'' 39"','+ 2h 39'' 50"',25820,31414,'ITG','0 2:39:50.0','3 4:3:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25639,69,'4h 43'' 26"','+ 01'' 55"',25640,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31220,147,'3h 47'' 03"','+ 15'' 25"',25550,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32539,114,'1h 02'' 02"','+ 06'' 29"',25540,32425,'ITE','0 0:6:29.0','0 1:2:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28096,40,'28h 32'' 51"','+ 03'' 24"',25614,27866,'ITG','0 0:3:24.0','1 4:32:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31439,25,'4h 22'' 26"','+ 04'' 26"',25634,31414,'ITE','0 0:4:26.0','0 4:22:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29634,115,'46h 40'' 22"','+ 47'' 43"',25774,29342,'ITG','0 0:47:43.0','1 22:40:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29480,138,'3h 47'' 17"','+ 01'' 10"',25796,29342,'ITE','0 0:1:10.0','0 3:47:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31652,69,'74h 40'' 38"','+ 1h 16'' 49"',25562,31414,'ITG','0 1:16:49.0','3 2:40:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27467,184,'17h 55'' 51"','+ 18'' 54"',25672,27088,'ITG','0 0:18:54.0','0 17:55:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26014,116,'4h 43'' 26"','+ 01'' 55"',25702,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27091,3,'3h 38'' 32"','+ 00'' 00"',25510,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29321,158,'43h 08'' 47"','+ 1h 02'' 15"',25880,28985,'ITG','0 1:2:15.0','1 19:8:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29005,20,'3h 31'' 21"','+ 00'' 00"',25666,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27057,167,'14h 09'' 08"','+ 10'' 43"',25862,26693,'ITG','0 0:10:43.0','0 14:9:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31529,115,'4h 32'' 15"','+ 14'' 15"',25754,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27191,103,'3h 38'' 32"','+ 00'' 00"',25648,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30997,95,'66h 56'' 28"','+ 1h 31'' 54"',25614,30732,'ITG','0 1:31:54.0','2 18:56:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31295,52,'69h 51'' 10"','+ 50'' 14"',25752,31073,'ITG','0 0:50:14.0','2 21:51:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31082,9,'3h 33'' 33"','+ 01'' 55"',25610,31073,'ITE','0 0:1:55.0','0 3:33:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29233,70,'42h 31'' 58"','+ 25'' 26"',25786,28985,'ITG','0 0:25:26.0','1 18:31:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29845,148,'6h 34'' 20"','+ 33'' 05"',25534,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31002,100,'66h 59'' 56"','+ 1h 35'' 22"',25802,30732,'ITG','0 1:35:22.0','2 18:59:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33033,106,'89h 06'' 21"','+ 2h 53'' 59"',25576,32760,'ITG','0 2:53:59.0','3 17:6:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26800,107,'4h 14'' 01"','+ 02'' 22"',25694,26693,'ITE','0 0:2:22.0','0 4:14:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26284,187,'5h 13'' 57"','+ 07'' 32"',25876,26097,'ITG','0 0:7:32.0','0 5:13:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32841,81,'2h 27'' 02"','+ 00'' 00"',25804,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30687,126,'62h 56'' 43"','+ 1h 52'' 33"',25870,30391,'ITG','0 1:52:33.0','2 14:56:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32595,3,'83h 47'' 50"','+ 02'' 30"',25526,32425,'ITG','0 0:2:30.0','3 11:47:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26182,85,'5h 08'' 31"','+ 02'' 06"',25642,26097,'ITG','0 0:2:6.0','0 5:8:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31007,105,'67h 04'' 19"','+ 1h 39'' 45"',25550,30732,'ITG','0 1:39:45.0','2 19:4:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32617,25,'84h 28'' 26"','+ 43'' 06"',25632,32425,'ITG','0 0:43:6.0','3 12:28:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26002,104,'4h 43'' 26"','+ 01'' 55"',25670,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31587,4,'73h 26'' 25"','+ 02'' 36"',25580,31414,'ITG','0 0:2:36.0','3 1:26:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31418,4,'4h 18'' 50"','+ 00'' 50"',25664,31414,'ITE','0 0:0:50.0','0 4:18:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27693,21,'22h 51'' 38"','+ 01'' 04"',25666,27479,'ITG','0 0:1:4.0','0 22:51:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30180,132,'4h 09'' 44"','+ 22'' 08"',25868,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30362,143,'57h 27'' 52"','+ 1h 37'' 55"',25812,30048,'ITG','0 1:37:55.0','2 9:27:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31715,132,'75h 38'' 12"','+ 2h 14'' 23"',25810,31414,'ITG','0 2:14:23.0','3 3:38:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29337,174,'43h 23'' 26"','+ 1h 16'' 54"',25736,28985,'ITG','0 1:16:54.0','1 19:23:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30239,20,'55h 58'' 41"','+ 08'' 44"',25604,30048,'ITG','0 0:8:44.0','2 7:58:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29832,135,'6h 34'' 20"','+ 33'' 05"',25622,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32051,130,'82h 18'' 59"','+ 2h 44'' 53"',25542,31753,'ITG','0 2:44:53.0','3 10:18:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28198,142,'28h 45'' 39"','+ 16'' 12"',25862,27866,'ITG','0 0:16:12.0','1 4:45:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27965,99,'5h 41'' 59"','+ 03'' 06"',25682,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28780,156,'5h 48'' 20"','+ 21'' 11"',25558,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25924,26,'4h 41'' 37"','+ 00'' 06"',25554,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32383,126,'85h 55'' 36"','+ 3h 06'' 53"',25538,32090,'ITG','0 3:6:53.0','3 13:55:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32353,96,'85h 21'' 09"','+ 2h 32'' 26"',25720,32090,'ITG','0 2:32:26.0','3 13:21:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29175,12,'42h 10'' 09"','+ 03'' 37"',25532,28985,'ITG','0 0:3:37.0','1 18:10:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28621,186,'34h 00'' 07"','+ 53'' 39"',25812,28247,'ITG','0 0:53:39.0','1 10:0:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30208,160,'4h 09'' 44"','+ 22'' 08"',25654,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32812,52,'2h 27'' 02"','+ 00'' 00"',25766,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27020,130,'14h 05'' 42"','+ 07'' 17"',25830,26693,'ITG','0 0:7:17.0','0 14:5:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28626,2,'5h 27'' 14"','+ 00'' 05"',25530,28624,'ITE','0 0:0:5.0','0 5:27:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30041,169,'53h 43'' 47"','+ 1h 49'' 03"',25856,29697,'ITG','0 1:49:3.0','2 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31311,68,'70h 14'' 04"','+ 1h 13'' 08"',25620,31073,'ITG','0 1:13:8.0','2 22:14:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28567,132,'33h 36'' 31"','+ 30'' 03"',25756,28247,'ITG','0 0:30:3.0','1 9:36:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27847,175,'23h 12'' 42"','+ 22'' 08"',25712,27479,'ITG','0 0:22:8.0','0 23:12:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25587,43,'4h 42'' 51"','+ 01'' 20"',25588,25502,'ITE','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29166,3,'42h 08'' 58"','+ 02'' 26"',25506,28985,'ITG','0 0:2:26.0','1 18:8:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29989,117,'53h 10'' 55"','+ 1h 16'' 11"',25746,29697,'ITG','0 1:16:11.0','2 5:10:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28871,67,'38h 56'' 28"','+ 21'' 17"',25752,28624,'ITG','0 0:21:17.0','1 14:56:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29444,102,'3h 46'' 07"','+ 00'' 00"',25678,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27072,182,'14h 11'' 17"','+ 12'' 52"',25864,26693,'ITG','0 0:12:52.0','0 14:11:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32718,126,'86h 59'' 04"','+ 3h 13'' 44"',25788,32425,'ITG','0 3:13:44.0','3 14:59:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30772,40,'4h 20'' 24"','+ 00'' 00"',25634,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32354,97,'85h 22'' 22"','+ 2h 33'' 39"',25686,32090,'ITG','0 2:33:39.0','3 13:22:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27052,162,'14h 08'' 52"','+ 10'' 27"',25852,26693,'ITG','0 0:10:27.0','0 14:8:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25933,35,'4h 41'' 37"','+ 00'' 06"',25584,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28355,108,'4h 47'' 53"','+ 11'' 07"',25590,28247,'ITE','0 0:11:7.0','0 4:47:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30525,134,'5h 40'' 10"','+ 26'' 45"',25764,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29499,157,'3h 51'' 50"','+ 05'' 43"',25568,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31034,132,'67h 22'' 34"','+ 1h 58'' 00"',25756,30732,'ITG','0 1:58:0.0','2 19:22:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29084,99,'3h 36'' 54"','+ 05'' 33"',25630,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28729,105,'5h 39'' 59"','+ 12'' 50"',25794,28624,'ITE','0 0:12:50.0','0 5:39:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32011,90,'81h 42'' 06"','+ 2h 08'' 00"',25550,31753,'ITG','0 2:8:0.0','3 9:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27648,169,'5h 19'' 04"','+ 05'' 27"',25818,27479,'ITE','0 0:5:27.0','0 5:19:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26577,83,'9h 49'' 03"','+ 02'' 17"',25686,26296,'ITG','0 0:2:17.0','0 9:49:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33005,78,'88h 30'' 20"','+ 2h 17'' 58"',25630,32760,'ITG','0 2:17:58.0','3 16:30:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29748,51,'6h 11'' 19"','+ 10'' 04"',25618,29697,'ITE','0 0:10:4.0','0 6:11:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30275,56,'56h 27'' 01"','+ 37'' 04"',25784,30048,'ITG','0 0:37:4.0','2 8:27:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30972,70,'66h 34'' 56"','+ 1h 10'' 22"',25546,30732,'ITG','0 1:10:22.0','2 18:34:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28883,79,'39h 00'' 37"','+ 25'' 26"',25786,28624,'ITG','0 0:25:26.0','1 15:0:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27857,185,'23h 17'' 23"','+ 26'' 49"',25820,27479,'ITG','0 0:26:49.0','0 23:17:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27748,76,'22h 56'' 17"','+ 05'' 43"',25786,27479,'ITG','0 0:5:43.0','0 22:56:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30734,2,'4h 20'' 24"','+ 00'' 00"',25862,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27583,104,'5h 15'' 21"','+ 01'' 44"',25652,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32384,127,'85h 55'' 42"','+ 3h 06'' 59"',25870,32090,'ITG','0 3:6:59.0','3 13:55:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32631,39,'85h 07'' 24"','+ 1h 22'' 04"',25652,32425,'ITG','0 1:22:4.0','3 13:7:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28187,131,'28h 44'' 27"','+ 15'' 00"',25824,27866,'ITG','0 0:15:0.0','1 4:44:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27331,48,'17h 39'' 15"','+ 02'' 18"',25610,27088,'ITG','0 0:2:18.0','0 17:39:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29286,123,'42h 55'' 21"','+ 48'' 49"',25854,28985,'ITG','0 0:48:49.0','1 18:55:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27174,86,'3h 38'' 32"','+ 00'' 00"',25890,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29619,100,'46h 31'' 42"','+ 39'' 03"',25630,29342,'ITG','0 0:39:3.0','1 22:31:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32959,32,'87h 16'' 20"','+ 1h 03'' 58"',25592,32760,'ITG','0 1:3:58.0','3 15:16:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27268,180,'3h 43'' 01"','+ 04'' 29"',25732,27088,'ITE','0 0:4:29.0','0 3:43:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30625,64,'62h 03'' 20"','+ 59'' 10"',25712,30391,'ITG','0 0:59:10.0','2 14:3:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28266,19,'4h 37'' 01"','+ 00'' 15"',25540,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29723,26,'6h 04'' 53"','+ 03'' 38"',25696,29697,'ITE','0 0:3:38.0','0 6:4:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30051,3,'3h 48'' 02"','+ 00'' 26"',25744,30048,'ITE','0 0:0:26.0','0 3:48:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31673,90,'75h 02'' 53"','+ 1h 39'' 04"',25744,31414,'ITG','0 1:39:4.0','3 3:2:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27671,192,'5h 26'' 03"','+ 12'' 26"',25898,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33043,116,'89h 18'' 51"','+ 3h 06'' 29"',25764,32760,'ITG','0 3:6:29.0','3 17:18:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28792,168,'5h 48'' 20"','+ 21'' 11"',25584,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26726,33,'4h 11'' 47"','+ 00'' 08"',25560,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28378,131,'4h 56'' 45"','+ 19'' 59"',25788,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27806,134,'23h 03'' 03"','+ 12'' 29"',25776,27479,'ITG','0 0:12:29.0','0 23:3:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30557,166,'5h 40'' 19"','+ 26'' 54"',25816,30391,'ITE','0 0:26:54.0','0 5:40:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28118,62,'28h 35'' 43"','+ 06'' 16"',25704,27866,'ITG','0 0:6:16.0','1 4:35:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32335,78,'85h 03'' 01"','+ 2h 14'' 18"',25630,32090,'ITG','0 2:14:18.0','3 13:3:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30872,140,'4h 22'' 43"','+ 02'' 19"',25758,30732,'ITE','0 0:2:19.0','0 4:22:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25805,152,'4h 41'' 37"','+ 00'' 06"',25806,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28586,151,'33h 40'' 37"','+ 34'' 09"',25874,28247,'ITG','0 0:34:9.0','1 9:40:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29917,45,'52h 19'' 20"','+ 24'' 36"',25582,29697,'ITG','0 0:24:36.0','2 4:19:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26875,182,'4h 19'' 52"','+ 08'' 13"',25558,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31999,78,'81h 30'' 55"','+ 1h 56'' 49"',25560,31753,'ITG','0 1:56:49.0','3 9:30:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29975,103,'53h 00'' 07"','+ 1h 05'' 23"',25860,29697,'ITG','0 1:5:23.0','2 5:0:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25978,80,'4h 42'' 51"','+ 01'' 20"',25568,25502,'ITG','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27470,187,'17h 56'' 42"','+ 19'' 45"',25712,27088,'ITG','0 0:19:45.0','0 17:56:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27978,112,'5h 41'' 59"','+ 03'' 06"',25750,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29754,57,'6h 15'' 02"','+ 13'' 47"',25726,29697,'ITE','0 0:13:47.0','0 6:15:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32988,61,'88h 04'' 43"','+ 1h 52'' 21"',25620,32760,'ITG','0 1:52:21.0','3 16:4:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26029,131,'4h 43'' 56"','+ 02'' 25"',25726,25502,'ITG','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32493,68,'1h 00'' 45"','+ 05'' 12"',25738,32425,'ITE','0 0:5:12.0','0 1:0:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26071,173,'4h 44'' 59"','+ 03'' 28"',25836,25502,'ITG','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30742,10,'4h 20'' 24"','+ 00'' 00"',25848,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28284,37,'4h 37'' 19"','+ 00'' 33"',25772,28247,'ITE','0 0:0:33.0','0 4:37:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28739,115,'5h 40'' 26"','+ 13'' 17"',25576,28624,'ITE','0 0:13:17.0','0 5:40:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28243,187,'29h 04'' 32"','+ 35'' 05"',25812,27866,'ITG','0 0:35:5.0','1 5:4:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25960,62,'4h 41'' 37"','+ 00'' 06"',25774,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28265,18,'4h 37'' 01"','+ 00'' 15"',25618,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26223,126,'5h 09'' 36"','+ 03'' 11"',25706,26097,'ITG','0 0:3:11.0','0 5:9:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28175,119,'28h 42'' 26"','+ 12'' 59"',25520,27866,'ITG','0 0:12:59.0','1 4:42:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32029,108,'82h 00'' 08"','+ 2h 26'' 02"',25824,31753,'ITG','0 2:26:2.0','3 10:0:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31531,117,'4h 32'' 15"','+ 14'' 15"',25560,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27434,151,'17h 48'' 15"','+ 11'' 18"',25598,27088,'ITG','0 0:11:18.0','0 17:48:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32079,158,'82h 42'' 05"','+ 3h 07'' 59"',25856,31753,'ITG','0 3:7:59.0','3 10:42:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30572,11,'61h 12'' 05"','+ 07'' 55"',25600,30391,'ITG','0 0:7:55.0','2 13:12:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28581,146,'33h 39'' 36"','+ 33'' 08"',25836,28247,'ITG','0 0:33:8.0','1 9:39:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27207,119,'3h 39'' 04"','+ 00'' 32"',25720,27088,'ITE','0 0:0:32.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27518,39,'5h 13'' 37"','+ 00'' 00"',25568,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28639,15,'5h 31'' 08"','+ 03'' 59"',25696,28624,'ITE','0 0:3:59.0','0 5:31:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30121,73,'3h 55'' 28"','+ 07'' 52"',25586,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28638,14,'5h 31'' 08"','+ 03'' 59"',25566,28624,'ITE','0 0:3:59.0','0 5:31:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30819,87,'4h 20'' 24"','+ 00'' 00"',25614,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27737,65,'22h 54'' 34"','+ 04'' 00"',25694,27479,'ITG','0 0:4:0.0','0 22:54:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31792,39,'6h 25'' 19"','+ 17'' 23"',25654,31753,'ITE','0 0:17:23.0','0 6:25:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31180,107,'3h 45'' 52"','+ 14'' 14"',25646,31073,'ITE','0 0:14:14.0','0 3:45:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28978,174,'39h 43'' 45"','+ 1h 08'' 34"',25750,28624,'ITG','0 1:8:34.0','1 15:43:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29448,106,'3h 46'' 07"','+ 00'' 00"',25594,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32934,7,'86h 18'' 27"','+ 06'' 05"',25532,32760,'ITG','0 0:6:5.0','3 14:18:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29763,66,'6h 17'' 32"','+ 16'' 17"',25682,29697,'ITE','0 0:16:17.0','0 6:17:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30139,91,'3h 55'' 28"','+ 07'' 52"',25754,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29100,115,'3h 37'' 20"','+ 05'' 59"',25722,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30068,20,'3h 55'' 13"','+ 07'' 37"',25704,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26235,138,'5h 09'' 56"','+ 03'' 31"',25746,26097,'ITG','0 0:3:31.0','0 5:9:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32966,39,'87h 34'' 26"','+ 1h 22'' 04"',25652,32760,'ITG','0 1:22:4.0','3 15:34:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27255,167,'3h 41'' 18"','+ 02'' 46"',25866,27088,'ITE','0 0:2:46.0','0 3:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30148,100,'3h 55'' 43"','+ 08'' 07"',25730,30048,'ITE','0 0:8:7.0','0 3:55:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29852,155,'6h 34'' 20"','+ 33'' 05"',25840,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27909,43,'5h 38'' 53"','+ 00'' 00"',25518,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30179,131,'4h 09'' 44"','+ 22'' 08"',25538,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32712,120,'86h 53'' 54"','+ 3h 08'' 34"',25694,32425,'ITG','0 3:8:34.0','3 14:53:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32492,67,'1h 00'' 44"','+ 05'' 11"',25560,32425,'ITE','0 0:5:11.0','0 1:0:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30758,26,'4h 20'' 24"','+ 00'' 00"',25518,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32599,7,'83h 51'' 25"','+ 06'' 05"',25532,32425,'ITG','0 0:6:5.0','3 11:51:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27063,173,'14h 10'' 04"','+ 11'' 39"',25858,26693,'ITG','0 0:11:39.0','0 14:10:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28064,8,'28h 29'' 40"','+ 00'' 13"',25522,27866,'ITG','0 0:0:13.0','1 4:29:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30577,16,'61h 14'' 11"','+ 10'' 01"',25528,30391,'ITG','0 0:10:1.0','2 13:14:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31067,165,'67h 47'' 10"','+ 2h 22'' 36"',25856,30732,'ITG','0 2:22:36.0','2 19:47:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28060,4,'28h 29'' 35"','+ 00'' 08"',25534,27866,'ITG','0 0:0:8.0','1 4:29:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32060,139,'82h 25'' 15"','+ 2h 51'' 09"',25878,31753,'ITG','0 2:51:9.0','3 10:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32342,85,'85h 13'' 16"','+ 2h 24'' 33"',25678,32090,'ITG','0 2:24:33.0','3 13:13:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32044,123,'82h 16'' 44"','+ 2h 42'' 38"',25538,31753,'ITG','0 2:42:38.0','3 10:16:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26700,7,'4h 11'' 39"','+ 00'' 00"',25526,26693,'ITE','0 0:0:0.0','0 4:11:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27841,169,'23h 10'' 34"','+ 20'' 00"',25806,27479,'ITG','0 0:20:0.0','0 23:10:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30828,96,'4h 20'' 24"','+ 00'' 00"',25726,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31740,157,'75h 58'' 07"','+ 2h 34'' 18"',25862,31414,'ITG','0 2:34:18.0','3 3:58:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31385,142,'71h 14'' 25"','+ 2h 13'' 29"',25886,31073,'ITG','0 2:13:29.0','2 23:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26818,125,'4h 14'' 43"','+ 03'' 04"',25886,26693,'ITE','0 0:3:4.0','0 4:14:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31632,49,'74h 19'' 56"','+ 56'' 07"',25690,31414,'ITG','0 0:56:7.0','3 2:19:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29853,156,'6h 34'' 20"','+ 33'' 05"',25616,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31778,25,'6h 15'' 21"','+ 07'' 25"',25570,31753,'ITE','0 0:7:25.0','0 6:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25775,137,'4h 41'' 37"','+ 00'' 06"',25776,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26156,59,'5h 07'' 34"','+ 01'' 09"',25564,26097,'ITG','0 0:1:9.0','0 5:7:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31237,164,'3h 47'' 03"','+ 15'' 25"',25812,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29870,173,'6h 34'' 20"','+ 33'' 05"',25508,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31351,108,'70h 52'' 06"','+ 1h 51'' 10"',25764,31073,'ITG','0 1:51:10.0','2 22:52:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31491,77,'4h 32'' 15"','+ 14'' 15"',25860,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28512,77,'33h 22'' 06"','+ 15'' 38"',25576,28247,'ITG','0 0:15:38.0','1 9:22:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31862,109,'6h 43'' 36"','+ 35'' 40"',25868,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32064,143,'82h 30'' 23"','+ 2h 56'' 17"',25822,31753,'ITG','0 2:56:17.0','3 10:30:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30620,59,'61h 59'' 39"','+ 55'' 29"',25772,30391,'ITG','0 0:55:29.0','2 13:59:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32852,92,'2h 27'' 02"','+ 00'' 00"',25870,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29950,78,'52h 47'' 52"','+ 53'' 08"',25748,29697,'ITG','0 0:53:8.0','2 4:47:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26349,53,'4h 40'' 21"','+ 00'' 00"',25568,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26287,190,'5h 14'' 24"','+ 07'' 59"',25886,26097,'ITG','0 0:7:59.0','0 5:14:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29736,39,'6h 08'' 21"','+ 07'' 06"',25752,29697,'ITE','0 0:7:6.0','0 6:8:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31350,107,'70h 51'' 22"','+ 1h 50'' 26"',25550,31073,'ITG','0 1:50:26.0','2 22:51:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30219,171,'4h 15'' 17"','+ 27'' 41"',25668,30048,'ITE','0 0:27:41.0','0 4:15:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27565,86,'5h 14'' 25"','+ 00'' 48"',25842,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31896,143,'6h 43'' 36"','+ 35'' 40"',25552,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32592,167,'1h 06'' 52"','+ 11'' 19"',25612,32425,'ITE','0 0:11:19.0','0 1:6:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30934,32,'65h 49'' 52"','+ 25'' 18"',25644,30732,'ITG','0 0:25:18.0','2 17:49:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29916,44,'52h 18'' 02"','+ 23'' 18"',25524,29697,'ITG','0 0:23:18.0','2 4:18:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28340,93,'4h 42'' 22"','+ 05'' 36"',25706,28247,'ITE','0 0:5:36.0','0 4:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31619,36,'74h 00'' 31"','+ 36'' 42"',25842,31414,'ITG','0 0:36:42.0','3 2:0:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30755,23,'4h 20'' 24"','+ 00'' 00"',25824,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30570,9,'61h 09'' 56"','+ 05'' 46"',25640,30391,'ITG','0 0:5:46.0','2 13:9:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30269,50,'56h 22'' 26"','+ 32'' 29"',25664,30048,'ITG','0 0:32:29.0','2 8:22:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31481,67,'4h 30'' 36"','+ 12'' 36"',25584,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26239,142,'5h 09'' 59"','+ 03'' 34"',25724,26097,'ITG','0 0:3:34.0','0 5:9:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29675,156,'46h 57'' 40"','+ 1h 05'' 01"',25888,29342,'ITG','0 1:5:1.0','1 22:57:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29300,137,'42h 59'' 25"','+ 52'' 53"',25878,28985,'ITG','0 0:52:53.0','1 18:59:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26119,22,'5h 06'' 35"','+ 00'' 10"',25592,26097,'ITG','0 0:0:10.0','0 5:6:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26518,24,'9h 46'' 58"','+ 00'' 12"',25844,26296,'ITG','0 0:0:12.0','0 9:46:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26417,121,'4h 40'' 21"','+ 00'' 00"',25722,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32248,158,'3h 38'' 52"','+ 25'' 27"',25710,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26816,123,'4h 14'' 34"','+ 02'' 55"',25716,26693,'ITE','0 0:2:55.0','0 4:14:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28318,71,'4h 39'' 48"','+ 03'' 02"',25562,28247,'ITE','0 0:3:2.0','0 4:39:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29134,149,'3h 37'' 20"','+ 05'' 59"',25576,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33083,156,'89h 47'' 26"','+ 3h 35'' 04"',25778,32760,'ITG','0 3:35:4.0','3 17:47:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30401,10,'5h 14'' 13"','+ 00'' 48"',25704,30391,'ITE','0 0:0:48.0','0 5:14:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29955,83,'52h 49'' 24"','+ 54'' 40"',25768,29697,'ITG','0 0:54:40.0','2 4:49:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28053,187,'5h 51'' 34"','+ 12'' 41"',25606,27866,'ITE','0 0:12:41.0','0 5:51:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29640,121,'46h 41'' 35"','+ 48'' 56"',25802,29342,'ITG','0 0:48:56.0','1 22:41:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25937,39,'4h 41'' 37"','+ 00'' 06"',25596,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27179,91,'3h 38'' 32"','+ 00'' 00"',25802,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26674,180,'9h 54'' 05"','+ 07'' 19"',25796,26296,'ITG','0 0:7:19.0','0 9:54:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29876,4,'51h 57'' 01"','+ 02'' 17"',25580,29697,'ITG','0 0:2:17.0','2 3:57:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26283,186,'5h 13'' 48"','+ 07'' 23"',25838,26097,'ITG','0 0:7:23.0','0 5:13:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26572,78,'9h 48'' 47"','+ 02'' 01"',25716,26296,'ITG','0 0:2:1.0','0 9:48:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27405,122,'17h 45'' 48"','+ 08'' 51"',25890,27088,'ITG','0 0:8:51.0','0 17:45:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31424,10,'4h 20'' 20"','+ 02'' 20"',25886,31414,'ITE','0 0:2:20.0','0 4:20:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26218,121,'5h 09'' 29"','+ 03'' 04"',25702,26097,'ITG','0 0:3:4.0','0 5:9:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29494,152,'3h 51'' 50"','+ 05'' 43"',25858,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26658,164,'9h 52'' 50"','+ 06'' 04"',25710,26296,'ITG','0 0:6:4.0','0 9:52:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28224,168,'28h 53'' 46"','+ 24'' 19"',25710,27866,'ITG','0 0:24:19.0','1 4:53:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28578,143,'33h 38'' 41"','+ 32'' 13"',25776,28247,'ITG','0 0:32:13.0','1 9:38:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27387,104,'17h 43'' 50"','+ 06'' 53"',25842,27088,'ITG','0 0:6:53.0','0 17:43:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32897,137,'2h 27'' 02"','+ 00'' 00"',25890,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26447,151,'4h 40'' 21"','+ 00'' 00"',25728,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26165,68,'5h 07'' 45"','+ 01'' 20"',25584,26097,'ITG','0 0:1:20.0','0 5:7:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31193,120,'3h 46'' 44"','+ 15'' 06"',25776,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29877,5,'51h 58'' 00"','+ 03'' 16"',25608,29697,'ITG','0 0:3:16.0','2 3:58:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27759,87,'22h 57'' 10"','+ 06'' 36"',25654,27479,'ITG','0 0:6:36.0','0 22:57:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31781,28,'6h 15'' 40"','+ 07'' 44"',25544,31753,'ITE','0 0:7:44.0','0 6:15:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32546,121,'1h 02'' 23"','+ 06'' 50"',25594,32425,'ITE','0 0:6:50.0','0 1:2:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31613,30,'73h 47'' 20"','+ 23'' 31"',25578,31414,'ITG','0 0:23:31.0','3 1:47:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32522,97,'1h 01'' 41"','+ 06'' 08"',25610,32425,'ITE','0 0:6:8.0','0 1:1:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31616,33,'73h 57'' 39"','+ 33'' 50"',25522,31414,'ITG','0 0:33:50.0','3 1:57:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32219,129,'3h 38'' 52"','+ 25'' 27"',25686,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31169,96,'3h 44'' 08"','+ 12'' 30"',25826,31073,'ITE','0 0:12:30.0','0 3:44:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30446,55,'5h 26'' 44"','+ 13'' 19"',25872,30391,'ITE','0 0:13:19.0','0 5:26:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26093,195,'4h 49'' 25"','+ 07'' 54"',25892,25502,'ITG','0 0:7:54.0','0 4:49:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26493,197,'4h 44'' 44"','+ 04'' 23"',25876,26296,'ITE','0 0:4:23.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30220,1,'55h 49'' 57"','&nbsp;',25530,30048,'ITG','0 0:0:0.0','2 7:49:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29907,35,'52h 10'' 45"','+ 16'' 01"',25890,29697,'ITG','0 0:16:1.0','2 4:10:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25961,63,'4h 41'' 37"','+ 00'' 06"',25776,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29288,125,'42h 55'' 28"','+ 48'' 56"',25802,28985,'ITG','0 0:48:56.0','1 18:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27884,18,'5h 38'' 53"','+ 00'' 00"',25534,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27376,93,'17h 42'' 16"','+ 05'' 19"',25612,27088,'ITG','0 0:5:19.0','0 17:42:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28648,24,'5h 31'' 16"','+ 04'' 07"',25516,28624,'ITE','0 0:4:7.0','0 5:31:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28785,161,'5h 48'' 20"','+ 21'' 11"',25862,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32825,65,'2h 27'' 02"','+ 00'' 00"',25846,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26530,36,'9h 47'' 32"','+ 00'' 46"',25556,26296,'ITG','0 0:0:46.0','0 9:47:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25655,77,'4h 41'' 37"','+ 00'' 06"',25656,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29898,26,'52h 05'' 35"','+ 10'' 51"',25522,29697,'ITG','0 0:10:51.0','2 4:5:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30100,52,'3h 55'' 13"','+ 07'' 37"',25690,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28980,176,'39h 45'' 05"','+ 1h 09'' 54"',25736,28624,'ITG','0 1:9:54.0','1 15:45:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28307,60,'4h 38'' 24"','+ 01'' 38"',25614,28247,'ITE','0 0:1:38.0','0 4:38:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28913,109,'39h 13'' 07"','+ 37'' 56"',25874,28624,'ITG','0 0:37:56.0','1 15:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28484,49,'33h 13'' 29"','+ 07'' 01"',25568,28247,'ITG','0 0:7:1.0','1 9:13:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31981,60,'81h 07'' 51"','+ 1h 33'' 45"',25508,31753,'ITG','0 1:33:45.0','3 9:7:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25687,93,'4h 43'' 26"','+ 01'' 55"',25688,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27363,80,'17h 41'' 18"','+ 04'' 21"',25670,27088,'ITG','0 0:4:21.0','0 17:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31443,29,'4h 22'' 53"','+ 04'' 53"',25692,31414,'ITE','0 0:4:53.0','0 4:22:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27663,184,'5h 26'' 03"','+ 12'' 26"',25778,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32553,128,'1h 02'' 42"','+ 07'' 09"',25852,32425,'ITE','0 0:7:9.0','0 1:2:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26047,149,'4h 44'' 07"','+ 02'' 36"',25762,25502,'ITG','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30176,128,'4h 09'' 44"','+ 22'' 08"',25834,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30257,38,'56h 11'' 07"','+ 21'' 10"',25844,30048,'ITG','0 0:21:10.0','2 8:11:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30522,131,'5h 40'' 10"','+ 26'' 45"',25866,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27250,162,'3h 41'' 18"','+ 02'' 46"',25716,27088,'ITE','0 0:2:46.0','0 3:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26236,139,'5h 09'' 56"','+ 03'' 31"',25748,26097,'ITG','0 0:3:31.0','0 5:9:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32662,70,'85h 51'' 55"','+ 2h 06'' 35"',25568,32425,'ITG','0 2:6:35.0','3 13:51:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25745,122,'4h 44'' 04"','+ 02'' 33"',25746,25502,'ITE','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27596,117,'5h 16'' 00"','+ 02'' 23"',25612,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26746,53,'4h 12'' 04"','+ 00'' 25"',25578,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26249,152,'5h 10'' 26"','+ 04'' 01"',25836,26097,'ITG','0 0:4:1.0','0 5:10:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28025,159,'5h 41'' 59"','+ 03'' 06"',25880,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30293,74,'56h 43'' 20"','+ 53'' 23"',25748,30048,'ITG','0 0:53:23.0','2 8:43:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29797,100,'6h 34'' 20"','+ 33'' 05"',25694,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27899,33,'5h 38'' 53"','+ 00'' 00"',25572,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30612,51,'61h 47'' 13"','+ 43'' 03"',25784,30391,'ITG','0 0:43:3.0','2 13:47:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25675,87,'4h 41'' 37"','+ 00'' 06"',25676,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31234,161,'3h 47'' 03"','+ 15'' 25"',25688,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28912,108,'39h 12'' 51"','+ 37'' 40"',25556,28624,'ITG','0 0:37:40.0','1 15:12:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32869,109,'2h 27'' 02"','+ 00'' 00"',25670,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29093,108,'3h 36'' 54"','+ 05'' 33"',25820,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30272,53,'56h 23'' 44"','+ 33'' 47"',25752,30048,'ITG','0 0:33:47.0','2 8:23:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31278,35,'69h 31'' 20"','+ 30'' 24"',25684,31073,'ITG','0 0:30:24.0','2 21:31:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28278,31,'4h 37'' 15"','+ 00'' 29"',25518,28247,'ITE','0 0:0:29.0','0 4:37:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26308,12,'4h 40'' 21"','+ 00'' 00"',25694,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30547,156,'5h 40'' 10"','+ 26'' 45"',25886,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31406,163,'71h 31'' 24"','+ 2h 30'' 28"',25820,31073,'ITG','0 2:30:28.0','2 23:31:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29183,20,'42h 11'' 33"','+ 05'' 01"',25566,28985,'ITG','0 0:5:1.0','1 18:11:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28469,34,'33h 09'' 38"','+ 03'' 10"',25570,28247,'ITG','0 0:3:10.0','1 9:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29793,96,'6h 34'' 20"','+ 33'' 05"',25774,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25941,43,'4h 41'' 37"','+ 00'' 06"',25606,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31670,87,'74h 59'' 54"','+ 1h 36'' 05"',25686,31414,'ITG','0 1:36:5.0','3 2:59:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26064,166,'4h 44'' 36"','+ 03'' 05"',25820,25502,'ITG','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32930,3,'86h 14'' 52"','+ 02'' 30"',25526,32760,'ITG','0 0:2:30.0','3 14:14:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28217,161,'28h 49'' 24"','+ 19'' 57"',25708,27866,'ITG','0 0:19:57.0','1 4:49:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27431,148,'17h 48'' 10"','+ 11'' 13"',25772,27088,'ITG','0 0:11:13.0','0 17:48:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31797,44,'6h 28'' 04"','+ 20'' 08"',25652,31753,'ITE','0 0:20:8.0','0 6:28:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27810,138,'23h 03'' 22"','+ 12'' 48"',25880,27479,'ITG','0 0:12:48.0','0 23:3:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32976,49,'87h 50'' 19"','+ 1h 37'' 57"',25752,32760,'ITG','0 1:37:57.0','3 15:50:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29105,120,'3h 37'' 20"','+ 05'' 59"',25616,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30931,29,'65h 45'' 40"','+ 21'' 06"',25850,30732,'ITG','0 0:21:6.0','2 17:45:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27774,102,'22h 59'' 15"','+ 08'' 41"',25700,27479,'ITG','0 0:8:41.0','0 22:59:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30718,157,'63h 17'' 44"','+ 2h 13'' 34"',25822,30391,'ITG','0 2:13:34.0','2 15:17:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27743,71,'22h 55'' 02"','+ 04'' 28"',25768,27479,'ITG','0 0:4:28.0','0 22:55:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29836,139,'6h 34'' 20"','+ 33'' 05"',25810,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33091,164,'89h 56'' 30"','+ 3h 44'' 08"',25852,32760,'ITG','0 3:44:8.0','3 17:56:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32080,159,'82h 42'' 45"','+ 3h 08'' 39"',25820,31753,'ITG','0 3:8:39.0','3 10:42:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32172,82,'3h 31'' 10"','+ 17'' 45"',25582,32090,'ITE','0 0:17:45.0','0 3:31:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25711,105,'4h 43'' 26"','+ 01'' 55"',25712,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31151,78,'3h 41'' 00"','+ 09'' 22"',25748,31073,'ITE','0 0:9:22.0','0 3:41:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29250,87,'42h 38'' 20"','+ 31'' 48"',25782,28985,'ITG','0 0:31:48.0','1 18:38:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33046,119,'89h 19'' 53"','+ 3h 07'' 31"',25538,32760,'ITG','0 3:7:31.0','3 17:19:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32194,104,'3h 38'' 52"','+ 25'' 27"',25892,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32102,12,'3h 14'' 52"','+ 01'' 27"',25696,32090,'ITE','0 0:1:27.0','0 3:14:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30394,3,'5h 14'' 11"','+ 00'' 46"',25580,30391,'ITE','0 0:0:46.0','0 5:14:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26724,31,'4h 11'' 47"','+ 00'' 08"',25850,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31511,97,'4h 32'' 15"','+ 14'' 15"',25802,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27960,94,'5h 40'' 46"','+ 01'' 53"',25852,27866,'ITE','0 0:1:53.0','0 5:40:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31833,80,'6h 41'' 40"','+ 33'' 44"',25708,31753,'ITE','0 0:33:44.0','0 6:41:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26860,167,'4h 16'' 36"','+ 04'' 57"',25714,26693,'ITE','0 0:4:57.0','0 4:16:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31615,32,'73h 53'' 55"','+ 30'' 06"',25738,31414,'ITG','0 0:30:6.0','3 1:53:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32186,96,'3h 38'' 52"','+ 25'' 27"',25776,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32661,69,'85h 49'' 16"','+ 2h 03'' 56"',25546,32425,'ITG','0 2:3:56.0','3 13:49:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26773,80,'4h 12'' 44"','+ 01'' 05"',25718,26693,'ITE','0 0:1:5.0','0 4:12:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29077,92,'3h 36'' 54"','+ 05'' 33"',25756,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31134,61,'3h 39'' 04"','+ 07'' 26"',25636,31073,'ITE','0 0:7:26.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26480,184,'4h 43'' 43"','+ 03'' 22"',25780,26296,'ITE','0 0:3:22.0','0 4:43:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28199,143,'28h 46'' 09"','+ 16'' 42"',25772,27866,'ITG','0 0:16:42.0','1 4:46:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31553,139,'4h 32'' 15"','+ 14'' 15"',25770,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25545,22,'4h 41'' 37"','+ 00'' 06"',25546,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32653,61,'85h 37'' 41"','+ 1h 52'' 21"',25620,32425,'ITG','0 1:52:21.0','3 13:37:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32905,145,'2h 27'' 02"','+ 00'' 00"',25544,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28480,45,'33h 12'' 08"','+ 05'' 40"',25604,28247,'ITG','0 0:5:40.0','1 9:12:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27507,28,'5h 13'' 37"','+ 00'' 00"',25566,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29367,25,'3h 46'' 07"','+ 00'' 00"',25892,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31829,76,'6h 39'' 13"','+ 31'' 17"',25688,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27713,41,'22h 52'' 47"','+ 02'' 13"',25518,27479,'ITG','0 0:2:13.0','0 22:52:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27597,118,'5h 16'' 00"','+ 02'' 23"',25774,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30708,147,'63h 10'' 11"','+ 2h 06'' 01"',25710,30391,'ITG','0 2:6:1.0','2 15:10:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30296,77,'56h 45'' 30"','+ 55'' 33"',25670,30048,'ITG','0 0:55:33.0','2 8:45:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28510,75,'33h 21'' 37"','+ 15'' 09"',25794,28247,'ITG','0 0:15:9.0','1 9:21:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27474,191,'17h 59'' 35"','+ 22'' 38"',25798,27088,'ITG','0 0:22:38.0','0 17:59:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27346,63,'17h 40'' 01"','+ 03'' 04"',25682,27088,'ITG','0 0:3:4.0','0 17:40:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26442,146,'4h 40'' 21"','+ 00'' 00"',25612,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31624,41,'74h 07'' 32"','+ 43'' 43"',25514,31414,'ITG','0 0:43:43.0','3 2:7:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32847,87,'2h 27'' 02"','+ 00'' 00"',25504,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30152,104,'4h 00'' 40"','+ 13'' 04"',25724,30048,'ITE','0 0:13:4.0','0 4:0:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31774,21,'6h 13'' 31"','+ 05'' 35"',25844,31753,'ITE','0 0:5:35.0','0 6:13:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30108,60,'3h 55'' 13"','+ 07'' 37"',25626,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26111,14,'5h 06'' 30"','+ 00'' 05"',25522,26097,'ITG','0 0:0:5.0','0 5:6:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31838,85,'6h 43'' 36"','+ 35'' 40"',25740,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27510,31,'5h 13'' 37"','+ 00'' 00"',25542,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27496,17,'5h 13'' 37"','+ 00'' 00"',25886,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30709,148,'63h 10'' 22"','+ 2h 06'' 12"',25806,30391,'ITG','0 2:6:12.0','2 15:10:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26243,146,'5h 10'' 10"','+ 03'' 45"',25822,26097,'ITG','0 0:3:45.0','0 5:10:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27904,38,'5h 38'' 53"','+ 00'' 00"',25846,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31300,57,'69h 57'' 40"','+ 56'' 44"',25874,31073,'ITG','0 0:56:44.0','2 21:57:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30325,106,'57h 09'' 08"','+ 1h 19'' 11"',25554,30048,'ITG','0 1:19:11.0','2 9:9:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32584,159,'1h 04'' 19"','+ 08'' 46"',25576,32425,'ITE','0 0:8:46.0','0 1:4:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30162,114,'4h 03'' 18"','+ 15'' 42"',25554,30048,'ITE','0 0:15:42.0','0 4:3:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25737,118,'4h 43'' 56"','+ 02'' 25"',25738,25502,'ITE','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26055,157,'4h 44'' 07"','+ 02'' 36"',25784,25502,'ITG','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28600,165,'33h 44'' 57"','+ 38'' 29"',25796,28247,'ITG','0 0:38:29.0','1 9:44:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32227,137,'3h 38'' 52"','+ 25'' 27"',25734,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26494,198,'4h 46'' 18"','+ 05'' 57"',25898,26296,'ITE','0 0:5:57.0','0 4:46:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32682,90,'86h 15'' 35"','+ 2h 30'' 15"',25748,32425,'ITG','0 2:30:15.0','3 14:15:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30114,66,'3h 55'' 28"','+ 07'' 52"',25606,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29347,5,'3h 46'' 07"','+ 00'' 00"',25552,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26260,163,'5h 11'' 37"','+ 05'' 12"',25824,26097,'ITG','0 0:5:12.0','0 5:11:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30289,70,'56h 41'' 18"','+ 51'' 21"',25594,30048,'ITG','0 0:51:21.0','2 8:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26138,41,'5h 07'' 18"','+ 00'' 53"',25540,26097,'ITG','0 0:0:53.0','0 5:7:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32486,61,'1h 00'' 27"','+ 04'' 54"',25874,32425,'ITE','0 0:4:54.0','0 1:0:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27403,120,'17h 45'' 42"','+ 08'' 45"',25846,27088,'ITG','0 0:8:45.0','0 17:45:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28370,123,'4h 54'' 40"','+ 17'' 54"',25616,28247,'ITE','0 0:17:54.0','0 4:54:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31131,58,'3h 39'' 04"','+ 07'' 26"',25606,31073,'ITE','0 0:7:26.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27114,26,'3h 38'' 32"','+ 00'' 00"',25522,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29322,159,'43h 09'' 55"','+ 1h 03'' 23"',25892,28985,'ITG','0 1:3:23.0','1 19:9:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29691,172,'47h 11'' 54"','+ 1h 19'' 15"',25812,29342,'ITG','0 1:19:15.0','1 23:11:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28437,2,'33h 06'' 29"','+ 00'' 01"',25506,28247,'ITG','0 0:0:1.0','1 9:6:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32070,149,'82h 33'' 34"','+ 2h 59'' 28"',25880,31753,'ITG','0 2:59:28.0','3 10:33:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28681,57,'5h 32'' 59"','+ 05'' 50"',25748,28624,'ITE','0 0:5:50.0','0 5:32:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28114,58,'28h 35'' 26"','+ 05'' 59"',25636,27866,'ITG','0 0:5:59.0','1 4:35:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28139,83,'28h 38'' 30"','+ 09'' 03"',25842,27866,'ITG','0 0:9:3.0','1 4:38:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27128,40,'3h 38'' 32"','+ 00'' 00"',25534,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30342,123,'57h 16'' 17"','+ 1h 26'' 20"',25754,30048,'ITG','0 1:26:20.0','2 9:16:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32343,86,'85h 13'' 27"','+ 2h 24'' 44"',25718,32090,'ITG','0 2:24:44.0','3 13:13:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30504,113,'5h 37'' 59"','+ 24'' 34"',25686,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28003,137,'5h 41'' 59"','+ 03'' 06"',25828,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27672,193,'5h 26'' 03"','+ 12'' 26"',25856,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29155,170,'3h 38'' 21"','+ 07'' 00"',25568,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26258,161,'5h 11'' 02"','+ 04'' 37"',25846,26097,'ITG','0 0:4:37.0','0 5:11:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26364,68,'4h 40'' 21"','+ 00'' 00"',25620,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27378,95,'17h 42'' 35"','+ 05'' 38"',25564,27088,'ITG','0 0:5:38.0','0 17:42:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31303,60,'70h 05'' 44"','+ 1h 04'' 48"',25534,31073,'ITG','0 1:4:48.0','2 22:5:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31435,21,'4h 22'' 26"','+ 04'' 26"',25696,31414,'ITE','0 0:4:26.0','0 4:22:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27619,140,'5h 16'' 00"','+ 02'' 23"',25876,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30967,65,'66h 28'' 26"','+ 1h 03'' 52"',25594,30732,'ITG','0 1:3:52.0','2 18:28:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32039,118,'82h 13'' 14"','+ 2h 39'' 08"',25694,31753,'ITG','0 2:39:8.0','3 10:13:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29165,2,'42h 08'' 21"','+ 01'' 49"',25574,28985,'ITG','0 0:1:49.0','1 18:8:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26757,64,'4h 12'' 04"','+ 00'' 25"',25680,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30490,99,'5h 37'' 59"','+ 24'' 34"',25774,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26479,183,'4h 43'' 43"','+ 03'' 22"',25730,26296,'ITE','0 0:3:22.0','0 4:43:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29856,159,'6h 34'' 20"','+ 33'' 05"',25894,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31914,161,'6h 43'' 36"','+ 35'' 40"',25824,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29844,147,'6h 34'' 20"','+ 33'' 05"',25552,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26520,26,'9h 47'' 18"','+ 00'' 32"',25576,26296,'ITG','0 0:0:32.0','0 9:47:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29186,23,'42h 11'' 39"','+ 05'' 07"',25578,28985,'ITG','0 0:5:7.0','1 18:11:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27262,174,'3h 43'' 01"','+ 04'' 29"',25798,27088,'ITE','0 0:4:29.0','0 3:43:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32281,24,'83h 26'' 27"','+ 37'' 44"',25604,32090,'ITG','0 0:37:44.0','3 11:26:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32085,164,'82h 47'' 54"','+ 3h 13'' 48"',25852,31753,'ITG','0 3:13:48.0','3 10:47:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28529,94,'33h 28'' 03"','+ 21'' 35"',25594,28247,'ITG','0 0:21:35.0','1 9:28:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32015,94,'81h 48'' 29"','+ 2h 14'' 23"',25830,31753,'ITG','0 2:14:23.0','3 9:48:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30229,10,'55h 54'' 32"','+ 04'' 35"',25640,30048,'ITG','0 0:4:35.0','2 7:54:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27068,178,'14h 10'' 17"','+ 11'' 52"',25784,26693,'ITG','0 0:11:52.0','0 14:10:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31242,169,'3h 47'' 29"','+ 15'' 51"',25824,31073,'ITE','0 0:15:51.0','0 3:47:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27185,97,'3h 38'' 32"','+ 00'' 00"',25862,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32748,156,'87h 20'' 24"','+ 3h 35'' 04"',25778,32425,'ITG','0 3:35:4.0','3 15:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25709,104,'4h 43'' 26"','+ 01'' 55"',25710,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32646,54,'85h 30'' 01"','+ 1h 44'' 41"',25582,32425,'ITG','0 1:44:41.0','3 13:30:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32779,19,'2h 27'' 02"','+ 00'' 00"',25746,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28625,1,'5h 27'' 09"','&nbsp;',25574,28624,'ITE','0 0:0:0.0','0 5:27:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27816,144,'23h 04'' 21"','+ 13'' 47"',25620,27479,'ITG','0 0:13:47.0','0 23:4:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29807,110,'6h 34'' 20"','+ 33'' 05"',25880,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33022,95,'88h 48'' 48"','+ 2h 36'' 26"',25686,32760,'ITG','0 2:36:26.0','3 16:48:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30433,42,'5h 23'' 10"','+ 09'' 45"',25798,30391,'ITE','0 0:9:45.0','0 5:23:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29431,89,'3h 46'' 07"','+ 00'' 00"',25726,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26698,5,'4h 11'' 39"','+ 00'' 00"',25504,26693,'ITE','0 0:0:0.0','0 4:11:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33045,118,'89h 19'' 32"','+ 3h 07'' 10"',25866,32760,'ITG','0 3:7:10.0','3 17:19:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30617,56,'61h 54'' 54"','+ 50'' 44"',25782,30391,'ITG','0 0:50:44.0','2 13:54:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27573,94,'5h 14'' 42"','+ 01'' 05"',25882,27479,'ITE','0 0:1:5.0','0 5:14:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28034,168,'5h 41'' 59"','+ 03'' 06"',25898,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29616,97,'46h 31'' 05"','+ 38'' 26"',25874,29342,'ITG','0 0:38:26.0','1 22:31:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26333,37,'4h 40'' 21"','+ 00'' 00"',25762,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26232,135,'5h 09'' 48"','+ 03'' 23"',25772,26097,'ITG','0 0:3:23.0','0 5:9:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31374,131,'71h 05'' 57"','+ 2h 05'' 01"',25810,31073,'ITG','0 2:5:1.0','2 23:5:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29823,126,'6h 34'' 20"','+ 33'' 05"',25800,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28258,11,'4h 37'' 01"','+ 00'' 15"',25600,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32904,144,'2h 27'' 02"','+ 00'' 00"',25582,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29672,153,'46h 56'' 02"','+ 1h 03'' 23"',25892,29342,'ITG','0 1:3:23.0','1 22:56:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26330,34,'4h 40'' 21"','+ 00'' 00"',25572,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26512,18,'9h 46'' 51"','+ 00'' 05"',25868,26296,'ITG','0 0:0:5.0','0 9:46:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26738,45,'4h 12'' 02"','+ 00'' 23"',25706,26693,'ITE','0 0:0:23.0','0 4:12:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27248,160,'3h 41'' 18"','+ 02'' 46"',25758,27088,'ITE','0 0:2:46.0','0 3:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32916,156,'2h 27'' 35"','+ 00'' 33"',25688,32760,'ITE','0 0:0:33.0','0 2:27:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31602,19,'73h 35'' 55"','+ 12'' 06"',25528,31414,'ITG','0 0:12:6.0','3 1:35:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29046,61,'3h 31'' 21"','+ 00'' 00"',25842,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29119,134,'3h 37'' 20"','+ 05'' 59"',25788,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32651,59,'85h 36'' 28"','+ 1h 51'' 08"',25794,32425,'ITG','0 1:51:8.0','3 13:36:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32572,147,'1h 03'' 40"','+ 08'' 07"',25710,32425,'ITE','0 0:8:7.0','0 1:3:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31093,20,'3h 36'' 22"','+ 04'' 44"',25600,31073,'ITE','0 0:4:44.0','0 3:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27077,187,'14h 12'' 50"','+ 14'' 25"',25672,26693,'ITG','0 0:14:25.0','0 14:12:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30207,159,'4h 09'' 44"','+ 22'' 08"',25886,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29254,91,'42h 39'' 40"','+ 33'' 08"',25694,28985,'ITG','0 0:33:8.0','1 18:39:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30059,11,'3h 54'' 27"','+ 06'' 51"',25568,30048,'ITE','0 0:6:51.0','0 3:54:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30685,124,'62h 55'' 28"','+ 1h 51'' 18"',25788,30391,'ITG','0 1:51:18.0','2 14:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26440,144,'4h 40'' 21"','+ 00'' 00"',25530,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31035,133,'67h 23'' 06"','+ 1h 58'' 32"',25894,30732,'ITG','0 1:58:32.0','2 19:23:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26573,79,'9h 48'' 52"','+ 02'' 06"',25642,26296,'ITG','0 0:2:6.0','0 9:48:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30191,143,'4h 09'' 44"','+ 22'' 08"',25796,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30865,133,'4h 21'' 59"','+ 01'' 35"',25736,30732,'ITE','0 0:1:35.0','0 4:21:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26992,102,'14h 03'' 20"','+ 04'' 55"',25606,26693,'ITG','0 0:4:55.0','0 14:3:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30540,149,'5h 40'' 10"','+ 26'' 45"',25862,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27412,129,'17h 46'' 14"','+ 09'' 17"',25776,27088,'ITG','0 0:9:17.0','0 17:46:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27980,114,'5h 41'' 59"','+ 03'' 06"',25892,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29806,109,'6h 34'' 20"','+ 33'' 05"',25858,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29088,103,'3h 36'' 54"','+ 05'' 33"',25866,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29524,5,'45h 55'' 16"','+ 02'' 37"',25580,29342,'ITG','0 0:2:37.0','1 21:55:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26435,139,'4h 40'' 21"','+ 00'' 00"',25626,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30058,10,'3h 54'' 24"','+ 06'' 48"',25504,30048,'ITE','0 0:6:48.0','0 3:54:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32203,113,'3h 38'' 52"','+ 25'' 27"',25764,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30975,73,'66h 37'' 39"','+ 1h 13'' 05"',25708,30732,'ITG','0 1:13:5.0','2 18:37:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25787,143,'4h 41'' 37"','+ 00'' 06"',25788,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27389,106,'17h 44'' 10"','+ 07'' 13"',25762,27088,'ITG','0 0:7:13.0','0 17:44:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29014,29,'3h 31'' 21"','+ 00'' 00"',25622,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28357,110,'4h 47'' 53"','+ 11'' 07"',25834,28247,'ITE','0 0:11:7.0','0 4:47:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30489,98,'5h 37'' 59"','+ 24'' 34"',25656,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31028,126,'67h 18'' 11"','+ 1h 53'' 37"',25788,30732,'ITG','0 1:53:37.0','2 19:18:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31592,9,'73h 29'' 53"','+ 06'' 04"',25640,31414,'ITG','0 0:6:4.0','3 1:29:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25531,15,'4h 41'' 37"','+ 00'' 06"',25532,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31830,77,'6h 39'' 13"','+ 31'' 17"',25814,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25771,135,'4h 44'' 07"','+ 02'' 36"',25772,25502,'ITE','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30808,76,'4h 20'' 24"','+ 00'' 00"',25846,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31012,110,'67h 08'' 27"','+ 1h 43'' 53"',25588,30732,'ITG','0 1:43:53.0','2 19:8:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28802,178,'5h 48'' 35"','+ 21'' 26"',25808,28624,'ITE','0 0:21:26.0','0 5:48:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29904,32,'52h 07'' 38"','+ 12'' 54"',25634,29697,'ITG','0 0:12:54.0','2 4:7:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28685,61,'5h 32'' 59"','+ 05'' 50"',25752,28624,'ITE','0 0:5:50.0','0 5:32:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28855,51,'38h 49'' 52"','+ 14'' 41"',25890,28624,'ITG','0 0:14:41.0','1 14:49:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28693,69,'5h 32'' 59"','+ 05'' 50"',25708,28624,'ITE','0 0:5:50.0','0 5:32:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31868,115,'6h 43'' 36"','+ 35'' 40"',25880,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28007,141,'5h 41'' 59"','+ 03'' 06"',25816,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25629,64,'4h 41'' 37"','+ 00'' 06"',25630,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30312,93,'56h 57'' 26"','+ 1h 07'' 29"',25780,30048,'ITG','0 1:7:29.0','2 8:57:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28106,50,'28h 33'' 56"','+ 04'' 29"',25592,27866,'ITG','0 0:4:29.0','1 4:33:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27340,57,'17h 39'' 40"','+ 02'' 43"',25626,27088,'ITG','0 0:2:43.0','0 17:39:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29225,62,'42h 28'' 52"','+ 22'' 20"',25652,28985,'ITG','0 0:22:20.0','1 18:28:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28707,83,'5h 33'' 56"','+ 06'' 47"',25630,28624,'ITE','0 0:6:47.0','0 5:33:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31817,64,'6h 39'' 13"','+ 31'' 17"',25758,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29611,92,'46h 27'' 05"','+ 34'' 26"',25772,29342,'ITG','0 0:34:26.0','1 22:27:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33011,84,'88h 39'' 35"','+ 2h 27'' 13"',25670,32760,'ITG','0 2:27:13.0','3 16:39:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31851,98,'6h 43'' 36"','+ 35'' 40"',25858,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26307,11,'4h 40'' 21"','+ 00'' 00"',25558,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29612,93,'46h 27'' 56"','+ 35'' 17"',25762,29342,'ITG','0 0:35:17.0','1 22:27:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32032,111,'82h 05'' 33"','+ 2h 31'' 27"',25588,31753,'ITG','0 2:31:27.0','3 10:5:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26415,119,'4h 40'' 21"','+ 00'' 00"',25560,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27783,111,'23h 00'' 15"','+ 09'' 41"',25766,27479,'ITG','0 0:9:41.0','0 23:0:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31358,115,'70h 57'' 24"','+ 1h 56'' 28"',25800,31073,'ITG','0 1:56:28.0','2 22:57:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29220,57,'42h 27'' 31"','+ 20'' 59"',25726,28985,'ITG','0 0:20:59.0','1 18:27:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30437,46,'5h 23'' 10"','+ 09'' 45"',25842,30391,'ITE','0 0:9:45.0','0 5:23:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30912,10,'65h 30'' 52"','+ 06'' 18"',25666,30732,'ITG','0 0:6:18.0','2 17:30:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29596,77,'46h 21'' 38"','+ 28'' 59"',25758,29342,'ITG','0 0:28:59.0','1 22:21:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31478,64,'4h 30'' 36"','+ 12'' 36"',25708,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27274,186,'3h 44'' 28"','+ 05'' 56"',25736,27088,'ITE','0 0:5:56.0','0 3:44:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30183,135,'4h 09'' 44"','+ 22'' 08"',25750,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26915,25,'13h 59'' 31"','+ 01'' 06"',25524,26693,'ITG','0 0:1:6.0','0 13:59:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31590,7,'73h 27'' 23"','+ 03'' 34"',25532,31414,'ITG','0 0:3:34.0','3 1:27:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31336,93,'70h 36'' 14"','+ 1h 35'' 18"',25614,31073,'ITG','0 1:35:18.0','2 22:36:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28955,151,'39h 28'' 04"','+ 52'' 53"',25878,28624,'ITG','0 0:52:53.0','1 15:28:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29805,108,'6h 34'' 20"','+ 33'' 05"',25614,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27157,69,'3h 38'' 32"','+ 00'' 00"',25872,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27427,144,'17h 47'' 40"','+ 10'' 43"',25862,27088,'ITG','0 0:10:43.0','0 17:47:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29557,38,'46h 00'' 55"','+ 08'' 16"',25610,29342,'ITG','0 0:8:16.0','1 22:0:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27267,179,'3h 43'' 01"','+ 04'' 29"',25656,27088,'ITE','0 0:4:29.0','0 3:43:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29149,164,'3h 38'' 21"','+ 07'' 00"',25716,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33027,100,'88h 59'' 29"','+ 2h 47'' 07"',25786,32760,'ITG','0 2:47:7.0','3 16:59:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31724,141,'75h 44'' 55"','+ 2h 21'' 06"',25840,31414,'ITG','0 2:21:6.0','3 3:44:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30376,157,'57h 39'' 45"','+ 1h 49'' 48"',25822,30048,'ITG','0 1:49:48.0','2 9:39:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29170,7,'42h 09'' 10"','+ 02'' 38"',25528,28985,'ITG','0 0:2:38.0','1 18:9:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26377,81,'4h 40'' 21"','+ 00'' 00"',25678,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30393,2,'5h 13'' 46"','+ 00'' 21"',25566,30391,'ITE','0 0:0:21.0','0 5:13:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30369,150,'57h 32'' 45"','+ 1h 42'' 48"',25864,30048,'ITG','0 1:42:48.0','2 9:32:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29011,26,'3h 31'' 21"','+ 00'' 00"',25586,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30379,160,'57h 41'' 26"','+ 1h 51'' 29"',25840,30048,'ITG','0 1:51:29.0','2 9:41:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28658,34,'5h 31'' 39"','+ 04'' 30"',25850,28624,'ITE','0 0:4:30.0','0 5:31:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29140,155,'3h 37'' 20"','+ 05'' 59"',25796,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28587,152,'33h 41'' 20"','+ 34'' 52"',25824,28247,'ITG','0 0:34:52.0','1 9:41:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31794,41,'6h 26'' 14"','+ 18'' 18"',25610,31753,'ITE','0 0:18:18.0','0 6:26:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28857,53,'38h 50'' 17"','+ 15'' 06"',25664,28624,'ITG','0 0:15:6.0','1 14:50:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26871,178,'4h 19'' 52"','+ 08'' 13"',25784,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25557,28,'4h 41'' 37"','+ 00'' 06"',25558,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31510,96,'4h 32'' 15"','+ 14'' 15"',25804,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30860,128,'4h 21'' 59"','+ 01'' 35"',25860,30732,'ITE','0 0:1:35.0','0 4:21:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27943,77,'5h 38'' 53"','+ 00'' 00"',25768,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26460,164,'4h 40'' 21"','+ 00'' 00"',25738,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30131,83,'3h 55'' 28"','+ 07'' 52"',25712,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27805,133,'23h 02'' 57"','+ 12'' 23"',25802,27479,'ITG','0 0:12:23.0','0 23:2:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27112,24,'3h 38'' 32"','+ 00'' 00"',25582,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25525,12,'4h 41'' 37"','+ 00'' 06"',25526,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30529,138,'5h 40'' 10"','+ 26'' 45"',25564,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30225,6,'55h 53'' 19"','+ 03'' 22"',25532,30048,'ITG','0 0:3:22.0','2 7:53:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29965,93,'52h 52'' 58"','+ 58'' 14"',25720,29697,'ITG','0 0:58:14.0','2 4:52:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32945,18,'86h 39'' 36"','+ 27'' 14"',25644,32760,'ITG','0 0:27:14.0','3 14:39:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28345,98,'4h 46'' 24"','+ 09'' 38"',25646,28247,'ITE','0 0:9:38.0','0 4:46:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27343,60,'17h 39'' 56"','+ 02'' 59"',25560,27088,'ITG','0 0:2:59.0','0 17:39:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28507,72,'33h 21'' 11"','+ 14'' 43"',25720,28247,'ITG','0 0:14:43.0','1 9:21:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27454,171,'17h 50'' 57"','+ 14'' 00"',25668,27088,'ITG','0 0:14:0.0','0 17:50:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32690,98,'86h 26'' 24"','+ 2h 41'' 04"',25770,32425,'ITG','0 2:41:4.0','3 14:26:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26331,35,'4h 40'' 21"','+ 00'' 00"',25506,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28115,59,'28h 35'' 33"','+ 06'' 06"',25808,27866,'ITG','0 0:6:6.0','1 4:35:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28298,51,'4h 38'' 02"','+ 01'' 16"',25826,28247,'ITE','0 0:1:16.0','0 4:38:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28254,7,'4h 37'' 01"','+ 00'' 15"',25532,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27428,145,'17h 48'' 00"','+ 11'' 03"',25886,27088,'ITG','0 0:11:3.0','0 17:48:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29525,6,'45h 55'' 17"','+ 02'' 38"',25522,29342,'ITG','0 0:2:38.0','1 21:55:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29874,2,'51h 56'' 33"','+ 01'' 49"',25526,29697,'ITG','0 0:1:49.0','2 3:56:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28848,44,'38h 45'' 28"','+ 10'' 17"',25682,28624,'ITG','0 0:10:17.0','1 14:45:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32274,17,'83h 12'' 05"','+ 23'' 22"',25644,32090,'ITG','0 0:23:22.0','3 11:12:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30798,66,'4h 20'' 24"','+ 00'' 00"',25546,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28878,74,'38h 59'' 53"','+ 24'' 42"',25766,28624,'ITG','0 0:24:42.0','1 14:59:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26396,100,'4h 40'' 21"','+ 00'' 00"',25654,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26576,82,'9h 49'' 03"','+ 02'' 17"',25708,26296,'ITG','0 0:2:17.0','0 9:49:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25976,78,'4h 41'' 57"','+ 00'' 26"',25684,25502,'ITG','0 0:0:26.0','0 4:41:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32337,80,'85h 06'' 44"','+ 2h 18'' 01"',25510,32090,'ITG','0 2:18:1.0','3 13:6:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32936,9,'86h 20'' 37"','+ 08'' 15"',25640,32760,'ITG','0 0:8:15.0','3 14:20:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28213,157,'28h 48'' 37"','+ 19'' 10"',25606,27866,'ITG','0 0:19:10.0','1 4:48:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28772,148,'5h 48'' 20"','+ 21'' 11"',25510,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27907,41,'5h 38'' 53"','+ 00'' 00"',25844,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29000,15,'3h 31'' 21"','+ 00'' 00"',25552,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31476,62,'4h 30'' 36"','+ 12'' 36"',25614,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27142,54,'3h 38'' 32"','+ 00'' 00"',25854,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27341,58,'17h 39'' 44"','+ 02'' 47"',25704,27088,'ITG','0 0:2:47.0','0 17:39:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31623,40,'74h 05'' 49"','+ 42'' 00"',25688,31414,'ITG','0 0:42:0.0','3 2:5:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28606,171,'33h 47'' 55"','+ 41'' 27"',25676,28247,'ITG','0 0:41:27.0','1 9:47:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29331,168,'43h 14'' 12"','+ 1h 07'' 40"',25876,28985,'ITG','0 1:7:40.0','1 19:14:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32970,43,'87h 40'' 05"','+ 1h 27'' 43"',25586,32760,'ITG','0 1:27:43.0','3 15:40:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30172,124,'4h 09'' 44"','+ 22'' 08"',25614,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32899,139,'2h 27'' 02"','+ 00'' 00"',25764,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29886,14,'52h 00'' 47"','+ 06'' 03"',25528,29697,'ITG','0 0:6:3.0','2 4:0:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27562,83,'5h 14'' 25"','+ 00'' 48"',25598,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31354,111,'70h 55'' 30"','+ 1h 54'' 34"',25588,31073,'ITG','0 1:54:34.0','2 22:55:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26339,43,'4h 40'' 21"','+ 00'' 00"',25690,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27599,120,'5h 16'' 00"','+ 02'' 23"',25538,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30830,98,'4h 20'' 24"','+ 00'' 00"',25838,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31663,80,'74h 54'' 56"','+ 1h 31'' 07"',25748,31414,'ITG','0 1:31:7.0','3 2:54:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26404,108,'4h 40'' 21"','+ 00'' 00"',25582,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31083,10,'3h 33'' 36"','+ 01'' 58"',25822,31073,'ITE','0 0:1:58.0','0 3:33:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32106,16,'3h 15'' 31"','+ 02'' 06"',25592,32090,'ITE','0 0:2:6.0','0 3:15:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32961,34,'87h 20'' 50"','+ 1h 08'' 28"',25872,32760,'ITG','0 1:8:28.0','3 15:20:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32864,104,'2h 27'' 02"','+ 00'' 00"',25530,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28762,138,'5h 43'' 47"','+ 16'' 38"',25868,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28103,47,'28h 33'' 51"','+ 04'' 24"',25600,27866,'ITG','0 0:4:24.0','1 4:33:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31762,9,'6h 11'' 21"','+ 03'' 25"',25640,31753,'ITE','0 0:3:25.0','0 6:11:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27829,157,'23h 06'' 41"','+ 16'' 07"',25788,27479,'ITG','0 0:16:7.0','0 23:6:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28455,20,'33h 08'' 10"','+ 01'' 42"',25572,28247,'ITG','0 0:1:42.0','1 9:8:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26876,183,'4h 19'' 52"','+ 08'' 13"',25778,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30643,82,'62h 23'' 19"','+ 1h 19'' 09"',25622,30391,'ITG','0 1:19:9.0','2 14:23:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27464,181,'17h 53'' 57"','+ 17'' 00"',25832,27088,'ITG','0 0:17:0.0','0 17:53:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27846,174,'23h 12'' 20"','+ 21'' 46"',25732,27479,'ITG','0 0:21:46.0','0 23:12:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33075,148,'89h 41'' 42"','+ 3h 29'' 20"',25892,32760,'ITG','0 3:29:20.0','3 17:41:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29099,114,'3h 37'' 20"','+ 05'' 59"',25564,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32192,102,'3h 38'' 52"','+ 25'' 27"',25742,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32895,135,'2h 27'' 02"','+ 00'' 00"',25682,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26292,195,'5h 15'' 15"','+ 08'' 50"',25892,26097,'ITG','0 0:8:50.0','0 5:15:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26407,111,'4h 40'' 21"','+ 00'' 00"',25602,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29007,22,'3h 31'' 21"','+ 00'' 00"',25696,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32818,58,'2h 27'' 02"','+ 00'' 00"',25690,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30871,139,'4h 22'' 43"','+ 02'' 19"',25788,30732,'ITE','0 0:2:19.0','0 4:22:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31610,27,'73h 45'' 38"','+ 21'' 49"',25850,31414,'ITG','0 0:21:49.0','3 1:45:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27080,190,'14h 13'' 41"','+ 15'' 16"',25888,26693,'ITG','0 0:15:16.0','0 14:13:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25837,168,'4h 44'' 59"','+ 03'' 28"',25838,25502,'ITE','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32381,124,'85h 55'' 12"','+ 3h 06'' 29"',25876,32090,'ITG','0 3:6:29.0','3 13:55:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26382,86,'4h 40'' 21"','+ 00'' 00"',25750,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32232,142,'3h 38'' 52"','+ 25'' 27"',25612,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27736,64,'22h 54'' 31"','+ 03'' 57"',25702,27479,'ITG','0 0:3:57.0','0 22:54:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27316,33,'17h 38'' 26"','+ 01'' 29"',25604,27088,'ITG','0 0:1:29.0','0 17:38:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32506,81,'1h 01'' 19"','+ 05'' 46"',25604,32425,'ITE','0 0:5:46.0','0 1:1:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31951,30,'80h 22'' 59"','+ 48'' 53"',25514,31753,'ITG','0 0:48:53.0','3 8:22:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25759,129,'4h 44'' 07"','+ 02'' 36"',25760,25502,'ITE','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30943,41,'65h 59'' 55"','+ 35'' 21"',25844,30732,'ITG','0 0:35:21.0','2 17:59:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28478,43,'33h 11'' 15"','+ 04'' 47"',25614,28247,'ITG','0 0:4:47.0','1 9:11:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29765,68,'6h 18'' 43"','+ 17'' 28"',25524,29697,'ITE','0 0:17:28.0','0 6:18:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31431,17,'4h 22'' 26"','+ 04'' 26"',25526,31414,'ITE','0 0:4:26.0','0 4:22:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25551,25,'4h 41'' 37"','+ 00'' 06"',25552,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30618,57,'61h 58'' 17"','+ 54'' 07"',25874,30391,'ITG','0 0:54:7.0','2 13:58:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30287,68,'56h 37'' 48"','+ 47'' 51"',25794,30048,'ITG','0 0:47:51.0','2 8:37:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31072,170,'68h 07'' 41"','+ 2h 43'' 07"',25736,30732,'ITG','0 2:43:7.0','2 20:7:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33032,105,'89h 06'' 12"','+ 2h 53'' 50"',25882,32760,'ITG','0 2:53:50.0','3 17:6:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29028,43,'3h 31'' 21"','+ 00'' 00"',25690,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29209,46,'42h 20'' 09"','+ 13'' 37"',25634,28985,'ITG','0 0:13:37.0','1 18:20:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31433,19,'4h 22'' 26"','+ 04'' 26"',25566,31414,'ITE','0 0:4:26.0','0 4:22:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33024,97,'88h 49'' 59"','+ 2h 37'' 37"',25824,32760,'ITG','0 2:37:37.0','3 16:49:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32888,128,'2h 27'' 02"','+ 00'' 00"',25602,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25539,19,'4h 41'' 37"','+ 00'' 06"',25540,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29058,73,'3h 31'' 21"','+ 00'' 00"',25646,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28438,3,'33h 06'' 32"','+ 00'' 04"',25526,28247,'ITG','0 0:0:4.0','1 9:6:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27103,15,'3h 38'' 32"','+ 00'' 00"',25512,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31767,14,'6h 11'' 46"','+ 03'' 50"',25634,31753,'ITE','0 0:3:50.0','0 6:11:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31600,17,'73h 34'' 41"','+ 10'' 52"',25638,31414,'ITG','0 0:10:52.0','3 1:34:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32550,125,'1h 02'' 29"','+ 06'' 56"',25746,32425,'ITE','0 0:6:56.0','0 1:2:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31676,93,'75h 07'' 16"','+ 1h 43'' 27"',25722,31414,'ITG','0 1:43:27.0','3 3:7:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27519,40,'5h 13'' 37"','+ 00'' 00"',25526,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25701,100,'4h 43'' 26"','+ 01'' 55"',25702,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29979,107,'53h 03'' 35"','+ 1h 08'' 51"',25650,29697,'ITG','0 1:8:51.0','2 5:3:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32556,131,'1h 02'' 52"','+ 07'' 19"',25816,32425,'ITE','0 0:7:19.0','0 1:2:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27231,143,'3h 40'' 17"','+ 01'' 45"',25708,27088,'ITE','0 0:1:45.0','0 3:40:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29814,117,'6h 34'' 20"','+ 33'' 05"',25750,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26259,162,'5h 11'' 26"','+ 05'' 01"',25780,26097,'ITG','0 0:5:1.0','0 5:11:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30713,152,'63h 13'' 21"','+ 2h 09'' 11"',25892,30391,'ITG','0 2:9:11.0','2 15:13:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32369,112,'85h 44'' 36"','+ 2h 55'' 53"',25650,32090,'ITG','0 2:55:53.0','3 13:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28071,15,'28h 30'' 30"','+ 01'' 03"',25608,27866,'ITG','0 0:1:3.0','1 4:30:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32126,36,'3h 20'' 38"','+ 07'' 13"',25632,32090,'ITE','0 0:7:13.0','0 3:20:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26271,174,'5h 12'' 35"','+ 06'' 10"',25866,26097,'ITG','0 0:6:10.0','0 5:12:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32790,30,'2h 27'' 02"','+ 00'' 00"',25646,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28219,163,'28h 49'' 41"','+ 20'' 14"',25852,27866,'ITG','0 0:20:14.0','1 4:49:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32914,154,'2h 27'' 35"','+ 00'' 33"',25554,32760,'ITE','0 0:0:33.0','0 2:27:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26401,105,'4h 40'' 21"','+ 00'' 00"',25692,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31687,104,'75h 19'' 40"','+ 1h 55'' 51"',25590,31414,'ITG','0 1:55:51.0','3 3:19:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29013,28,'3h 31'' 21"','+ 00'' 00"',25570,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26012,114,'4h 43'' 26"','+ 01'' 55"',25698,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30217,169,'4h 09'' 44"','+ 22'' 08"',25624,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31521,107,'4h 32'' 15"','+ 14'' 15"',25652,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28249,2,'4h 36'' 58"','+ 00'' 12"',25504,28247,'ITE','0 0:0:12.0','0 4:36:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26483,187,'4h 43'' 43"','+ 03'' 22"',25662,26296,'ITE','0 0:3:22.0','0 4:43:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32567,142,'1h 03'' 17"','+ 07'' 44"',25862,32425,'ITE','0 0:7:44.0','0 1:3:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28943,139,'39h 23'' 40"','+ 48'' 29"',25710,28624,'ITG','0 0:48:29.0','1 15:23:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33063,136,'89h 29'' 33"','+ 3h 17'' 11"',25886,32760,'ITG','0 3:17:11.0','3 17:29:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26859,166,'4h 16'' 36"','+ 04'' 57"',25858,26693,'ITE','0 0:4:57.0','0 4:16:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32019,98,'81h 53'' 27"','+ 2h 19'' 21"',25786,31753,'ITG','0 2:19:21.0','3 9:53:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28748,124,'5h 43'' 47"','+ 16'' 38"',25888,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30389,170,'57h 59'' 49"','+ 2h 09'' 52"',25898,30048,'ITG','0 2:9:52.0','2 9:59:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29413,71,'3h 46'' 07"','+ 00'' 00"',25586,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31224,151,'3h 47'' 03"','+ 15'' 25"',25862,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30418,27,'5h 18'' 28"','+ 05'' 03"',25638,30391,'ITE','0 0:5:3.0','0 5:18:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27487,8,'5h 13'' 37"','+ 00'' 00"',25710,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31934,13,'79h 45'' 27"','+ 11'' 21"',25666,31753,'ITG','0 0:11:21.0','3 7:45:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31527,113,'4h 32'' 15"','+ 14'' 15"',25698,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26978,88,'14h 02'' 42"','+ 04'' 17"',25832,26693,'ITG','0 0:4:17.0','0 14:2:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32803,43,'2h 27'' 02"','+ 00'' 00"',25532,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30751,19,'4h 20'' 24"','+ 00'' 00"',25750,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26582,88,'9h 49'' 15"','+ 02'' 29"',25570,26296,'ITG','0 0:2:29.0','0 9:49:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30705,144,'63h 09'' 40"','+ 2h 05'' 30"',25616,30391,'ITG','0 2:5:30.0','2 15:9:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29314,151,'43h 06'' 55"','+ 1h 00'' 23"',25816,28985,'ITG','0 1:0:23.0','1 19:6:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31917,164,'6h 43'' 36"','+ 35'' 40"',25876,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29755,58,'6h 16'' 09"','+ 14'' 54"',25766,29697,'ITE','0 0:14:54.0','0 6:16:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25889,194,'4h 48'' 21"','+ 06'' 50"',25890,25502,'ITE','0 0:6:50.0','0 4:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29350,8,'3h 46'' 07"','+ 00'' 00"',25694,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30743,11,'4h 20'' 24"','+ 00'' 00"',25856,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31171,98,'3h 44'' 08"','+ 12'' 30"',25620,31073,'ITE','0 0:12:30.0','0 3:44:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32634,42,'85h 10'' 57"','+ 1h 25'' 37"',25782,32425,'ITG','0 1:25:37.0','3 13:10:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31490,76,'4h 30'' 36"','+ 12'' 36"',25718,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30288,69,'56h 40'' 10"','+ 50'' 13"',25712,30048,'ITG','0 0:50:13.0','2 8:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27710,38,'22h 52'' 33"','+ 01'' 59"',25604,27479,'ITG','0 0:1:59.0','0 22:52:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26355,59,'4h 40'' 21"','+ 00'' 00"',25702,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28177,121,'28h 42'' 38"','+ 13'' 11"',25716,27866,'ITG','0 0:13:11.0','1 4:42:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31566,152,'4h 32'' 15"','+ 14'' 15"',25542,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27214,126,'3h 39'' 08"','+ 00'' 36"',25794,27088,'ITE','0 0:0:36.0','0 3:39:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26373,77,'4h 40'' 21"','+ 00'' 00"',25756,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28054,188,'5h 51'' 34"','+ 12'' 41"',25710,27866,'ITE','0 0:12:41.0','0 5:51:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27702,30,'22h 51'' 56"','+ 01'' 22"',25644,27479,'ITG','0 0:1:22.0','0 22:51:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29126,141,'3h 37'' 20"','+ 05'' 59"',25832,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27200,112,'3h 38'' 57"','+ 00'' 25"',25724,27088,'ITE','0 0:0:25.0','0 3:38:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32528,103,'1h 01'' 48"','+ 06'' 15"',25694,32425,'ITE','0 0:6:15.0','0 1:1:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32016,95,'81h 50'' 26"','+ 2h 16'' 20"',25614,31753,'ITG','0 2:16:20.0','3 9:50:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27601,122,'5h 16'' 00"','+ 02'' 23"',25662,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32226,136,'3h 38'' 52"','+ 25'' 27"',25816,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29900,28,'52h 05'' 57"','+ 11'' 13"',25604,29697,'ITG','0 0:11:13.0','2 4:5:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29914,42,'52h 17'' 05"','+ 22'' 21"',25738,29697,'ITG','0 0:22:21.0','2 4:17:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30095,47,'3h 55'' 13"','+ 07'' 37"',25874,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31282,39,'69h 35'' 39"','+ 34'' 43"',25872,31073,'ITG','0 0:34:43.0','2 21:35:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26789,96,'4h 13'' 34"','+ 01'' 55"',25636,26693,'ITE','0 0:1:55.0','0 4:13:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27939,73,'5h 38'' 53"','+ 00'' 00"',25718,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26733,40,'4h 11'' 47"','+ 00'' 08"',25722,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26937,47,'14h 00'' 25"','+ 02'' 00"',25578,26693,'ITG','0 0:2:0.0','0 14:0:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31594,11,'73h 31'' 42"','+ 07'' 53"',25696,31414,'ITG','0 0:7:53.0','3 1:31:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27513,34,'5h 13'' 37"','+ 00'' 00"',25668,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29759,62,'6h 17'' 06"','+ 15'' 51"',25656,29697,'ITE','0 0:15:51.0','0 6:17:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33057,130,'89h 27'' 27"','+ 3h 15'' 05"',25808,32760,'ITG','0 3:15:5.0','3 17:27:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28205,149,'28h 46'' 48"','+ 17'' 21"',25784,27866,'ITG','0 0:17:21.0','1 4:46:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31954,33,'80h 29'' 48"','+ 55'' 42"',25504,31753,'ITG','0 0:55:42.0','3 8:29:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27226,138,'3h 40'' 17"','+ 01'' 45"',25782,27088,'ITE','0 0:1:45.0','0 3:40:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31667,84,'74h 57'' 10"','+ 1h 33'' 21"',25838,31414,'ITG','0 1:33:21.0','3 2:57:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26155,58,'5h 07'' 34"','+ 01'' 09"',25510,26097,'ITG','0 0:1:9.0','0 5:7:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30448,57,'5h 27'' 29"','+ 14'' 04"',25636,30391,'ITE','0 0:14:4.0','0 5:27:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30759,27,'4h 20'' 24"','+ 00'' 00"',25830,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31949,28,'80h 09'' 22"','+ 35'' 16"',25578,31753,'ITG','0 0:35:16.0','3 8:9:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32499,74,'1h 00'' 59"','+ 05'' 26"',25894,32425,'ITE','0 0:5:26.0','0 1:0:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32352,95,'85h 20'' 20"','+ 2h 31'' 37"',25824,32090,'ITG','0 2:31:37.0','3 13:20:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29406,64,'3h 46'' 07"','+ 00'' 00"',25788,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30941,39,'65h 56'' 29"','+ 31'' 55"',25842,30732,'ITG','0 0:31:55.0','2 17:56:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25515,7,'4h 41'' 37"','+ 00'' 06"',25516,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28509,74,'33h 21'' 20"','+ 14'' 52"',25562,28247,'ITG','0 0:14:52.0','1 9:21:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32509,84,'1h 01'' 21"','+ 05'' 48"',25868,32425,'ITE','0 0:5:48.0','0 1:1:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32805,45,'2h 27'' 02"','+ 00'' 00"',25666,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32355,98,'85h 26'' 31"','+ 2h 37'' 48"',25770,32090,'ITG','0 2:37:48.0','3 13:26:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26383,87,'4h 40'' 21"','+ 00'' 00"',25740,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27287,4,'17h 37'' 05"','+ 00'' 08"',25534,27088,'ITG','0 0:0:8.0','0 17:37:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32475,50,'1h 00'' 11"','+ 04'' 38"',25666,32425,'ITE','0 0:4:38.0','0 1:0:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26872,179,'4h 19'' 52"','+ 08'' 13"',25736,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28574,139,'33h 38'' 15"','+ 31'' 47"',25542,28247,'ITG','0 0:31:47.0','1 9:38:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27013,123,'14h 05'' 18"','+ 06'' 53"',25756,26693,'ITG','0 0:6:53.0','0 14:5:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27668,189,'5h 26'' 03"','+ 12'' 26"',25820,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31819,66,'6h 39'' 13"','+ 31'' 17"',25606,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30256,37,'56h 08'' 51"','+ 18'' 54"',25644,30048,'ITG','0 0:18:54.0','2 8:8:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30719,158,'63h 18'' 25"','+ 2h 14'' 15"',25862,30391,'ITG','0 2:14:15.0','2 15:18:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27198,110,'3h 38'' 57"','+ 00'' 25"',25776,27088,'ITE','0 0:0:25.0','0 3:38:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26931,41,'14h 00'' 07"','+ 01'' 42"',25572,26693,'ITG','0 0:1:42.0','0 14:0:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29361,19,'3h 46'' 07"','+ 00'' 00"',25570,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25741,120,'4h 43'' 56"','+ 02'' 25"',25742,25502,'ITE','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30741,9,'4h 20'' 24"','+ 00'' 00"',25662,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29714,17,'6h 03'' 17"','+ 02'' 02"',25540,29697,'ITE','0 0:2:2.0','0 6:3:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30285,66,'56h 35'' 34"','+ 45'' 37"',25758,30048,'ITG','0 0:45:37.0','2 8:35:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28013,147,'5h 41'' 59"','+ 03'' 06"',25792,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30521,130,'5h 40'' 10"','+ 26'' 45"',25760,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26869,176,'4h 19'' 52"','+ 08'' 13"',25712,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28851,47,'38h 46'' 46"','+ 11'' 35"',25688,28624,'ITG','0 0:11:35.0','1 14:46:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31347,104,'70h 49'' 04"','+ 1h 48'' 08"',25590,31073,'ITG','0 1:48:8.0','2 22:49:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31514,100,'4h 32'' 15"','+ 14'' 15"',25816,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27246,158,'3h 41'' 18"','+ 02'' 46"',25796,27088,'ITE','0 0:2:46.0','0 3:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32104,14,'3h 15'' 31"','+ 02'' 06"',25518,32090,'ITE','0 0:2:6.0','0 3:15:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27651,172,'5h 22'' 06"','+ 08'' 29"',25806,27479,'ITE','0 0:8:29.0','0 5:22:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28763,139,'5h 43'' 53"','+ 16'' 44"',25654,28624,'ITE','0 0:16:44.0','0 5:43:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32434,9,'57'' 36"','+ 02'' 03"',25528,32425,'ITE','0 0:2:3.0','0 0:57:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32341,84,'85h 12'' 42"','+ 2h 23'' 59"',25670,32090,'ITG','0 2:23:59.0','3 13:12:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31181,108,'3h 46'' 44"','+ 15'' 06"',25830,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28061,5,'28h 29'' 37"','+ 00'' 10"',25516,27866,'ITG','0 0:0:10.0','1 4:29:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29478,136,'3h 46'' 59"','+ 00'' 52"',25768,29342,'ITE','0 0:0:52.0','0 3:46:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27184,96,'3h 38'' 32"','+ 00'' 00"',25606,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30057,9,'3h 52'' 52"','+ 05'' 16"',25830,30048,'ITE','0 0:5:16.0','0 3:52:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33036,109,'89h 12'' 22"','+ 3h 00'' 00"',25590,32760,'ITG','0 3:0:0.0','3 17:12:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27219,131,'3h 40'' 07"','+ 01'' 35"',25718,27088,'ITE','0 0:1:35.0','0 3:40:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32188,98,'3h 38'' 52"','+ 25'' 27"',25808,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32191,101,'3h 38'' 52"','+ 25'' 27"',25866,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27989,123,'5h 41'' 59"','+ 03'' 06"',25668,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29097,112,'3h 37'' 20"','+ 05'' 59"',25830,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26677,183,'9h 54'' 45"','+ 07'' 59"',25886,26296,'ITG','0 0:7:59.0','0 9:54:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30472,81,'5h 32'' 57"','+ 19'' 32"',25574,30391,'ITE','0 0:19:32.0','0 5:32:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30586,25,'61h 20'' 58"','+ 16'' 48"',25592,30391,'ITG','0 0:16:48.0','2 13:20:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31686,103,'75h 17'' 43"','+ 1h 53'' 54"',25780,31414,'ITG','0 1:53:54.0','3 3:17:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31575,161,'4h 32'' 15"','+ 14'' 15"',25676,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33042,115,'89h 17'' 09"','+ 3h 04'' 47"',25554,32760,'ITG','0 3:4:47.0','3 17:17:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32755,163,'87h 29'' 20"','+ 3h 44'' 00"',25676,32425,'ITG','0 3:44:0.0','3 15:29:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32433,8,'57'' 15"','+ 01'' 42"',25538,32425,'ITE','0 0:1:42.0','0 0:57:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26252,155,'5h 10'' 46"','+ 04'' 21"',25788,26097,'ITG','0 0:4:21.0','0 5:10:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26683,189,'9h 55'' 33"','+ 08'' 47"',25874,26296,'ITG','0 0:8:47.0','0 9:55:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28645,21,'5h 31'' 16"','+ 04'' 07"',25844,28624,'ITE','0 0:4:7.0','0 5:31:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29667,148,'46h 53'' 27"','+ 1h 00'' 48"',25804,29342,'ITG','0 1:0:48.0','1 22:53:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26919,29,'13h 59'' 40"','+ 01'' 15"',25510,26693,'ITG','0 0:1:15.0','0 13:59:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27684,12,'22h 50'' 47"','+ 00'' 13"',25528,27479,'ITG','0 0:0:13.0','0 22:50:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27010,120,'14h 05'' 13"','+ 06'' 48"',25754,26693,'ITG','0 0:6:48.0','0 14:5:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31737,154,'75h 54'' 53"','+ 2h 31'' 04"',25804,31414,'ITG','0 2:31:4.0','3 3:54:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31982,61,'81h 08'' 15"','+ 1h 34'' 09"',25890,31753,'ITG','0 1:34:9.0','3 9:8:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32962,35,'87h 25'' 20"','+ 1h 12'' 58"',25684,32760,'ITG','0 1:12:58.0','3 15:25:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29495,153,'3h 51'' 50"','+ 05'' 43"',25860,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26509,15,'9h 46'' 51"','+ 00'' 05"',25528,26296,'ITG','0 0:0:5.0','0 9:46:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32218,128,'3h 38'' 52"','+ 25'' 27"',25842,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26922,32,'13h 59'' 46"','+ 01'' 21"',25620,26693,'ITG','0 0:1:21.0','0 13:59:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28555,120,'33h 33'' 15"','+ 26'' 47"',25616,28247,'ITG','0 0:26:47.0','1 9:33:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28513,78,'33h 22'' 30"','+ 16'' 02"',25678,28247,'ITG','0 0:16:2.0','1 9:22:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27548,69,'5h 14'' 07"','+ 00'' 30"',25604,27479,'ITE','0 0:0:30.0','0 5:14:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31609,26,'73h 45'' 06"','+ 21'' 17"',25604,31414,'ITG','0 0:21:17.0','3 1:45:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31721,138,'75h 43'' 18"','+ 2h 19'' 29"',25724,31414,'ITG','0 2:19:29.0','3 3:43:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28549,114,'33h 32'' 25"','+ 25'' 57"',25556,28247,'ITG','0 0:25:57.0','1 9:32:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31669,86,'74h 58'' 57"','+ 1h 35'' 08"',25544,31414,'ITG','0 1:35:8.0','3 2:58:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32987,60,'88h 03'' 41"','+ 1h 51'' 19"',25524,32760,'ITG','0 1:51:19.0','3 16:3:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27689,17,'22h 51'' 13"','+ 00'' 39"',25512,27479,'ITG','0 0:0:39.0','0 22:51:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26145,48,'5h 07'' 22"','+ 00'' 57"',25786,26097,'ITG','0 0:0:57.0','0 5:7:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30313,94,'56h 58'' 45"','+ 1h 08'' 48"',25614,30048,'ITG','0 1:8:48.0','2 8:58:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28545,110,'33h 31'' 22"','+ 24'' 54"',25588,28247,'ITG','0 0:24:54.0','1 9:31:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27520,41,'5h 13'' 37"','+ 00'' 00"',25532,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32912,152,'2h 27'' 35"','+ 00'' 33"',25860,32760,'ITE','0 0:0:33.0','0 2:27:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32907,147,'2h 27'' 02"','+ 00'' 00"',25732,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28184,128,'28h 43'' 25"','+ 13'' 58"',25792,27866,'ITG','0 0:13:58.0','1 4:43:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32461,36,'59'' 30"','+ 03'' 57"',25806,32425,'ITE','0 0:3:57.0','0 0:59:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28880,76,'39h 00'' 32"','+ 25'' 21"',25708,28624,'ITG','0 0:25:21.0','1 15:0:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27661,182,'5h 26'' 03"','+ 12'' 26"',25734,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26297,1,'4h 40'' 21"','&nbsp;',25862,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27036,146,'14h 07'' 16"','+ 08'' 51"',25890,26693,'ITG','0 0:8:51.0','0 14:7:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31503,89,'4h 32'' 15"','+ 14'' 15"',25742,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26059,161,'4h 44'' 36"','+ 03'' 05"',25800,25502,'ITG','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25715,107,'4h 43'' 26"','+ 01'' 55"',25716,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29303,140,'42h 59'' 56"','+ 53'' 24"',25860,28985,'ITG','0 0:53:24.0','1 18:59:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32508,83,'1h 01'' 20"','+ 05'' 47"',25878,32425,'ITE','0 0:5:47.0','0 1:1:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32292,35,'83h 58'' 13"','+ 1h 09'' 30"',25784,32090,'ITG','0 1:9:30.0','3 11:58:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27355,72,'17h 40'' 31"','+ 03'' 34"',25688,27088,'ITG','0 0:3:34.0','0 17:40:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25938,40,'4h 41'' 37"','+ 00'' 06"',25598,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30623,62,'62h 02'' 08"','+ 57'' 58"',25846,30391,'ITG','0 0:57:58.0','2 14:2:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29546,27,'45h 58'' 11"','+ 05'' 32"',25696,29342,'ITG','0 0:5:32.0','1 21:58:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29761,64,'6h 17'' 32"','+ 16'' 17"',25794,29697,'ITE','0 0:16:17.0','0 6:17:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27159,71,'3h 38'' 32"','+ 00'' 00"',25530,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27984,118,'5h 41'' 59"','+ 03'' 06"',25874,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30013,141,'53h 20'' 05"','+ 1h 25'' 21"',25788,29697,'ITG','0 1:25:21.0','2 5:20:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31227,154,'3h 47'' 03"','+ 15'' 25"',25884,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26184,87,'5h 08'' 36"','+ 02'' 11"',25614,26097,'ITG','0 0:2:11.0','0 5:8:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30499,108,'5h 37'' 59"','+ 24'' 34"',25898,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30686,125,'62h 55'' 52"','+ 1h 51'' 42"',25584,30391,'ITG','0 1:51:42.0','2 14:55:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30530,139,'5h 40'' 10"','+ 26'' 45"',25828,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28267,20,'4h 37'' 01"','+ 00'' 15"',25522,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29111,126,'3h 37'' 20"','+ 05'' 59"',25800,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28168,112,'28h 41'' 44"','+ 12'' 17"',25558,27866,'ITG','0 0:12:17.0','1 4:41:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28458,23,'33h 08'' 32"','+ 02'' 04"',25602,28247,'ITG','0 0:2:4.0','1 9:8:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28329,82,'4h 42'' 22"','+ 05'' 36"',25780,28247,'ITE','0 0:5:36.0','0 4:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25999,101,'4h 43'' 26"','+ 01'' 55"',25654,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29554,35,'45h 59'' 55"','+ 07'' 16"',25592,29342,'ITG','0 0:7:16.0','1 21:59:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27202,114,'3h 39'' 04"','+ 00'' 32"',25746,27088,'ITE','0 0:0:32.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30032,160,'53h 32'' 29"','+ 1h 37'' 45"',25796,29697,'ITG','0 1:37:45.0','2 5:32:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27916,50,'5h 38'' 53"','+ 00'' 00"',25766,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27742,70,'22h 54'' 56"','+ 04'' 22"',25688,27479,'ITG','0 0:4:22.0','0 22:54:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25934,36,'4h 41'' 37"','+ 00'' 06"',25586,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26804,111,'4h 14'' 01"','+ 02'' 22"',25670,26693,'ITE','0 0:2:22.0','0 4:14:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29228,65,'42h 31'' 22"','+ 24'' 50"',25722,28985,'ITG','0 0:24:50.0','1 18:31:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31365,122,'71h 00'' 53"','+ 1h 59'' 57"',25538,31073,'ITG','0 1:59:57.0','2 23:0:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27195,107,'3h 38'' 32"','+ 00'' 00"',25620,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27061,171,'14h 09'' 58"','+ 11'' 33"',25882,26693,'ITG','0 0:11:33.0','0 14:9:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29467,125,'3h 46'' 07"','+ 00'' 00"',25616,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29635,116,'46h 40'' 22"','+ 47'' 43"',25810,29342,'ITG','0 0:47:43.0','1 22:40:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26710,17,'4h 11'' 47"','+ 00'' 08"',25844,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30035,163,'53h 33'' 36"','+ 1h 38'' 52"',25676,29697,'ITG','0 1:38:52.0','2 5:33:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28009,143,'5h 41'' 59"','+ 03'' 06"',25740,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30891,159,'4h 25'' 24"','+ 05'' 00"',25650,30732,'ITE','0 0:5:0.0','0 4:25:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33061,134,'89h 29'' 00"','+ 3h 16'' 38"',25876,32760,'ITG','0 3:16:38.0','3 17:29:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28000,134,'5h 41'' 59"','+ 03'' 06"',25724,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31770,17,'6h 12'' 03"','+ 04'' 07"',25738,31753,'ITE','0 0:4:7.0','0 6:12:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32447,22,'58'' 24"','+ 02'' 51"',25674,32425,'ITE','0 0:2:51.0','0 0:58:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26092,194,'4h 48'' 21"','+ 06'' 50"',25890,25502,'ITG','0 0:6:50.0','0 4:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30558,167,'5h 40'' 24"','+ 26'' 59"',25694,30391,'ITE','0 0:26:59.0','0 5:40:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27865,193,'23h 36'' 57"','+ 46'' 23"',25898,27479,'ITG','0 0:46:23.0','0 23:36:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27734,62,'22h 54'' 24"','+ 03'' 50"',25810,27479,'ITG','0 0:3:50.0','0 22:54:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28316,69,'4h 39'' 30"','+ 02'' 44"',25784,28247,'ITE','0 0:2:44.0','0 4:39:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27560,81,'5h 14'' 25"','+ 00'' 48"',25706,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27529,50,'5h 13'' 37"','+ 00'' 00"',25608,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32031,110,'82h 05'' 11"','+ 2h 31'' 05"',25848,31753,'ITG','0 2:31:5.0','3 10:5:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28822,18,'38h 40'' 03"','+ 04'' 52"',25518,28624,'ITG','0 0:4:52.0','1 14:40:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28868,64,'38h 56'' 04"','+ 20'' 53"',25748,28624,'ITG','0 0:20:53.0','1 14:56:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31425,11,'4h 20'' 20"','+ 02'' 20"',25736,31414,'ITE','0 0:2:20.0','0 4:20:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30370,151,'57h 33'' 11"','+ 1h 43'' 14"',25892,30048,'ITG','0 1:43:14.0','2 9:33:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26644,150,'9h 51'' 14"','+ 04'' 28"',25806,26296,'ITG','0 0:4:28.0','0 9:51:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33039,112,'89h 13'' 21"','+ 3h 00'' 59"',25650,32760,'ITG','0 3:0:59.0','3 17:13:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31455,41,'4h 23'' 56"','+ 05'' 56"',25578,31414,'ITE','0 0:5:56.0','0 4:23:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27855,183,'23h 17'' 12"','+ 26'' 38"',25856,27479,'ITG','0 0:26:38.0','0 23:17:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32267,10,'82h 57'' 40"','+ 08'' 57"',25704,32090,'ITG','0 0:8:57.0','3 10:57:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27471,188,'17h 57'' 10"','+ 20'' 13"',25838,27088,'ITG','0 0:20:13.0','0 17:57:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31017,115,'67h 10'' 40"','+ 1h 46'' 06"',25800,30732,'ITG','0 1:46:6.0','2 19:10:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30373,154,'57h 37'' 22"','+ 1h 47'' 25"',25778,30048,'ITG','0 1:47:25.0','2 9:37:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30054,6,'3h 52'' 39"','+ 05'' 03"',25552,30048,'ITE','0 0:5:3.0','0 3:52:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28618,183,'33h 57'' 44"','+ 51'' 16"',25870,28247,'ITG','0 0:51:16.0','1 9:57:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32578,153,'1h 03'' 59"','+ 08'' 26"',25676,32425,'ITE','0 0:8:26.0','0 1:3:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25946,48,'4h 41'' 37"','+ 00'' 06"',25620,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30164,116,'4h 06'' 08"','+ 18'' 32"',25876,30048,'ITE','0 0:18:32.0','0 4:6:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31355,112,'70h 55'' 55"','+ 1h 54'' 59"',25650,31073,'ITG','0 1:54:59.0','2 22:55:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30915,13,'65h 33'' 36"','+ 09'' 02"',25518,30732,'ITG','0 0:9:2.0','2 17:33:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32997,70,'88h 18'' 57"','+ 2h 06'' 35"',25568,32760,'ITG','0 2:6:35.0','3 16:18:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32143,53,'3h 26'' 09"','+ 12'' 44"',25588,32090,'ITE','0 0:12:44.0','0 3:26:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32833,73,'2h 27'' 02"','+ 00'' 00"',25586,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27767,95,'22h 58'' 44"','+ 08'' 10"',25748,27479,'ITG','0 0:8:10.0','0 22:58:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26196,99,'5h 08'' 57"','+ 02'' 32"',25816,26097,'ITG','0 0:2:32.0','0 5:8:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28468,33,'33h 09'' 35"','+ 03'' 07"',25696,28247,'ITG','0 0:3:7.0','1 9:9:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33056,129,'89h 26'' 51"','+ 3h 14'' 29"',25884,32760,'ITG','0 3:14:29.0','3 17:26:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31263,20,'69h 13'' 59"','+ 13'' 03"',25674,31073,'ITG','0 0:13:3.0','2 21:13:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26879,186,'4h 19'' 52"','+ 08'' 13"',25780,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31539,125,'4h 32'' 15"','+ 14'' 15"',25762,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31041,139,'67h 26'' 08"','+ 2h 01'' 34"',25876,30732,'ITG','0 2:1:34.0','2 19:26:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28771,147,'5h 48'' 20"','+ 21'' 11"',25854,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26147,50,'5h 07'' 27"','+ 01'' 02"',25612,26097,'ITG','0 0:1:2.0','0 5:7:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32708,116,'86h 51'' 49"','+ 3h 06'' 29"',25764,32425,'ITG','0 3:6:29.0','3 14:51:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32000,79,'81h 31'' 32"','+ 1h 57'' 26"',25708,31753,'ITG','0 1:57:26.0','3 9:31:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28590,155,'33h 41'' 56"','+ 35'' 28"',25814,28247,'ITG','0 0:35:28.0','1 9:41:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31964,43,'80h 42'' 48"','+ 1h 08'' 42"',25684,31753,'ITG','0 1:8:42.0','3 8:42:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25769,134,'4h 44'' 07"','+ 02'' 36"',25770,25502,'ITE','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27439,156,'17h 48'' 37"','+ 11'' 40"',25624,27088,'ITG','0 0:11:40.0','0 17:48:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29842,145,'6h 34'' 20"','+ 33'' 05"',25868,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27782,110,'23h 00'' 12"','+ 09'' 38"',25678,27479,'ITG','0 0:9:38.0','0 23:0:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29309,146,'43h 02'' 27"','+ 55'' 55"',25824,28985,'ITG','0 0:55:55.0','1 19:2:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27236,148,'3h 40'' 21"','+ 01'' 49"',25788,27088,'ITE','0 0:1:49.0','0 3:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30648,87,'62h 25'' 40"','+ 1h 21'' 30"',25670,30391,'ITG','0 1:21:30.0','2 14:25:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26385,89,'4h 40'' 21"','+ 00'' 00"',25542,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26320,24,'4h 40'' 21"','+ 00'' 00"',25872,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26083,185,'4h 47'' 54"','+ 06'' 23"',25872,25502,'ITG','0 0:6:23.0','0 4:47:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30739,7,'4h 20'' 24"','+ 00'' 00"',25710,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31132,59,'3h 39'' 04"','+ 07'' 26"',25546,31073,'ITE','0 0:7:26.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31763,10,'6h 11'' 27"','+ 03'' 31"',25644,31753,'ITE','0 0:3:31.0','0 6:11:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27319,36,'17h 38'' 31"','+ 01'' 34"',25568,27088,'ITG','0 0:1:34.0','0 17:38:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29335,172,'43h 21'' 05"','+ 1h 14'' 33"',25750,28985,'ITG','0 1:14:33.0','1 19:21:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27707,35,'22h 52'' 19"','+ 01'' 45"',25660,27479,'ITG','0 0:1:45.0','0 22:52:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30445,54,'5h 26'' 44"','+ 13'' 19"',25594,30391,'ITE','0 0:13:19.0','0 5:26:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28526,91,'33h 27'' 37"','+ 21'' 09"',25646,28247,'ITG','0 0:21:9.0','1 9:27:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30757,25,'4h 20'' 24"','+ 00'' 00"',25676,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32490,65,'1h 00'' 38"','+ 05'' 05"',25606,32425,'ITE','0 0:5:5.0','0 1:0:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32491,66,'1h 00'' 42"','+ 05'' 09"',25872,32425,'ITE','0 0:5:9.0','0 1:0:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30537,146,'5h 40'' 10"','+ 26'' 45"',25880,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27404,121,'17h 45'' 46"','+ 08'' 49"',25804,27088,'ITG','0 0:8:49.0','0 17:45:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32012,91,'81h 43'' 30"','+ 2h 09'' 24"',25686,31753,'ITG','0 2:9:24.0','3 9:43:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26661,167,'9h 52'' 59"','+ 06'' 13"',25730,26296,'ITG','0 0:6:13.0','0 9:52:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30060,12,'3h 55'' 13"','+ 07'' 37"',25510,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30265,46,'56h 18'' 48"','+ 28'' 51"',25610,30048,'ITG','0 0:28:51.0','2 8:18:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29707,10,'6h 02'' 05"','+ 00'' 50"',25704,29697,'ITE','0 0:0:50.0','0 6:2:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32171,81,'3h 31'' 05"','+ 17'' 40"',25840,32090,'ITE','0 0:17:40.0','0 3:31:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29641,122,'46h 41'' 40"','+ 49'' 01"',25668,29342,'ITG','0 0:49:1.0','1 22:41:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31547,133,'4h 32'' 15"','+ 14'' 15"',25880,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27441,158,'17h 48'' 49"','+ 11'' 52"',25784,27088,'ITG','0 0:11:52.0','0 17:48:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30436,45,'5h 23'' 10"','+ 09'' 45"',25582,30391,'ITE','0 0:9:45.0','0 5:23:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26950,60,'14h 01'' 05"','+ 02'' 40"',25708,26693,'ITG','0 0:2:40.0','0 14:1:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28397,150,'4h 56'' 45"','+ 19'' 59"',25868,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27247,159,'3h 41'' 18"','+ 02'' 46"',25806,27088,'ITE','0 0:2:46.0','0 3:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27292,9,'17h 37'' 09"','+ 00'' 12"',25618,27088,'ITG','0 0:0:12.0','0 17:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28420,173,'4h 56'' 45"','+ 19'' 59"',25830,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27898,32,'5h 38'' 53"','+ 00'' 00"',25536,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27096,8,'3h 38'' 32"','+ 00'' 00"',25556,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30724,163,'63h 22'' 55"','+ 2h 18'' 45"',25792,30391,'ITG','0 2:18:45.0','2 15:22:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26009,111,'4h 43'' 26"','+ 01'' 55"',25688,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30608,47,'61h 43'' 49"','+ 39'' 39"',25610,30391,'ITG','0 0:39:39.0','2 13:43:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26769,76,'4h 12'' 41"','+ 01'' 02"',25866,26693,'ITE','0 0:1:2.0','0 4:12:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29096,111,'3h 37'' 20"','+ 05'' 59"',25654,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32809,49,'2h 27'' 02"','+ 00'' 00"',25698,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30940,38,'65h 55'' 32"','+ 30'' 58"',25582,30732,'ITG','0 0:30:58.0','2 17:55:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32339,82,'85h 09'' 47"','+ 2h 21'' 04"',25560,32090,'ITG','0 2:21:4.0','3 13:9:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32541,116,'1h 02'' 05"','+ 06'' 32"',25798,32425,'ITE','0 0:6:32.0','0 1:2:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28531,96,'33h 28'' 35"','+ 22'' 07"',25774,28247,'ITG','0 0:22:7.0','1 9:28:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27531,52,'5h 13'' 37"','+ 00'' 00"',25684,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32479,54,'1h 00'' 17"','+ 04'' 44"',25634,32425,'ITE','0 0:4:44.0','0 1:0:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31209,136,'3h 46'' 44"','+ 15'' 06"',25618,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33048,121,'89h 21'' 03"','+ 3h 08'' 41"',25584,32760,'ITG','0 3:8:41.0','3 17:21:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31338,95,'70h 37'' 05"','+ 1h 36'' 09"',25654,31073,'ITG','0 1:36:9.0','2 22:37:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27011,121,'14h 05'' 17"','+ 06'' 52"',25676,26693,'ITG','0 0:6:52.0','0 14:5:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30170,122,'4h 06'' 08"','+ 18'' 32"',25720,30048,'ITE','0 0:18:32.0','0 4:6:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32485,60,'1h 00'' 25"','+ 04'' 52"',25582,32425,'ITE','0 0:4:52.0','0 1:0:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28190,134,'28h 44'' 42"','+ 15'' 15"',25864,27866,'ITG','0 0:15:15.0','1 4:44:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32153,63,'3h 27'' 20"','+ 13'' 55"',25898,32090,'ITE','0 0:13:55.0','0 3:27:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27008,118,'14h 05'' 11"','+ 06'' 46"',25834,26693,'ITG','0 0:6:46.0','0 14:5:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25673,86,'4h 43'' 26"','+ 01'' 55"',25674,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30812,80,'4h 20'' 24"','+ 00'' 00"',25844,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29960,88,'52h 50'' 50"','+ 56'' 06"',25568,29697,'ITG','0 0:56:6.0','2 4:50:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26547,53,'9h 47'' 50"','+ 01'' 04"',25544,26296,'ITG','0 0:1:4.0','0 9:47:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29137,152,'3h 37'' 20"','+ 05'' 59"',25624,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26205,108,'5h 09'' 07"','+ 02'' 42"',25696,26097,'ITG','0 0:2:42.0','0 5:9:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27544,65,'5h 14'' 03"','+ 00'' 26"',25722,27479,'ITE','0 0:0:26.0','0 5:14:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26282,185,'5h 13'' 41"','+ 07'' 16"',25882,26097,'ITG','0 0:7:16.0','0 5:13:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25910,12,'4h 41'' 37"','+ 00'' 06"',25526,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29506,164,'3h 51'' 50"','+ 05'' 43"',25760,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27854,182,'23h 16'' 41"','+ 26'' 07"',25750,27479,'ITG','0 0:26:7.0','0 23:16:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28320,73,'4h 39'' 59"','+ 03'' 13"',25606,28247,'ITE','0 0:3:13.0','0 4:39:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28290,43,'4h 37'' 36"','+ 00'' 50"',25872,28247,'ITE','0 0:0:50.0','0 4:37:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32958,31,'87h 13'' 10"','+ 1h 00'' 48"',25514,32760,'ITG','0 1:0:48.0','3 15:13:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27100,12,'3h 38'' 32"','+ 00'' 00"',25516,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28433,186,'4h 56'' 53"','+ 20'' 07"',25650,28247,'ITE','0 0:20:7.0','0 4:56:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26263,166,'5h 11'' 52"','+ 05'' 27"',25742,26097,'ITG','0 0:5:27.0','0 5:11:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27812,140,'23h 03'' 40"','+ 13'' 06"',25862,27479,'ITG','0 0:13:6.0','0 23:3:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30987,85,'66h 46'' 04"','+ 1h 21'' 30"',25670,30732,'ITG','0 1:21:30.0','2 18:46:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25555,27,'4h 41'' 37"','+ 00'' 06"',25556,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26678,184,'9h 54'' 59"','+ 08'' 13"',25826,26296,'ITG','0 0:8:13.0','0 9:54:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27631,152,'5h 16'' 00"','+ 02'' 23"',25554,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29628,109,'46h 36'' 55"','+ 44'' 16"',25620,29342,'ITG','0 0:44:16.0','1 22:36:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28964,160,'39h 33'' 01"','+ 57'' 50"',25892,28624,'ITG','0 0:57:50.0','1 15:33:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32683,91,'86h 16'' 54"','+ 2h 31'' 34"',25722,32425,'ITG','0 2:31:34.0','3 14:16:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28983,179,'39h 56'' 39"','+ 1h 21'' 28"',25832,28624,'ITG','0 1:21:28.0','1 15:56:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28709,85,'5h 33'' 56"','+ 06'' 47"',25636,28624,'ITE','0 0:6:47.0','0 5:33:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29079,94,'3h 36'' 54"','+ 05'' 33"',25686,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29710,13,'6h 02'' 40"','+ 01'' 25"',25600,29697,'ITE','0 0:1:25.0','0 6:2:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29732,35,'6h 06'' 12"','+ 04'' 57"',25602,29697,'ITE','0 0:4:57.0','0 6:6:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28434,187,'4h 56'' 53"','+ 20'' 07"',25856,28247,'ITE','0 0:20:7.0','0 4:56:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26694,1,'4h 11'' 39"','&nbsp;',25506,26693,'ITE','0 0:0:0.0','0 4:11:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30918,16,'65h 34'' 35"','+ 10'' 01"',25528,30732,'ITG','0 0:10:1.0','2 17:34:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31893,140,'6h 43'' 36"','+ 35'' 40"',25618,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31214,141,'3h 46'' 44"','+ 15'' 06"',25890,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27466,183,'17h 54'' 53"','+ 17'' 56"',25816,27088,'ITG','0 0:17:56.0','0 17:54:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28837,33,'38h 41'' 37"','+ 06'' 26"',25622,28624,'ITG','0 0:6:26.0','1 14:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29746,49,'6h 10'' 18"','+ 09'' 03"',25586,29697,'ITE','0 0:9:3.0','0 6:10:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31296,53,'69h 52'' 00"','+ 51'' 04"',25508,31073,'ITG','0 0:51:4.0','2 21:52:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30432,41,'5h 23'' 10"','+ 09'' 45"',25712,30391,'ITE','0 0:9:45.0','0 5:23:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26010,112,'4h 43'' 26"','+ 01'' 55"',25692,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26346,50,'4h 40'' 21"','+ 00'' 00"',25846,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30901,169,'4h 26'' 34"','+ 06'' 10"',25816,30732,'ITE','0 0:6:10.0','0 4:26:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32686,94,'86h 21'' 34"','+ 2h 36'' 14"',25762,32425,'ITG','0 2:36:14.0','3 14:21:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30535,144,'5h 40'' 10"','+ 26'' 45"',25878,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28602,167,'33h 46'' 26"','+ 39'' 58"',25852,28247,'ITG','0 0:39:58.0','1 9:46:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27289,6,'17h 37'' 07"','+ 00'' 10"',25628,27088,'ITG','0 0:0:10.0','0 17:37:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30260,41,'56h 12'' 09"','+ 22'' 12"',25872,30048,'ITG','0 0:22:12.0','2 8:12:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26365,69,'4h 40'' 21"','+ 00'' 00"',25720,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30120,72,'3h 55'' 28"','+ 07'' 52"',25708,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31137,64,'3h 39'' 12"','+ 07'' 34"',25654,31073,'ITE','0 0:7:34.0','0 3:39:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27867,1,'5h 38'' 53"','&nbsp;',25808,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25577,38,'4h 42'' 51"','+ 01'' 20"',25578,25502,'ITE','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30033,161,'53h 33'' 01"','+ 1h 38'' 17"',25792,29697,'ITG','0 1:38:17.0','2 5:33:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27220,132,'3h 40'' 14"','+ 01'' 42"',25756,27088,'ITE','0 0:1:42.0','0 3:40:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27007,117,'14h 05'' 09"','+ 06'' 44"',25772,26693,'ITG','0 0:6:44.0','0 14:5:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29400,58,'3h 46'' 07"','+ 00'' 00"',25674,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29076,91,'3h 36'' 54"','+ 05'' 33"',25754,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32886,126,'2h 27'' 02"','+ 00'' 00"',25652,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32714,122,'86h 55'' 39"','+ 3h 10'' 19"',25656,32425,'ITG','0 3:10:19.0','3 14:55:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27480,1,'5h 13'' 37"','&nbsp;',25552,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31974,53,'81h 01'' 11"','+ 1h 27'' 05"',25552,31753,'ITG','0 1:27:5.0','3 9:1:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32189,99,'3h 38'' 52"','+ 25'' 27"',25540,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30261,42,'56h 12'' 10"','+ 22'' 13"',25684,30048,'ITG','0 0:22:13.0','2 8:12:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26599,105,'9h 49'' 30"','+ 02'' 44"',25852,26296,'ITG','0 0:2:44.0','0 9:49:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29496,154,'3h 51'' 50"','+ 05'' 43"',25798,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29548,29,'45h 58'' 22"','+ 05'' 43"',25570,29342,'ITG','0 0:5:43.0','1 21:58:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32076,155,'82h 41'' 40"','+ 3h 07'' 34"',25760,31753,'ITG','0 3:7:34.0','3 10:41:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32296,39,'84h 05'' 44"','+ 1h 17'' 01"',25652,32090,'ITG','0 1:17:1.0','3 12:5:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28039,173,'5h 41'' 59"','+ 03'' 06"',25610,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30329,110,'57h 10'' 03"','+ 1h 20'' 06"',25576,30048,'ITG','0 1:20:6.0','2 9:10:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26776,83,'4h 12'' 46"','+ 01'' 07"',25720,26693,'ITE','0 0:1:7.0','0 4:12:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29387,45,'3h 46'' 07"','+ 00'' 00"',25540,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26527,33,'9h 47'' 25"','+ 00'' 39"',25774,26296,'ITG','0 0:0:39.0','0 9:47:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31468,54,'4h 26'' 31"','+ 08'' 31"',25670,31414,'ITE','0 0:8:31.0','0 4:26:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27156,68,'3h 38'' 32"','+ 00'' 00"',25528,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30242,23,'55h 59'' 09"','+ 09'' 12"',25602,30048,'ITG','0 0:9:12.0','2 7:59:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27886,20,'5h 38'' 53"','+ 00'' 00"',25676,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32867,107,'2h 27'' 02"','+ 00'' 00"',25712,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26616,122,'9h 49'' 58"','+ 03'' 12"',25726,26296,'ITG','0 0:3:12.0','0 9:49:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28341,94,'4h 42'' 22"','+ 05'' 36"',25894,28247,'ITE','0 0:5:36.0','0 4:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30816,84,'4h 20'' 24"','+ 00'' 00"',25868,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31142,69,'3h 39'' 46"','+ 08'' 08"',25746,31073,'ITE','0 0:8:8.0','0 3:39:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30184,136,'4h 09'' 44"','+ 22'' 08"',25760,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25503,1,'4h 41'' 31"','&nbsp;',25504,25502,'ITE','0 0:0:0.0','0 4:41:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26449,153,'4h 40'' 21"','+ 00'' 00"',25726,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32114,24,'3h 17'' 12"','+ 03'' 47"',25888,32090,'ITE','0 0:3:47.0','0 3:17:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33086,159,'89h 50'' 54"','+ 3h 38'' 32"',25862,32760,'ITG','0 3:38:32.0','3 17:50:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26796,103,'4h 13'' 45"','+ 02'' 06"',25746,26693,'ITE','0 0:2:6.0','0 4:13:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26929,39,'13h 59'' 59"','+ 01'' 34"',25576,26693,'ITG','0 0:1:34.0','0 13:59:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28155,99,'28h 40'' 13"','+ 10'' 46"',25866,27866,'ITG','0 0:10:46.0','1 4:40:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28403,156,'4h 56'' 45"','+ 19'' 59"',25750,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26056,158,'4h 44'' 25"','+ 02'' 54"',25792,25502,'ITG','0 0:2:54.0','0 4:44:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27041,151,'14h 07'' 35"','+ 09'' 10"',25728,26693,'ITG','0 0:9:10.0','0 14:7:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28961,157,'39h 30'' 44"','+ 55'' 33"',25862,28624,'ITG','0 0:55:33.0','1 15:30:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29391,49,'3h 46'' 07"','+ 00'' 00"',25640,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29282,119,'42h 53'' 18"','+ 46'' 46"',25662,28985,'ITG','0 0:46:46.0','1 18:53:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33006,79,'88h 30'' 41"','+ 2h 18'' 19"',25562,32760,'ITG','0 2:18:19.0','3 16:30:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25992,94,'4h 43'' 26"','+ 01'' 55"',25640,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32751,159,'87h 23'' 52"','+ 3h 38'' 32"',25862,32425,'ITG','0 3:38:32.0','3 15:23:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28456,21,'33h 08'' 25"','+ 01'' 57"',25640,28247,'ITG','0 0:1:57.0','1 9:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28332,85,'4h 42'' 22"','+ 05'' 36"',25686,28247,'ITE','0 0:5:36.0','0 4:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28143,87,'28h 38'' 53"','+ 09'' 26"',25872,27866,'ITG','0 0:9:26.0','1 4:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31742,159,'75h 58'' 29"','+ 2h 34'' 40"',25856,31414,'ITG','0 2:34:40.0','3 3:58:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27946,80,'5h 38'' 53"','+ 00'' 00"',25868,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26921,31,'13h 59'' 43"','+ 01'' 18"',25600,26693,'ITG','0 0:1:18.0','0 13:59:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31460,46,'4h 24'' 26"','+ 06'' 26"',25504,31414,'ITE','0 0:6:26.0','0 4:24:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30626,65,'62h 06'' 02"','+ 1h 01'' 52"',25758,30391,'ITG','0 1:1:52.0','2 14:6:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26986,96,'14h 02'' 51"','+ 04'' 26"',25752,26693,'ITG','0 0:4:26.0','0 14:2:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29150,165,'3h 38'' 21"','+ 07'' 00"',25656,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30311,92,'56h 56'' 12"','+ 1h 06'' 15"',25744,30048,'ITG','0 1:6:15.0','2 8:56:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30339,120,'57h 14'' 23"','+ 1h 24'' 26"',25556,30048,'ITG','0 1:24:26.0','2 9:14:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31076,3,'3h 31'' 40"','+ 00'' 02"',25644,31073,'ITE','0 0:0:2.0','0 3:31:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29049,64,'3h 31'' 21"','+ 00'' 00"',25608,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26362,66,'4h 40'' 21"','+ 00'' 00"',25810,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28936,132,'39h 21'' 06"','+ 45'' 55"',25834,28624,'ITG','0 0:45:55.0','1 15:21:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31970,49,'80h 50'' 11"','+ 1h 16'' 05"',25752,31753,'ITG','0 1:16:5.0','3 8:50:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32402,145,'86h 10'' 25"','+ 3h 21'' 42"',25864,32090,'ITG','0 3:21:42.0','3 14:10:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26048,150,'4h 44'' 07"','+ 02'' 36"',25764,25502,'ITG','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28128,72,'28h 36'' 25"','+ 06'' 58"',25682,27866,'ITG','0 0:6:58.0','1 4:36:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25679,89,'4h 43'' 26"','+ 01'' 55"',25680,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30203,155,'4h 09'' 44"','+ 22'' 08"',25768,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26727,34,'4h 11'' 47"','+ 00'' 08"',25596,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30970,68,'66h 29'' 56"','+ 1h 05'' 22"',25620,30732,'ITG','0 1:5:22.0','2 18:29:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31075,2,'3h 31'' 38"','+ 00'' 00"',25552,31073,'ITE','0 0:0:0.0','0 3:31:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29380,38,'3h 46'' 07"','+ 00'' 00"',25786,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29894,22,'52h 03'' 56"','+ 09'' 12"',25602,29697,'ITG','0 0:9:12.0','2 4:3:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27033,143,'14h 06'' 47"','+ 08'' 22"',25742,26693,'ITG','0 0:8:22.0','0 14:6:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28734,110,'5h 40'' 26"','+ 13'' 17"',25670,28624,'ITE','0 0:13:17.0','0 5:40:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32299,42,'84h 09'' 49"','+ 1h 21'' 06"',25782,32090,'ITG','0 1:21:6.0','3 12:9:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29701,4,'6h 01'' 45"','+ 00'' 30"',25608,29697,'ITE','0 0:0:30.0','0 6:1:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30161,113,'4h 03'' 18"','+ 15'' 42"',25560,30048,'ITE','0 0:15:42.0','0 4:3:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32551,126,'1h 02'' 37"','+ 07'' 04"',25824,32425,'ITE','0 0:7:4.0','0 1:2:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30992,90,'66h 48'' 53"','+ 1h 24'' 19"',25734,30732,'ITG','0 1:24:19.0','2 18:48:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28702,78,'5h 33'' 40"','+ 06'' 31"',25782,28624,'ITE','0 0:6:31.0','0 5:33:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32396,139,'86h 02'' 15"','+ 3h 13'' 32"',25834,32090,'ITG','0 3:13:32.0','3 14:2:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31366,123,'71h 00'' 59"','+ 2h 00'' 03"',25870,31073,'ITG','0 2:0:3.0','2 23:0:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30606,45,'61h 41'' 36"','+ 37'' 26"',25574,30391,'ITG','0 0:37:26.0','2 13:41:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28824,20,'38h 40'' 12"','+ 05'' 01"',25566,28624,'ITG','0 0:5:1.0','1 14:40:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26873,180,'4h 19'' 52"','+ 08'' 13"',25598,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27564,85,'5h 14'' 25"','+ 00'' 48"',25562,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28747,123,'5h 43'' 47"','+ 16'' 38"',25894,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28659,35,'5h 31'' 39"','+ 04'' 30"',25652,28624,'ITE','0 0:4:30.0','0 5:31:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32513,88,'1h 01'' 27"','+ 05'' 54"',25588,32425,'ITE','0 0:5:54.0','0 1:1:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26322,26,'4h 40'' 21"','+ 00'' 00"',25512,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25691,95,'4h 43'' 26"','+ 01'' 55"',25692,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29687,168,'47h 04'' 32"','+ 1h 11'' 53"',25870,29342,'ITG','0 1:11:53.0','1 23:4:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25887,193,'4h 48'' 21"','+ 06'' 50"',25888,25502,'ITE','0 0:6:50.0','0 4:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32318,61,'84h 36'' 55"','+ 1h 48'' 12"',25712,32090,'ITG','0 1:48:12.0','3 12:36:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29888,16,'52h 02'' 11"','+ 07'' 27"',25518,29697,'ITG','0 0:7:27.0','2 4:2:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31310,67,'70h 14'' 00"','+ 1h 13'' 04"',25546,31073,'ITG','0 1:13:4.0','2 22:14:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30634,73,'62h 16'' 30"','+ 1h 12'' 20"',25766,30391,'ITG','0 1:12:20.0','2 14:16:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28159,103,'28h 40'' 43"','+ 11'' 16"',25748,27866,'ITG','0 0:11:16.0','1 4:40:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26880,187,'4h 19'' 52"','+ 08'' 13"',25594,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28408,161,'4h 56'' 45"','+ 19'' 59"',25892,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31065,163,'67h 44'' 49"','+ 2h 20'' 15"',25852,30732,'ITG','0 2:20:15.0','2 19:44:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29670,151,'46h 54'' 17"','+ 1h 01'' 38"',25824,29342,'ITG','0 1:1:38.0','1 22:54:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32063,142,'82h 28'' 43"','+ 2h 54'' 37"',25876,31753,'ITG','0 2:54:37.0','3 10:28:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28996,11,'3h 31'' 21"','+ 00'' 00"',25556,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26241,144,'5h 10'' 03"','+ 03'' 38"',25736,26097,'ITG','0 0:3:38.0','0 5:10:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28474,39,'33h 10'' 02"','+ 03'' 34"',25674,28247,'ITG','0 0:3:34.0','1 9:10:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26680,186,'9h 55'' 21"','+ 08'' 35"',25864,26296,'ITG','0 0:8:35.0','0 9:55:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29594,75,'46h 20'' 44"','+ 28'' 05"',25686,29342,'ITG','0 0:28:5.0','1 22:20:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32356,99,'85h 27'' 21"','+ 2h 38'' 38"',25830,32090,'ITG','0 2:38:38.0','3 13:27:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33084,157,'89h 49'' 15"','+ 3h 36'' 53"',25814,32760,'ITG','0 3:36:53.0','3 17:49:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27920,54,'5h 38'' 53"','+ 00'' 00"',25530,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30019,147,'53h 23'' 30"','+ 1h 28'' 46"',25760,29697,'ITG','0 1:28:46.0','2 5:23:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28153,97,'28h 39'' 24"','+ 09'' 57"',25642,27866,'ITG','0 0:9:57.0','1 4:39:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28111,55,'28h 34'' 43"','+ 05'' 16"',25690,27866,'ITG','0 0:5:16.0','1 4:34:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29582,63,'46h 16'' 30"','+ 23'' 51"',25568,29342,'ITG','0 0:23:51.0','1 22:16:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32602,10,'83h 55'' 31"','+ 10'' 11"',25696,32425,'ITG','0 0:10:11.0','3 11:55:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29285,122,'42h 54'' 15"','+ 47'' 43"',25810,28985,'ITG','0 0:47:43.0','1 18:54:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25689,94,'4h 41'' 37"','+ 00'' 06"',25690,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32968,41,'87h 37'' 47"','+ 1h 25'' 25"',25688,32760,'ITG','0 1:25:25.0','3 15:37:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26729,36,'4h 11'' 47"','+ 00'' 08"',25704,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32010,89,'81h 39'' 38"','+ 2h 05'' 32"',25762,31753,'ITG','0 2:5:32.0','3 9:39:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32361,104,'85h 33'' 53"','+ 2h 45'' 10"',25882,32090,'ITG','0 2:45:10.0','3 13:33:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29131,146,'3h 37'' 20"','+ 05'' 59"',25810,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28381,134,'4h 56'' 45"','+ 19'' 59"',25630,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30543,152,'5h 40'' 10"','+ 26'' 45"',25622,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30381,162,'57h 42'' 13"','+ 1h 52'' 16"',25796,30048,'ITG','0 1:52:16.0','2 9:42:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30368,149,'57h 32'' 12"','+ 1h 42'' 15"',25710,30048,'ITG','0 1:42:15.0','2 9:32:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30631,70,'62h 14'' 10"','+ 1h 10'' 00"',25794,30391,'ITG','0 1:10:0.0','2 14:14:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32234,144,'3h 38'' 52"','+ 25'' 27"',25814,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27925,59,'5h 38'' 53"','+ 00'' 00"',25884,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28308,61,'4h 38'' 24"','+ 01'' 38"',25718,28247,'ITE','0 0:1:38.0','0 4:38:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30982,80,'66h 42'' 42"','+ 1h 18'' 08"',25838,30732,'ITG','0 1:18:8.0','2 18:42:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33051,124,'89h 24'' 09"','+ 3h 11'' 47"',25840,32760,'ITG','0 3:11:47.0','3 17:24:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31429,15,'4h 22'' 00"','+ 04'' 00"',25830,31414,'ITE','0 0:4:0.0','0 4:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31047,145,'67h 30'' 14"','+ 2h 05'' 40"',25840,30732,'ITG','0 2:5:40.0','2 19:30:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26747,54,'4h 12'' 04"','+ 00'' 25"',25740,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31077,4,'3h 32'' 16"','+ 00'' 38"',25522,31073,'ITE','0 0:0:38.0','0 3:32:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31944,23,'79h 59'' 44"','+ 25'' 38"',25602,31753,'ITG','0 0:25:38.0','3 7:59:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26468,172,'4h 40'' 21"','+ 00'' 00"',25754,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28375,128,'4h 56'' 45"','+ 19'' 59"',25756,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29642,123,'46h 42'' 08"','+ 49'' 29"',25698,29342,'ITG','0 0:49:29.0','1 22:42:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30857,125,'4h 21'' 52"','+ 01'' 28"',25522,30732,'ITE','0 0:1:28.0','0 4:21:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32261,4,'82h 50'' 53"','+ 02'' 10"',25530,32090,'ITG','0 0:2:10.0','3 10:50:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26193,96,'5h 08'' 54"','+ 02'' 29"',25732,26097,'ITG','0 0:2:29.0','0 5:8:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30211,163,'4h 09'' 44"','+ 22'' 08"',25656,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30466,75,'5h 30'' 28"','+ 17'' 03"',25522,30391,'ITE','0 0:17:3.0','0 5:30:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32582,157,'1h 04'' 10"','+ 08'' 37"',25758,32425,'ITE','0 0:8:37.0','0 1:4:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26593,99,'9h 49'' 22"','+ 02'' 36"',25566,26296,'ITG','0 0:2:36.0','0 9:49:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31384,141,'71h 14'' 22"','+ 2h 13'' 26"',25822,31073,'ITG','0 2:13:26.0','2 23:14:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25653,76,'4h 43'' 26"','+ 01'' 55"',25654,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33054,127,'89h 26'' 37"','+ 3h 14'' 15"',25542,32760,'ITG','0 3:14:15.0','3 17:26:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28459,24,'33h 08'' 39"','+ 02'' 11"',25578,28247,'ITG','0 0:2:11.0','1 9:8:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32504,79,'1h 01'' 15"','+ 05'' 42"',25732,32425,'ITE','0 0:5:42.0','0 1:1:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25930,32,'4h 41'' 37"','+ 00'' 06"',25576,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29742,45,'6h 09'' 41"','+ 08'' 26"',25842,29697,'ITE','0 0:8:26.0','0 6:9:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30457,66,'5h 28'' 24"','+ 14'' 59"',25840,30391,'ITE','0 0:14:59.0','0 5:28:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32268,11,'82h 58'' 25"','+ 09'' 42"',25696,32090,'ITG','0 0:9:42.0','3 10:58:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31228,155,'3h 47'' 03"','+ 15'' 25"',25814,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26363,67,'4h 40'' 21"','+ 00'' 00"',25632,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30412,21,'5h 17'' 20"','+ 03'' 55"',25772,30391,'ITE','0 0:3:55.0','0 5:17:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33012,85,'88h 39'' 50"','+ 2h 27'' 28"',25636,32760,'ITG','0 2:27:28.0','3 16:39:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28426,179,'4h 56'' 45"','+ 19'' 59"',25716,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30319,100,'57h 02'' 09"','+ 1h 12'' 12"',25786,30048,'ITG','0 1:12:12.0','2 9:2:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26652,158,'9h 52'' 09"','+ 05'' 23"',25856,26296,'ITG','0 0:5:23.0','0 9:52:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28095,39,'28h 32'' 45"','+ 03'' 18"',25552,27866,'ITG','0 0:3:18.0','1 4:32:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32094,4,'3h 14'' 22"','+ 00'' 57"',25528,32090,'ITE','0 0:0:57.0','0 3:14:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29396,54,'3h 46'' 07"','+ 00'' 00"',25872,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32814,54,'2h 27'' 02"','+ 00'' 00"',25568,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27928,62,'5h 38'' 53"','+ 00'' 00"',25692,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28078,22,'28h 30'' 48"','+ 01'' 21"',25582,27866,'ITG','0 0:1:21.0','1 4:30:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26731,38,'4h 11'' 47"','+ 00'' 08"',25666,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27043,153,'14h 07'' 42"','+ 09'' 17"',25542,26693,'ITG','0 0:9:17.0','0 14:7:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28160,104,'28h 40'' 47"','+ 11'' 20"',25770,27866,'ITG','0 0:11:20.0','1 4:40:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31677,94,'75h 08'' 59"','+ 1h 45'' 10"',25768,31414,'ITG','0 1:45:10.0','3 3:8:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30616,55,'61h 54'' 46"','+ 50'' 36"',25726,30391,'ITG','0 0:50:36.0','2 13:54:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32601,9,'83h 53'' 35"','+ 08'' 15"',25640,32425,'ITG','0 0:8:15.0','3 11:53:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27516,37,'5h 13'' 37"','+ 00'' 00"',25610,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28158,102,'28h 40'' 42"','+ 11'' 15"',25774,27866,'ITG','0 0:11:15.0','1 4:40:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27253,165,'3h 41'' 18"','+ 02'' 46"',25712,27088,'ITE','0 0:2:46.0','0 3:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29857,160,'6h 34'' 20"','+ 33'' 05"',25672,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31802,49,'6h 29'' 23"','+ 21'' 27"',25794,31753,'ITE','0 0:21:27.0','0 6:29:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29287,124,'42h 55'' 22"','+ 48'' 50"',25800,28985,'ITG','0 0:48:50.0','1 18:55:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31958,37,'80h 35'' 01"','+ 1h 00'' 55"',25784,31753,'ITG','0 1:0:55.0','3 8:35:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8033,101,'5h 15'' 43"','+ 21'' 32"',6422,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7635,79,'5h 37'' 45"','+ 00'' 03"',6452,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8232,113,'6h 04'' 06"','+ 25'' 56"',6418,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9036,21,'4h 55'' 12"','+ 02'' 30"',6346,9015,null,'0 0:2:30.0','0 4:55:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9402,36,'5h 38'' 28"','+ 06'' 45"',6344,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9927,45,'1h 07'' 16"','+ 06'' 20"',6264,9882,null,'0 0:6:20.0','0 1:7:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9438,72,'5h 55'' 25"','+ 23'' 42"',6568,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8951,112,'4h 31'' 01"','+ 04'' 35"',6344,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9440,74,'5h 55'' 25"','+ 23'' 42"',6358,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7908,163,'4h 45'' 09"','+ 22'' 17"',6226,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7272,95,'3h 34'' 55"','+ 00'' 00"',6374,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9030,15,'4h 54'' 44"','+ 02'' 02"',6322,9015,null,'0 0:2:2.0','0 4:54:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9622,83,'5h 26'' 03"','+ 22'' 34"',6222,9539,null,'0 0:22:34.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9256,65,'5h 02'' 00"','+ 17'' 09"',6292,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8646,163,'4h 50'' 10"','+ 07'' 41"',6558,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9403,37,'5h 38'' 28"','+ 06'' 45"',6314,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6606,9,'5h 09'' 38"','+ 00'' 00"',6588,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7380,13,'4h 30'' 50"','+ 00'' 00"',6410,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8186,67,'5h 58'' 49"','+ 20'' 39"',6338,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7979,47,'5h 00'' 41"','+ 06'' 30"',6526,7932,null,'0 0:6:30.0','0 5:0:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8907,68,'4h 26'' 39"','+ 00'' 13"',6536,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7563,7,'5h 37'' 42"','+ 00'' 00"',6292,7556,null,'0 0:0:0.0','0 5:37:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6315,57,'10'' 51"','+ 00'' 51"',6316,6202,null,'0 0:0:51.0','0 0:10:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7702,146,'5h 37'' 45"','+ 00'' 03"',6592,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6229,14,'10'' 35"','+ 00'' 35"',6230,6202,null,'0 0:0:35.0','0 0:10:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8014,82,'5h 15'' 43"','+ 21'' 32"',6290,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10030,148,'1h 10'' 58"','+ 10'' 02"',6406,9882,null,'0 0:10:2.0','0 1:10:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9229,38,'4h 53'' 26"','+ 08'' 35"',6406,9191,null,'0 0:8:35.0','0 4:53:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7437,70,'4h 30'' 50"','+ 00'' 00"',6472,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6868,75,'4h 44'' 44"','+ 03'' 56"',6402,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6705,108,'5h 09'' 38"','+ 00'' 00"',6350,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9855,144,'4h 37'' 40"','+ 00'' 31"',6262,9711,null,'0 0:0:31.0','0 4:37:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7436,69,'4h 30'' 50"','+ 00'' 00"',6350,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10025,143,'1h 10'' 43"','+ 09'' 47"',6378,9882,null,'0 0:9:47.0','0 1:10:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6709,112,'5h 09'' 38"','+ 00'' 00"',6458,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10200,147,'2h 42'' 21"','+ 00'' 00"',6368,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6719,122,'5h 09'' 38"','+ 00'' 00"',6366,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8051,119,'5h 22'' 00"','+ 27'' 49"',6498,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8916,77,'4h 28'' 00"','+ 01'' 34"',6410,8839,null,'0 0:1:34.0','0 4:28:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8861,22,'4h 26'' 39"','+ 00'' 13"',6318,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9651,112,'5h 32'' 27"','+ 28'' 58"',6264,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8543,60,'4h 42'' 29"','+ 00'' 00"',6442,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8949,110,'4h 31'' 01"','+ 04'' 35"',6326,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6457,128,'11'' 10"','+ 01'' 10"',6458,6202,null,'0 0:1:10.0','0 0:11:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7855,110,'4h 42'' 06"','+ 19'' 14"',6498,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8702,40,'5h 00'' 21"','+ 01'' 55"',6382,8662,null,'0 0:1:55.0','0 5:0:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7772,27,'4h 24'' 39"','+ 01'' 47"',6346,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6720,123,'5h 09'' 38"','+ 00'' 00"',6320,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9967,85,'1h 08'' 30"','+ 07'' 34"',6416,9882,null,'0 0:7:34.0','0 1:8:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7875,130,'4h 42'' 06"','+ 19'' 14"',6344,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7206,29,'3h 34'' 55"','+ 00'' 00"',6394,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9394,28,'5h 38'' 28"','+ 06'' 45"',6240,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8899,60,'4h 26'' 39"','+ 00'' 13"',6236,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7974,42,'5h 00'' 41"','+ 06'' 30"',6592,7932,null,'0 0:6:30.0','0 5:0:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9084,69,'5h 07'' 56"','+ 15'' 14"',6212,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9182,167,'5h 29'' 38"','+ 36'' 56"',6204,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7617,61,'5h 37'' 45"','+ 00'' 03"',6356,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6923,130,'4h 49'' 39"','+ 08'' 51"',6472,6793,null,'0 0:8:51.0','0 4:49:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8105,173,'5h 26'' 45"','+ 32'' 34"',6468,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8330,29,'5h 25'' 15"','+ 14'' 19"',6458,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8017,85,'5h 15'' 43"','+ 21'' 32"',6338,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6769,172,'5h 09'' 38"','+ 00'' 00"',6368,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6615,18,'5h 09'' 38"','+ 00'' 00"',6220,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9502,136,'6h 06'' 31"','+ 34'' 48"',6394,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6211,5,'10'' 23"','+ 00'' 23"',6212,6202,null,'0 0:0:23.0','0 0:10:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10182,129,'2h 42'' 21"','+ 00'' 00"',6278,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9190,175,'5h 29'' 51"','+ 37'' 09"',6304,9015,null,'0 0:37:9.0','0 5:29:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9982,100,'1h 09'' 00"','+ 08'' 04"',6372,9882,null,'0 0:8:4.0','0 1:9:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9951,69,'1h 08'' 04"','+ 07'' 08"',6318,9882,null,'0 0:7:8.0','0 1:8:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6920,127,'4h 45'' 00"','+ 04'' 12"',6510,6793,null,'0 0:4:12.0','0 4:45:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8592,109,'4h 42'' 29"','+ 00'' 00"',6508,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8172,53,'5h 53'' 27"','+ 15'' 17"',6536,8119,null,'0 0:15:17.0','0 5:53:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7928,183,'4h 45'' 09"','+ 22'' 17"',6480,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7760,15,'4h 24'' 39"','+ 01'' 47"',6452,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10011,129,'1h 10'' 09"','+ 09'' 13"',6366,9882,null,'0 0:9:13.0','0 1:10:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9883,1,'1h 00'' 56"','&nbsp;',6204,9882,null,'0 0:0:0.0','0 1:0:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9769,58,'4h 37'' 09"','+ 00'' 00"',6436,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8994,155,'4h 33'' 30"','+ 07'' 04"',6488,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8843,4,'4h 26'' 39"','+ 00'' 13"',6220,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7173,186,'5h 06'' 41"','+ 17'' 03"',6482,6987,null,'0 0:17:3.0','0 5:6:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7040,53,'4h 52'' 03"','+ 02'' 25"',6532,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7379,12,'4h 30'' 50"','+ 00'' 00"',6264,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8219,100,'6h 04'' 06"','+ 25'' 56"',6376,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25920,22,'4h 41'' 37"','+ 00'' 06"',25546,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27305,22,'17h 38'' 01"','+ 01'' 04"',25666,27088,'ITG','0 0:1:4.0','0 17:38:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29306,143,'43h 01'' 37"','+ 55'' 05"',25804,28985,'ITG','0 0:55:5.0','1 19:1:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27910,44,'5h 38'' 53"','+ 00'' 00"',25866,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28286,39,'4h 37'' 19"','+ 00'' 33"',25674,28247,'ITE','0 0:0:33.0','0 4:37:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32184,94,'3h 38'' 52"','+ 25'' 27"',25694,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31641,58,'74h 29'' 02"','+ 1h 05'' 13"',25890,31414,'ITG','0 1:5:13.0','3 2:29:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29255,92,'42h 39'' 52"','+ 33'' 20"',25576,28985,'ITG','0 0:33:20.0','1 18:39:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29930,58,'52h 31'' 44"','+ 37'' 00"',25682,29697,'ITG','0 0:37:0.0','2 4:31:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28819,15,'38h 39'' 12"','+ 04'' 01"',25844,28624,'ITG','0 0:4:1.0','1 14:39:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32597,5,'83h 49'' 17"','+ 03'' 57"',25572,32425,'ITG','0 0:3:57.0','3 11:49:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33052,125,'89h 26'' 05"','+ 3h 13'' 43"',25828,32760,'ITG','0 3:13:43.0','3 17:26:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27572,93,'5h 14'' 42"','+ 01'' 05"',25700,27479,'ITE','0 0:1:5.0','0 5:14:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29159,174,'3h 38'' 21"','+ 07'' 00"',25712,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26285,188,'5h 14'' 02"','+ 07'' 37"',25888,26097,'ITG','0 0:7:37.0','0 5:14:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31063,161,'67h 44'' 25"','+ 2h 19'' 51"',25858,30732,'ITG','0 2:19:51.0','2 19:44:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26854,161,'4h 15'' 56"','+ 04'' 17"',25612,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31735,152,'75h 52'' 44"','+ 2h 28'' 55"',25668,31414,'ITG','0 2:28:55.0','3 3:52:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32098,8,'3h 14'' 22"','+ 00'' 57"',25526,32090,'ITE','0 0:0:57.0','0 3:14:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32428,3,'56'' 39"','+ 01'' 06"',25572,32425,'ITE','0 0:1:6.0','0 0:56:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32308,51,'84h 28'' 44"','+ 1h 40'' 01"',25682,32090,'ITG','0 1:40:1.0','3 12:28:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30750,18,'4h 20'' 24"','+ 00'' 00"',25864,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32130,40,'3h 22'' 10"','+ 08'' 45"',25838,32090,'ITE','0 0:8:45.0','0 3:22:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26270,173,'5h 12'' 24"','+ 05'' 59"',25796,26097,'ITG','0 0:5:59.0','0 5:12:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32419,162,'86h 25'' 21"','+ 3h 36'' 38"',25676,32090,'ITG','0 3:36:38.0','3 14:25:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26343,47,'4h 40'' 21"','+ 00'' 00"',25618,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26618,124,'9h 49'' 59"','+ 03'' 13"',25744,26296,'ITG','0 0:3:13.0','0 9:49:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30064,16,'3h 55'' 13"','+ 07'' 37"',25578,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27716,44,'22h 52'' 53"','+ 02'' 19"',25622,27479,'ITG','0 0:2:19.0','0 22:52:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27302,19,'17h 37'' 37"','+ 00'' 40"',25684,27088,'ITG','0 0:0:40.0','0 17:37:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28496,61,'33h 17'' 05"','+ 10'' 37"',25690,28247,'ITG','0 0:10:37.0','1 9:17:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30762,30,'4h 20'' 24"','+ 00'' 00"',25576,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32175,85,'3h 38'' 52"','+ 25'' 27"',25564,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32608,16,'84h 11'' 43"','+ 26'' 23"',25692,32425,'ITG','0 0:26:23.0','3 12:11:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31815,62,'6h 39'' 13"','+ 31'' 17"',25726,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31939,18,'79h 49'' 38"','+ 15'' 32"',25638,31753,'ITG','0 0:15:32.0','3 7:49:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29403,61,'3h 46'' 07"','+ 00'' 00"',25618,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29811,114,'6h 34'' 20"','+ 33'' 05"',25822,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28854,50,'38h 48'' 26"','+ 13'' 15"',25634,28624,'ITG','0 0:13:15.0','1 14:48:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32233,143,'3h 38'' 52"','+ 25'' 27"',25870,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29128,143,'3h 37'' 20"','+ 05'' 59"',25766,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32100,10,'3h 14'' 40"','+ 01'' 15"',25644,32090,'ITE','0 0:1:15.0','0 3:14:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30497,106,'5h 37'' 59"','+ 24'' 34"',25812,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31161,88,'3h 43'' 52"','+ 12'' 14"',25866,31073,'ITE','0 0:12:14.0','0 3:43:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27126,38,'3h 38'' 32"','+ 00'' 00"',25532,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32963,36,'87h 27'' 02"','+ 1h 14'' 40"',25784,32760,'ITG','0 1:14:40.0','3 15:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28045,179,'5h 41'' 59"','+ 03'' 06"',25770,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31441,27,'4h 22'' 34"','+ 04'' 34"',25600,31414,'ITE','0 0:4:34.0','0 4:22:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28539,104,'33h 30'' 30"','+ 24'' 02"',25584,28247,'ITG','0 0:24:2.0','1 9:30:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29978,106,'53h 02'' 18"','+ 1h 07'' 34"',25656,29697,'ITG','0 1:7:34.0','2 5:2:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29815,118,'6h 34'' 20"','+ 33'' 05"',25554,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31828,75,'6h 39'' 13"','+ 31'' 17"',25626,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29090,105,'3h 36'' 54"','+ 05'' 33"',25594,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30642,81,'62h 22'' 18"','+ 1h 18'' 08"',25838,30391,'ITG','0 1:18:8.0','2 14:22:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26034,136,'4h 43'' 56"','+ 02'' 25"',25738,25502,'ITG','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27311,28,'17h 38'' 12"','+ 01'' 15"',25530,27088,'ITG','0 0:1:15.0','0 17:38:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28305,58,'4h 38'' 09"','+ 01'' 23"',25708,28247,'ITE','0 0:1:23.0','0 4:38:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26439,143,'4h 40'' 21"','+ 00'' 00"',25682,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29239,76,'42h 34'' 13"','+ 27'' 41"',25564,28985,'ITG','0 0:27:41.0','1 18:34:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33021,94,'88h 48'' 36"','+ 2h 36'' 14"',25762,32760,'ITG','0 2:36:14.0','3 16:48:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25543,21,'4h 41'' 37"','+ 00'' 06"',25544,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32642,50,'85h 25'' 18"','+ 1h 39'' 58"',25618,32425,'ITG','0 1:39:58.0','3 13:25:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31848,95,'6h 43'' 36"','+ 35'' 40"',25736,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30603,42,'61h 39'' 31"','+ 35'' 21"',25844,30391,'ITG','0 0:35:21.0','2 13:39:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28599,164,'33h 44'' 42"','+ 38'' 14"',25882,28247,'ITG','0 0:38:14.0','1 9:44:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25903,5,'4h 41'' 37"','+ 00'' 06"',25512,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31785,32,'6h 19'' 13"','+ 11'' 17"',25874,31753,'ITE','0 0:11:17.0','0 6:19:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27400,117,'17h 45'' 25"','+ 08'' 28"',25794,27088,'ITG','0 0:8:28.0','0 17:45:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29957,85,'52h 49'' 46"','+ 55'' 02"',25654,29697,'ITG','0 0:55:2.0','2 4:49:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29218,55,'42h 24'' 40"','+ 18'' 08"',25568,28985,'ITG','0 0:18:8.0','1 18:24:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27228,140,'3h 40'' 17"','+ 01'' 45"',25752,27088,'ITE','0 0:1:45.0','0 3:40:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29829,132,'6h 34'' 20"','+ 33'' 05"',25814,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27107,19,'3h 38'' 32"','+ 00'' 00"',25588,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32849,89,'2h 27'' 02"','+ 00'' 00"',25880,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28347,100,'4h 46'' 24"','+ 09'' 38"',25758,28247,'ITE','0 0:9:38.0','0 4:46:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26386,90,'4h 40'' 21"','+ 00'' 00"',25766,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28957,153,'39h 30'' 13"','+ 55'' 02"',25852,28624,'ITG','0 0:55:2.0','1 15:30:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27897,31,'5h 38'' 53"','+ 00'' 00"',25526,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25833,166,'4h 44'' 59"','+ 03'' 28"',25834,25502,'ITE','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28628,4,'5h 31'' 08"','+ 03'' 59"',25504,28624,'ITE','0 0:3:59.0','0 5:31:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29214,51,'42h 21'' 54"','+ 15'' 22"',25842,28985,'ITG','0 0:15:22.0','1 18:21:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28647,23,'5h 31'' 16"','+ 04'' 07"',25608,28624,'ITE','0 0:4:7.0','0 5:31:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29855,158,'6h 34'' 20"','+ 33'' 05"',25698,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26803,110,'4h 14'' 01"','+ 02'' 22"',25766,26693,'ITE','0 0:2:22.0','0 4:14:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32817,57,'2h 27'' 02"','+ 00'' 00"',25852,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28051,185,'5h 51'' 34"','+ 12'' 41"',25576,27866,'ITE','0 0:12:41.0','0 5:51:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29704,7,'6h 01'' 50"','+ 00'' 35"',25532,29697,'ITE','0 0:0:35.0','0 6:1:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28223,167,'28h 52'' 33"','+ 23'' 06"',25806,27866,'ITG','0 0:23:6.0','1 4:52:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32731,139,'87h 05'' 22"','+ 3h 20'' 02"',25662,32425,'ITG','0 3:20:2.0','3 15:5:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30969,67,'66h 28'' 45"','+ 1h 04'' 11"',25758,30732,'ITG','0 1:4:11.0','2 18:28:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27449,166,'17h 50'' 18"','+ 13'' 21"',25858,27088,'ITG','0 0:13:21.0','0 17:50:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28448,13,'33h 07'' 31"','+ 01'' 03"',25608,28247,'ITG','0 0:1:3.0','1 9:7:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26109,12,'5h 06'' 29"','+ 00'' 04"',25628,26097,'ITG','0 0:0:4.0','0 5:6:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26489,193,'4h 44'' 44"','+ 04'' 23"',25826,26296,'ITE','0 0:4:23.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26744,51,'4h 12'' 04"','+ 00'' 25"',25614,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28552,117,'33h 32'' 46"','+ 26'' 18"',25834,28247,'ITG','0 0:26:18.0','1 9:32:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29473,131,'3h 46'' 07"','+ 00'' 00"',25656,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27756,84,'22h 57'' 00"','+ 06'' 26"',25564,27479,'ITG','0 0:6:26.0','0 22:57:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28497,62,'33h 18'' 18"','+ 11'' 50"',25842,28247,'ITG','0 0:11:50.0','1 9:18:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29203,40,'42h 15'' 17"','+ 08'' 45"',25604,28985,'ITG','0 0:8:45.0','1 18:15:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27014,124,'14h 05'' 21"','+ 06'' 56"',25744,26693,'ITG','0 0:6:56.0','0 14:5:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32885,125,'2h 27'' 02"','+ 00'' 00"',25736,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30548,157,'5h 40'' 10"','+ 26'' 45"',25820,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31271,28,'69h 21'' 32"','+ 20'' 36"',25644,31073,'ITG','0 0:20:36.0','2 21:21:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31689,106,'75h 20'' 24"','+ 1h 56'' 35"',25798,31414,'ITG','0 1:56:35.0','3 3:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29256,93,'42h 39'' 58"','+ 33'' 26"',25768,28985,'ITG','0 0:33:26.0','1 18:39:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28737,113,'5h 40'' 26"','+ 13'' 17"',25772,28624,'ITE','0 0:13:17.0','0 5:40:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26554,60,'9h 48'' 04"','+ 01'' 18"',25600,26296,'ITG','0 0:1:18.0','0 9:48:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27578,99,'5h 15'' 21"','+ 01'' 44"',25646,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26815,122,'4h 14'' 34"','+ 02'' 55"',25742,26693,'ITE','0 0:2:55.0','0 4:14:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27970,104,'5h 41'' 59"','+ 03'' 06"',25822,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26863,170,'4h 19'' 22"','+ 07'' 43"',25852,26693,'ITE','0 0:7:43.0','0 4:19:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31177,104,'3h 45'' 40"','+ 14'' 02"',25670,31073,'ITE','0 0:14:2.0','0 3:45:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30629,68,'62h 09'' 32"','+ 1h 05'' 22"',25620,30391,'ITG','0 1:5:22.0','2 14:9:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32821,61,'2h 27'' 02"','+ 00'' 00"',25578,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30077,29,'3h 55'' 13"','+ 07'' 37"',25570,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27740,68,'22h 54'' 48"','+ 04'' 14"',25726,27479,'ITG','0 0:4:14.0','0 22:54:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25851,175,'4h 41'' 37"','+ 00'' 06"',25852,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31098,25,'3h 36'' 22"','+ 04'' 44"',25696,31073,'ITE','0 0:4:44.0','0 3:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28827,23,'38h 40'' 18"','+ 05'' 07"',25578,28624,'ITG','0 0:5:7.0','1 14:40:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31922,1,'79h 34'' 06"','&nbsp;',25530,31753,'ITG','0 0:0:0.0','3 7:34:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28591,156,'33h 42'' 06"','+ 35'' 38"',25880,28247,'ITG','0 0:35:38.0','1 9:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27941,75,'5h 38'' 53"','+ 00'' 00"',25574,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29819,122,'6h 34'' 20"','+ 33'' 05"',25748,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29945,73,'52h 42'' 35"','+ 47'' 51"',25794,29697,'ITG','0 0:47:51.0','2 4:42:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32836,76,'2h 27'' 02"','+ 00'' 00"',25898,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30599,38,'61h 35'' 08"','+ 30'' 58"',25582,30391,'ITG','0 0:30:58.0','2 13:35:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28346,99,'4h 46'' 24"','+ 09'' 38"',25660,28247,'ITE','0 0:9:38.0','0 4:46:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29102,117,'3h 37'' 20"','+ 05'' 59"',25584,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28421,174,'4h 56'' 45"','+ 19'' 59"',25882,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30914,12,'65h 32'' 54"','+ 08'' 20"',25696,30732,'ITG','0 0:8:20.0','2 17:32:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32377,120,'85h 52'' 06"','+ 3h 03'' 23"',25694,32090,'ITG','0 3:3:23.0','3 13:52:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28052,186,'5h 51'' 34"','+ 12'' 41"',25798,27866,'ITE','0 0:12:41.0','0 5:51:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32955,28,'87h 04'' 47"','+ 52'' 25"',25602,32760,'ITG','0 0:52:25.0','3 15:4:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32333,76,'85h 00'' 27"','+ 2h 11'' 44"',25534,32090,'ITG','0 2:11:44.0','3 13:0:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32615,23,'84h 27'' 46"','+ 42'' 26"',25604,32425,'ITG','0 0:42:26.0','3 12:27:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30899,167,'4h 25'' 46"','+ 05'' 22"',25852,30732,'ITE','0 0:5:22.0','0 4:25:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26281,184,'5h 13'' 41"','+ 07'' 16"',25878,26097,'ITG','0 0:7:16.0','0 5:13:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32532,107,'1h 01'' 56"','+ 06'' 23"',25544,32425,'ITE','0 0:6:23.0','0 1:1:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29029,44,'3h 31'' 21"','+ 00'' 00"',25846,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29717,20,'6h 04'' 08"','+ 02'' 53"',25692,29697,'ITE','0 0:2:53.0','0 6:4:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30200,152,'4h 09'' 44"','+ 22'' 08"',25852,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32544,119,'1h 02'' 18"','+ 06'' 45"',25788,32425,'ITE','0 0:6:45.0','0 1:2:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29530,11,'45h 56'' 15"','+ 03'' 36"',25608,29342,'ITG','0 0:3:36.0','1 21:56:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30932,30,'65h 46'' 14"','+ 21'' 40"',25578,30732,'ITG','0 0:21:40.0','2 17:46:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28846,42,'38h 44'' 31"','+ 09'' 20"',25704,28624,'ITG','0 0:9:20.0','1 14:44:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32710,118,'86h 52'' 30"','+ 3h 07'' 10"',25866,32425,'ITG','0 3:7:10.0','3 14:52:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29692,173,'47h 12'' 55"','+ 1h 20'' 16"',25750,29342,'ITG','0 1:20:16.0','1 23:12:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30910,8,'65h 28'' 35"','+ 04'' 01"',25532,30732,'ITG','0 0:4:1.0','2 17:28:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30836,104,'4h 20'' 24"','+ 00'' 00"',25752,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31330,87,'70h 28'' 38"','+ 1h 27'' 42"',25722,31073,'ITG','0 1:27:42.0','2 22:28:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30283,64,'56h 34'' 22"','+ 44'' 25"',25546,30048,'ITG','0 0:44:25.0','2 8:34:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31015,113,'67h 10'' 25"','+ 1h 45'' 51"',25656,30732,'ITG','0 1:45:51.0','2 19:10:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26117,20,'5h 06'' 35"','+ 00'' 10"',25516,26097,'ITG','0 0:0:10.0','0 5:6:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27442,159,'17h 49'' 00"','+ 12'' 03"',25542,27088,'ITG','0 0:12:3.0','0 17:49:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29702,5,'6h 01'' 45"','+ 00'' 30"',25506,29697,'ITE','0 0:0:30.0','0 6:1:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28919,115,'39h 15'' 42"','+ 40'' 31"',25650,28624,'ITG','0 0:40:31.0','1 15:15:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32829,69,'2h 27'' 02"','+ 00'' 00"',25618,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26120,23,'5h 06'' 35"','+ 00'' 10"',25596,26097,'ITG','0 0:0:10.0','0 5:6:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27102,14,'3h 38'' 32"','+ 00'' 00"',25630,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26546,52,'9h 47'' 50"','+ 01'' 04"',25542,26296,'ITG','0 0:1:4.0','0 9:47:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26610,116,'9h 49'' 51"','+ 03'' 05"',25598,26296,'ITG','0 0:3:5.0','0 9:49:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29890,18,'52h 02'' 39"','+ 07'' 55"',25600,29697,'ITG','0 0:7:55.0','2 4:2:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30255,36,'56h 08'' 39"','+ 18'' 42"',25574,30048,'ITG','0 0:18:42.0','2 8:8:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32307,50,'84h 24'' 30"','+ 1h 35'' 47"',25618,32090,'ITG','0 1:35:47.0','3 12:24:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31341,98,'70h 39'' 35"','+ 1h 38'' 39"',25770,31073,'ITG','0 1:38:39.0','2 22:39:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31126,53,'3h 39'' 04"','+ 07'' 26"',25856,31073,'ITE','0 0:7:26.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30330,111,'57h 10'' 04"','+ 1h 20'' 07"',25588,30048,'ITG','0 1:20:7.0','2 9:10:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32245,155,'3h 38'' 52"','+ 25'' 27"',25882,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26375,79,'4h 40'' 21"','+ 00'' 00"',25574,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30159,111,'4h 03'' 18"','+ 15'' 42"',25636,30048,'ITE','0 0:15:42.0','0 4:3:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30843,111,'4h 20'' 24"','+ 00'' 00"',25688,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26633,139,'9h 50'' 36"','+ 03'' 50"',25828,26296,'ITG','0 0:3:50.0','0 9:50:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32068,147,'82h 33'' 10"','+ 2h 59'' 04"',25710,31753,'ITG','0 2:59:4.0','3 10:33:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27715,43,'22h 52'' 52"','+ 02'' 18"',25610,27479,'ITG','0 0:2:18.0','0 22:52:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31026,124,'67h 16'' 24"','+ 1h 51'' 50"',25542,30732,'ITG','0 1:51:50.0','2 19:16:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32804,44,'2h 27'' 02"','+ 00'' 00"',25830,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26561,67,'9h 48'' 12"','+ 01'' 26"',25574,26296,'ITG','0 0:1:26.0','0 9:48:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32947,20,'86h 45'' 03"','+ 32'' 41"',25634,32760,'ITG','0 0:32:41.0','3 14:45:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32256,166,'3h 38'' 52"','+ 25'' 27"',25624,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32182,92,'3h 38'' 52"','+ 25'' 27"',25508,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26762,69,'4h 12'' 04"','+ 00'' 25"',25588,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26795,102,'4h 13'' 45"','+ 02'' 06"',25590,26693,'ITE','0 0:2:6.0','0 4:13:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32036,115,'82h 08'' 39"','+ 2h 34'' 33"',25554,31753,'ITG','0 2:34:33.0','3 10:8:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31956,35,'80h 33'' 52"','+ 59'' 46"',25872,31753,'ITG','0 0:59:46.0','3 8:33:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26345,49,'4h 40'' 21"','+ 00'' 00"',25532,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32937,10,'86h 22'' 33"','+ 10'' 11"',25696,32760,'ITG','0 0:10:11.0','3 14:22:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31858,105,'6h 43'' 36"','+ 35'' 40"',25562,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27213,125,'3h 39'' 08"','+ 00'' 36"',25804,27088,'ITE','0 0:0:36.0','0 3:39:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26675,181,'9h 54'' 09"','+ 07'' 23"',25838,26296,'ITG','0 0:7:23.0','0 9:54:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32516,91,'1h 01'' 30"','+ 05'' 57"',25510,32425,'ITE','0 0:5:57.0','0 1:1:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29833,136,'6h 34'' 20"','+ 33'' 05"',25756,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29424,82,'3h 46'' 07"','+ 00'' 00"',25526,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29109,124,'3h 37'' 20"','+ 05'' 59"',25794,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27813,141,'23h 03'' 42"','+ 13'' 08"',25836,27479,'ITG','0 0:13:8.0','0 23:3:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26269,172,'5h 12'' 11"','+ 05'' 46"',25842,26097,'ITG','0 0:5:46.0','0 5:12:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29230,67,'42h 31'' 45"','+ 25'' 13"',25606,28985,'ITG','0 0:25:13.0','1 18:31:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27686,14,'22h 50'' 54"','+ 00'' 20"',25844,27479,'ITG','0 0:0:20.0','0 22:50:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27885,19,'5h 38'' 53"','+ 00'' 00"',25512,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27791,119,'23h 01'' 20"','+ 10'' 46"',25866,27479,'ITG','0 0:10:46.0','0 23:1:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30280,61,'56h 32'' 21"','+ 42'' 24"',25646,30048,'ITG','0 0:42:24.0','2 8:32:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26390,94,'4h 40'' 21"','+ 00'' 00"',25554,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32117,27,'3h 18'' 44"','+ 05'' 19"',25568,32090,'ITE','0 0:5:19.0','0 3:18:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26646,152,'9h 51'' 17"','+ 04'' 31"',25756,26296,'ITG','0 0:4:31.0','0 9:51:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25697,98,'4h 43'' 26"','+ 01'' 55"',25698,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28274,27,'4h 37'' 12"','+ 00'' 26"',25552,28247,'ITE','0 0:0:26.0','0 4:37:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31324,81,'70h 24'' 55"','+ 1h 23'' 59"',25838,31073,'ITG','0 1:23:59.0','2 22:24:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26519,25,'9h 47'' 09"','+ 00'' 23"',25658,26296,'ITG','0 0:0:23.0','0 9:47:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27224,136,'3h 40'' 17"','+ 01'' 45"',25554,27088,'ITE','0 0:1:45.0','0 3:40:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28132,76,'28h 37'' 01"','+ 07'' 34"',25702,27866,'ITG','0 0:7:34.0','1 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29324,161,'43h 10'' 52"','+ 1h 04'' 20"',25796,28985,'ITG','0 1:4:20.0','1 19:10:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29179,16,'42h 10'' 39"','+ 04'' 07"',25572,28985,'ITG','0 0:4:7.0','1 18:10:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31759,6,'6h 10'' 23"','+ 02'' 27"',25704,31753,'ITE','0 0:2:27.0','0 6:10:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27425,142,'17h 47'' 29"','+ 10'' 32"',25822,27088,'ITG','0 0:10:32.0','0 17:47:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26354,58,'4h 40'' 21"','+ 00'' 00"',25616,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26090,192,'4h 48'' 21"','+ 06'' 50"',25886,25502,'ITG','0 0:6:50.0','0 4:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27996,130,'5h 41'' 59"','+ 03'' 06"',25586,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26831,138,'4h 15'' 56"','+ 04'' 17"',25868,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28328,81,'4h 41'' 51"','+ 05'' 05"',25594,28247,'ITE','0 0:5:5.0','0 4:41:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28716,92,'5h 36'' 47"','+ 09'' 38"',25656,28624,'ITE','0 0:9:38.0','0 5:36:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32702,110,'86h 45'' 24"','+ 3h 00'' 04"',25894,32425,'ITG','0 3:0:4.0','3 14:45:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27315,32,'17h 38'' 19"','+ 01'' 22"',25644,27088,'ITG','0 0:1:22.0','0 17:38:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27173,85,'3h 38'' 32"','+ 00'' 00"',25670,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26976,86,'14h 02'' 34"','+ 04'' 09"',25786,26693,'ITG','0 0:4:9.0','0 14:2:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27300,17,'17h 37'' 30"','+ 00'' 33"',25504,27088,'ITG','0 0:0:33.0','0 17:37:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29995,123,'53h 14'' 42"','+ 1h 19'' 58"',25774,29697,'ITG','0 1:19:58.0','2 5:14:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30747,15,'4h 20'' 24"','+ 00'' 00"',25878,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27144,56,'3h 38'' 32"','+ 00'' 00"',25568,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27394,111,'17h 45'' 04"','+ 08'' 07"',25828,27088,'ITG','0 0:8:7.0','0 17:45:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27281,193,'3h 51'' 15"','+ 12'' 43"',25728,27088,'ITE','0 0:12:43.0','0 3:51:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27276,188,'3h 44'' 36"','+ 06'' 04"',25898,27088,'ITE','0 0:6:4.0','0 3:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26053,155,'4h 44'' 07"','+ 02'' 36"',25780,25502,'ITG','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32165,75,'3h 31'' 05"','+ 17'' 40"',25804,32090,'ITE','0 0:17:40.0','0 3:31:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25773,136,'4h 41'' 37"','+ 00'' 06"',25774,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27877,11,'5h 38'' 53"','+ 00'' 00"',25582,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26338,42,'4h 40'' 21"','+ 00'' 00"',25580,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28642,18,'5h 31'' 16"','+ 04'' 07"',25592,28624,'ITE','0 0:4:7.0','0 5:31:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30388,169,'57h 56'' 59"','+ 2h 07'' 02"',25750,30048,'ITG','0 2:7:2.0','2 9:56:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32783,23,'2h 27'' 02"','+ 00'' 00"',25762,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33010,83,'88h 39'' 34"','+ 2h 27'' 12"',25734,32760,'ITG','0 2:27:12.0','3 16:39:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28718,94,'5h 39'' 59"','+ 12'' 50"',25858,28624,'ITE','0 0:12:50.0','0 5:39:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31031,129,'67h 20'' 27"','+ 1h 55'' 53"',25662,30732,'ITG','0 1:55:53.0','2 19:20:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26734,41,'4h 11'' 47"','+ 00'' 08"',25544,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28697,73,'5h 33'' 07"','+ 05'' 58"',25564,28624,'ITE','0 0:5:58.0','0 5:33:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31342,99,'70h 43'' 48"','+ 1h 42'' 52"',25802,31073,'ITG','0 1:42:52.0','2 22:43:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27610,131,'5h 16'' 00"','+ 02'' 23"',25590,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28232,176,'28h 58'' 15"','+ 28'' 48"',25874,27866,'ITG','0 0:28:48.0','1 4:58:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28687,63,'5h 32'' 59"','+ 05'' 50"',25784,28624,'ITE','0 0:5:50.0','0 5:32:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30037,165,'53h 34'' 57"','+ 1h 40'' 13"',25880,29697,'ITG','0 1:40:13.0','2 5:34:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25723,111,'4h 43'' 56"','+ 02'' 25"',25724,25502,'ITE','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25973,75,'4h 41'' 37"','+ 00'' 06"',25848,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27047,157,'14h 07'' 53"','+ 09'' 28"',25854,26693,'ITG','0 0:9:28.0','0 14:7:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28799,175,'5h 48'' 20"','+ 21'' 11"',25620,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31306,63,'70h 07'' 01"','+ 1h 06'' 05"',25646,31073,'ITG','0 1:6:5.0','2 22:7:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26522,28,'9h 47'' 18"','+ 00'' 32"',25684,26296,'ITG','0 0:0:32.0','0 9:47:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29686,167,'47h 04'' 17"','+ 1h 11'' 38"',25840,29342,'ITG','0 1:11:38.0','1 23:4:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27325,42,'17h 38'' 46"','+ 01'' 49"',25574,27088,'ITG','0 0:1:49.0','0 17:38:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27374,91,'17h 41'' 52"','+ 04'' 55"',25606,27088,'ITG','0 0:4:55.0','0 17:41:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30886,154,'4h 24'' 56"','+ 04'' 32"',25888,30732,'ITE','0 0:4:32.0','0 4:24:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27918,52,'5h 38'' 53"','+ 00'' 00"',25608,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32055,134,'82h 22'' 31"','+ 2h 48'' 25"',25724,31753,'ITG','0 2:48:25.0','3 10:22:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27377,94,'17h 42'' 28"','+ 05'' 31"',25654,27088,'ITG','0 0:5:31.0','0 17:42:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26409,113,'4h 40'' 21"','+ 00'' 00"',25828,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29873,1,'51h 54'' 44"','&nbsp;',25530,29697,'ITG','0 0:0:0.0','2 3:54:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29694,175,'47h 21'' 25"','+ 1h 28'' 46"',25672,29342,'ITG','0 1:28:46.0','1 23:21:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29779,82,'6h 18'' 59"','+ 17'' 44"',25670,29697,'ITE','0 0:17:44.0','0 6:18:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28264,17,'4h 37'' 01"','+ 00'' 15"',25640,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28593,158,'33h 42'' 19"','+ 35'' 51"',25788,28247,'ITG','0 0:35:51.0','1 9:42:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25899,1,'4h 41'' 31"','&nbsp;',25504,25502,'ITG','0 0:0:0.0','0 4:41:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27735,63,'22h 54'' 26"','+ 03'' 52"',25682,27479,'ITG','0 0:3:52.0','0 22:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26503,9,'9h 46'' 50"','+ 00'' 04"',25618,26296,'ITG','0 0:0:4.0','0 9:46:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32481,56,'1h 00'' 19"','+ 04'' 46"',25792,32425,'ITE','0 0:4:46.0','0 1:0:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31086,13,'3h 36'' 04"','+ 04'' 26"',25566,31073,'ITE','0 0:4:26.0','0 3:36:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28945,141,'39h 24'' 00"','+ 48'' 49"',25854,28624,'ITG','0 0:48:49.0','1 15:24:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31030,128,'67h 19'' 23"','+ 1h 54'' 49"',25612,30732,'ITG','0 1:54:49.0','2 19:19:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31390,147,'71h 17'' 19"','+ 2h 16'' 23"',25710,31073,'ITG','0 2:16:23.0','2 23:17:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27617,138,'5h 16'' 00"','+ 02'' 23"',25784,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26703,10,'4h 11'' 39"','+ 00'' 00"',25516,26693,'ITE','0 0:0:0.0','0 4:11:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28524,89,'33h 27'' 25"','+ 20'' 57"',25826,28247,'ITG','0 0:20:57.0','1 9:27:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29289,126,'42h 55'' 33"','+ 49'' 01"',25668,28985,'ITG','0 0:49:1.0','1 18:55:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27291,8,'17h 37'' 09"','+ 00'' 12"',25552,27088,'ITG','0 0:0:12.0','0 17:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27123,35,'3h 38'' 32"','+ 00'' 00"',25572,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27571,92,'5h 14'' 42"','+ 01'' 05"',25634,27479,'ITE','0 0:1:5.0','0 5:14:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28417,170,'4h 56'' 45"','+ 19'' 59"',25808,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27856,184,'23h 17'' 18"','+ 26'' 44"',25876,27479,'ITG','0 0:26:44.0','0 23:17:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26371,75,'4h 40'' 21"','+ 00'' 00"',25608,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31803,50,'6h 29'' 47"','+ 21'' 51"',25742,31753,'ITE','0 0:21:51.0','0 6:29:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28339,92,'4h 42'' 22"','+ 05'' 36"',25664,28247,'ITE','0 0:5:36.0','0 4:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28409,162,'4h 56'' 45"','+ 19'' 59"',25556,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31492,78,'4h 32'' 15"','+ 14'' 15"',25550,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26438,142,'4h 40'' 21"','+ 00'' 00"',25688,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26594,100,'9h 49'' 25"','+ 02'' 39"',25682,26296,'ITG','0 0:2:39.0','0 9:49:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28435,188,'5h 05'' 34"','+ 28'' 48"',25702,28247,'ITE','0 0:28:48.0','0 5:5:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32711,119,'86h 52'' 51"','+ 3h 07'' 31"',25538,32425,'ITG','0 3:7:31.0','3 14:52:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25936,38,'4h 41'' 37"','+ 00'' 06"',25592,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30189,141,'4h 09'' 44"','+ 22'' 08"',25584,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27819,147,'23h 04'' 31"','+ 13'' 57"',25662,27479,'ITG','0 0:13:57.0','0 23:4:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31915,162,'6h 43'' 36"','+ 35'' 40"',25760,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29395,53,'3h 46'' 07"','+ 00'' 00"',25876,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32132,42,'3h 23'' 12"','+ 09'' 47"',25688,32090,'ITE','0 0:9:47.0','0 3:23:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33041,114,'89h 16'' 09"','+ 3h 03'' 47"',25754,32760,'ITG','0 3:3:47.0','3 17:16:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31368,125,'71h 01'' 56"','+ 2h 01'' 00"',25584,31073,'ITG','0 2:1:0.0','2 23:1:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28083,27,'28h 31'' 27"','+ 02'' 00"',25578,27866,'ITG','0 0:2:0.0','1 4:31:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27150,62,'3h 38'' 32"','+ 00'' 00"',25578,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26246,149,'5h 10'' 17"','+ 03'' 52"',25762,26097,'ITG','0 0:3:52.0','0 5:10:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29236,73,'42h 33'' 25"','+ 26'' 53"',25846,28985,'ITG','0 0:26:53.0','1 18:33:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27361,78,'17h 41'' 11"','+ 04'' 14"',25726,27088,'ITG','0 0:4:14.0','0 17:41:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32801,41,'2h 27'' 02"','+ 00'' 00"',25788,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32082,161,'82h 46'' 29"','+ 3h 12'' 23"',25676,31753,'ITG','0 3:12:23.0','3 10:46:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29066,81,'3h 31'' 21"','+ 00'' 00"',25610,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30592,31,'61h 26'' 07"','+ 21'' 57"',25688,30391,'ITG','0 0:21:57.0','2 13:26:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27667,188,'5h 26'' 03"','+ 12'' 26"',25620,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27796,124,'23h 01'' 49"','+ 11'' 15"',25774,27479,'ITG','0 0:11:15.0','0 23:1:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30382,163,'57h 42'' 45"','+ 1h 52'' 48"',25792,30048,'ITG','0 1:52:48.0','2 9:42:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28280,33,'4h 37'' 15"','+ 00'' 29"',25530,28247,'ITE','0 0:0:29.0','0 4:37:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26563,69,'9h 48'' 28"','+ 01'' 42"',25572,26296,'ITG','0 0:1:42.0','0 9:48:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32757,165,'87h 30'' 46"','+ 3h 45'' 26"',25624,32425,'ITG','0 3:45:26.0','3 15:30:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32994,67,'88h 12'' 18"','+ 1h 59'' 56"',25758,32760,'ITG','0 1:59:56.0','3 16:12:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27106,18,'3h 38'' 32"','+ 00'' 00"',25628,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30224,5,'55h 53'' 13"','+ 03'' 16"',25608,30048,'ITG','0 0:3:16.0','2 7:53:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27747,75,'22h 55'' 56"','+ 05'' 22"',25560,27479,'ITG','0 0:5:22.0','0 22:55:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26024,126,'4h 43'' 26"','+ 01'' 55"',25860,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30873,141,'4h 22'' 43"','+ 02'' 19"',25876,30732,'ITE','0 0:2:19.0','0 4:22:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31891,138,'6h 43'' 36"','+ 35'' 40"',25668,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27153,65,'3h 38'' 32"','+ 00'' 00"',25722,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30215,167,'4h 09'' 44"','+ 22'' 08"',25556,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26414,118,'4h 40'' 21"','+ 00'' 00"',25830,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30763,31,'4h 20'' 24"','+ 00'' 00"',25588,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25853,176,'4h 45'' 58"','+ 04'' 27"',25854,25502,'ITE','0 0:4:27.0','0 4:45:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32950,23,'86h 54'' 48"','+ 42'' 26"',25604,32760,'ITG','0 0:42:26.0','3 14:54:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32164,74,'3h 31'' 05"','+ 17'' 40"',25578,32090,'ITE','0 0:17:40.0','0 3:31:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26291,194,'5h 15'' 12"','+ 08'' 47"',25880,26097,'ITG','0 0:8:47.0','0 5:15:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31294,51,'69h 51'' 04"','+ 50'' 08"',25618,31073,'ITG','0 0:50:8.0','2 21:51:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30371,152,'57h 33'' 14"','+ 1h 43'' 17"',25760,30048,'ITG','0 1:43:17.0','2 9:33:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31053,151,'67h 33'' 45"','+ 2h 09'' 11"',25892,30732,'ITG','0 2:9:11.0','2 19:33:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25721,110,'4h 43'' 56"','+ 02'' 25"',25722,25502,'ITE','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28374,127,'4h 56'' 45"','+ 19'' 59"',25870,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30813,81,'4h 20'' 24"','+ 00'' 00"',25620,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31519,105,'4h 32'' 15"','+ 14'' 15"',25668,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31240,167,'3h 47'' 14"','+ 15'' 36"',25852,31073,'ITE','0 0:15:36.0','0 3:47:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26481,185,'4h 43'' 43"','+ 03'' 22"',25564,26296,'ITE','0 0:3:22.0','0 4:43:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31904,151,'6h 43'' 36"','+ 35'' 40"',25828,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29849,152,'6h 34'' 20"','+ 33'' 05"',25792,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28291,44,'4h 37'' 36"','+ 00'' 50"',25740,28247,'ITE','0 0:0:50.0','0 4:37:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26137,40,'5h 07'' 15"','+ 00'' 50"',25694,26097,'ITG','0 0:0:50.0','0 5:7:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27121,33,'3h 38'' 32"','+ 00'' 00"',25576,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26708,15,'4h 11'' 47"','+ 00'' 08"',25650,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29538,19,'45h 57'' 32"','+ 04'' 53"',25850,29342,'ITG','0 0:4:53.0','1 21:57:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28954,150,'39h 27'' 43"','+ 52'' 32"',25716,28624,'ITG','0 0:52:32.0','1 15:27:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32932,5,'86h 16'' 19"','+ 03'' 57"',25572,32760,'ITG','0 0:3:57.0','3 14:16:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31362,119,'70h 57'' 50"','+ 1h 56'' 54"',25830,31073,'ITG','0 1:56:54.0','2 22:57:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30398,7,'5h 14'' 13"','+ 00'' 48"',25530,30391,'ITE','0 0:0:48.0','0 5:14:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29543,24,'45h 57'' 52"','+ 05'' 13"',25508,29342,'ITG','0 0:5:13.0','1 21:57:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32890,130,'2h 27'' 02"','+ 00'' 00"',25782,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30783,51,'4h 20'' 24"','+ 00'' 00"',25690,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28446,11,'33h 07'' 00"','+ 00'' 32"',25536,28247,'ITG','0 0:0:32.0','1 9:7:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26901,11,'13h 58'' 38"','+ 00'' 13"',25522,26693,'ITG','0 0:0:13.0','0 13:58:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30824,92,'4h 20'' 24"','+ 00'' 00"',25784,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31640,57,'74h 26'' 20"','+ 1h 02'' 31"',25782,31414,'ITG','0 1:2:31.0','3 2:26:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28463,28,'33h 09'' 03"','+ 02'' 35"',25692,28247,'ITG','0 0:2:35.0','1 9:9:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27653,174,'5h 26'' 03"','+ 12'' 26"',25798,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30204,156,'4h 09'' 44"','+ 22'' 08"',25888,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30494,103,'5h 37'' 59"','+ 24'' 34"',25848,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30850,118,'4h 20'' 47"','+ 00'' 23"',25794,30732,'ITE','0 0:0:23.0','0 4:20:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28062,6,'28h 29'' 39"','+ 00'' 12"',25618,27866,'ITG','0 0:0:12.0','1 4:29:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31546,132,'4h 32'' 15"','+ 14'' 15"',25656,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27749,77,'22h 56'' 29"','+ 05'' 55"',25584,27479,'ITG','0 0:5:55.0','0 22:56:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28222,166,'28h 51'' 10"','+ 21'' 43"',25676,27866,'ITG','0 0:21:43.0','1 4:51:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27056,166,'14h 09'' 07"','+ 10'' 42"',25874,26693,'ITG','0 0:10:42.0','0 14:9:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31625,42,'74h 11'' 41"','+ 47'' 52"',25826,31414,'ITG','0 0:47:52.0','3 2:11:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30038,166,'53h 37'' 36"','+ 1h 42'' 52"',25806,29697,'ITG','0 1:42:52.0','2 5:37:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30849,117,'4h 20'' 47"','+ 00'' 23"',25538,30732,'ITE','0 0:0:23.0','0 4:20:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27915,49,'5h 38'' 53"','+ 00'' 00"',25656,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26893,3,'13h 58'' 29"','+ 00'' 04"',25526,26693,'ITG','0 0:0:4.0','0 13:58:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32453,28,'59'' 01"','+ 03'' 28"',25620,32425,'ITE','0 0:3:28.0','0 0:59:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26392,96,'4h 40'' 21"','+ 00'' 00"',25622,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26381,85,'4h 40'' 21"','+ 00'' 00"',25578,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29113,128,'3h 37'' 20"','+ 05'' 59"',25668,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33069,142,'89h 34'' 54"','+ 3h 22'' 32"',25868,32760,'ITG','0 3:22:32.0','3 17:34:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30453,62,'5h 28'' 24"','+ 14'' 59"',25860,30391,'ITE','0 0:14:59.0','0 5:28:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27645,166,'5h 17'' 38"','+ 04'' 01"',25656,27479,'ITE','0 0:4:1.0','0 5:17:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31806,53,'6h 35'' 35"','+ 27'' 39"',25670,31753,'ITE','0 0:27:39.0','0 6:35:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31900,147,'6h 43'' 36"','+ 35'' 40"',25792,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30922,20,'65h 36'' 40"','+ 12'' 06"',25634,30732,'ITG','0 0:12:6.0','2 17:36:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32657,65,'85h 44'' 03"','+ 1h 58'' 43"',25594,32425,'ITG','0 1:58:43.0','3 13:44:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31931,10,'79h 43'' 33"','+ 09'' 27"',25696,31753,'ITG','0 0:9:27.0','3 7:43:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32183,93,'3h 38'' 52"','+ 25'' 27"',25778,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26640,146,'9h 51'' 06"','+ 04'' 20"',25758,26296,'ITG','0 0:4:20.0','0 9:51:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31316,73,'70h 18'' 03"','+ 1h 17'' 07"',25510,31073,'ITG','0 1:17:7.0','2 22:18:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31302,59,'70h 00'' 30"','+ 59'' 34"',25682,31073,'ITG','0 0:59:34.0','2 22:0:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29139,154,'3h 37'' 20"','+ 05'' 59"',25774,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30227,8,'55h 54'' 08"','+ 04'' 11"',25566,30048,'ITG','0 0:4:11.0','2 7:54:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28495,60,'33h 16'' 53"','+ 10'' 25"',25890,28247,'ITG','0 0:10:25.0','1 9:16:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26174,77,'5h 08'' 14"','+ 01'' 49"',25640,26097,'ITG','0 0:1:49.0','0 5:8:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26158,61,'5h 07'' 39"','+ 01'' 14"',25644,26097,'ITG','0 0:1:14.0','0 5:7:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27541,62,'5h 13'' 37"','+ 00'' 00"',25530,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29818,121,'6h 34'' 20"','+ 33'' 05"',25538,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32444,19,'58'' 12"','+ 02'' 39"',25772,32425,'ITE','0 0:2:39.0','0 0:58:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32290,33,'83h 50'' 55"','+ 1h 02'' 12"',25844,32090,'ITG','0 1:2:12.0','3 11:50:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31488,74,'4h 30'' 36"','+ 12'' 36"',25594,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28568,133,'33h 36'' 33"','+ 30'' 05"',25658,28247,'ITG','0 0:30:5.0','1 9:36:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25609,54,'4h 42'' 51"','+ 01'' 20"',25610,25502,'ITE','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26173,76,'5h 08'' 10"','+ 01'' 45"',25598,26097,'ITG','0 0:1:45.0','0 5:8:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28116,60,'28h 35'' 40"','+ 06'' 13"',25556,27866,'ITG','0 0:6:13.0','1 4:35:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29802,105,'6h 34'' 20"','+ 33'' 05"',25788,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30020,148,'53h 23'' 31"','+ 1h 28'' 47"',25870,29697,'ITG','0 1:28:47.0','2 5:23:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32883,123,'2h 27'' 02"','+ 00'' 00"',25826,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31288,45,'69h 45'' 33"','+ 44'' 37"',25784,31073,'ITG','0 0:44:37.0','2 21:45:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31168,95,'3h 43'' 56"','+ 12'' 18"',25562,31073,'ITE','0 0:12:18.0','0 3:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25761,130,'4h 44'' 07"','+ 02'' 36"',25762,25502,'ITE','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32842,82,'2h 27'' 02"','+ 00'' 00"',25692,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28018,152,'5h 41'' 59"','+ 03'' 06"',25708,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29290,127,'42h 56'' 01"','+ 49'' 29"',25698,28985,'ITG','0 0:49:29.0','1 18:56:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31111,38,'3h 37'' 10"','+ 05'' 32"',25712,31073,'ITE','0 0:5:32.0','0 3:37:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31099,26,'3h 36'' 22"','+ 04'' 44"',25872,31073,'ITE','0 0:4:44.0','0 3:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32007,86,'81h 35'' 41"','+ 2h 01'' 35"',25630,31753,'ITG','0 2:1:35.0','3 9:35:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31869,116,'6h 43'' 36"','+ 35'' 40"',25590,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30651,90,'62h 28'' 16"','+ 1h 24'' 06"',25686,30391,'ITG','0 1:24:6.0','2 14:28:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30792,60,'4h 20'' 24"','+ 00'' 00"',25602,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27447,164,'17h 50'' 13"','+ 13'' 16"',25730,27088,'ITG','0 0:13:16.0','0 17:50:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26261,164,'5h 11'' 40"','+ 05'' 15"',25840,26097,'ITG','0 0:5:15.0','0 5:11:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32660,68,'85h 48'' 35"','+ 2h 03'' 15"',25508,32425,'ITG','0 2:3:15.0','3 13:48:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30994,92,'66h 50'' 44"','+ 1h 26'' 10"',25762,30732,'ITG','0 1:26:10.0','2 18:50:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31608,25,'73h 45'' 03"','+ 21'' 14"',25626,31414,'ITG','0 0:21:14.0','3 1:45:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32283,26,'83h 29'' 41"','+ 40'' 58"',25540,32090,'ITG','0 0:40:58.0','3 11:29:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29712,15,'6h 03'' 11"','+ 01'' 56"',25738,29697,'ITE','0 0:1:56.0','0 6:3:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32170,80,'3h 31'' 05"','+ 17'' 40"',25524,32090,'ITE','0 0:17:40.0','0 3:31:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30826,94,'4h 20'' 24"','+ 00'' 00"',25850,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27775,103,'22h 59'' 33"','+ 08'' 59"',25562,27479,'ITG','0 0:8:59.0','0 22:59:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26436,140,'4h 40'' 21"','+ 00'' 00"',25758,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31752,169,'76h 16'' 51"','+ 2h 53'' 02"',25750,31414,'ITG','0 2:53:2.0','3 4:16:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26240,143,'5h 09'' 59"','+ 03'' 34"',25830,26097,'ITG','0 0:3:34.0','0 5:9:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31107,34,'3h 36'' 55"','+ 05'' 17"',25850,31073,'ITE','0 0:5:17.0','0 3:36:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31449,35,'4h 23'' 56"','+ 05'' 56"',25738,31414,'ITE','0 0:5:56.0','0 4:23:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27282,194,'3h 51'' 40"','+ 13'' 08"',25548,27088,'ITE','0 0:13:8.0','0 3:51:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28364,117,'4h 49'' 52"','+ 13'' 06"',25658,28247,'ITE','0 0:13:6.0','0 4:49:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26496,2,'9h 46'' 46"','+ 00'' 00"',25534,26296,'ITG','0 0:0:0.0','0 9:46:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30352,133,'57h 23'' 10"','+ 1h 33'' 13"',25878,30048,'ITG','0 1:33:13.0','2 9:23:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32086,165,'82h 50'' 56"','+ 3h 16'' 50"',25898,31753,'ITG','0 3:16:50.0','3 10:50:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27172,84,'3h 38'' 32"','+ 00'' 00"',25702,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29176,13,'42h 10'' 17"','+ 03'' 45"',25540,28985,'ITG','0 0:3:45.0','1 18:10:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26199,102,'5h 09'' 00"','+ 02'' 35"',25698,26097,'ITG','0 0:2:35.0','0 5:9:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31804,51,'6h 30'' 25"','+ 22'' 29"',25780,31753,'ITE','0 0:22:29.0','0 6:30:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31219,146,'3h 47'' 03"','+ 15'' 25"',25730,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28304,57,'4h 38'' 09"','+ 01'' 23"',25524,28247,'ITE','0 0:1:23.0','0 4:38:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27462,179,'17h 52'' 57"','+ 16'' 00"',25870,27088,'ITG','0 0:16:0.0','0 17:52:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30510,119,'5h 37'' 59"','+ 24'' 34"',25734,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31038,136,'67h 24'' 00"','+ 1h 59'' 26"',25724,30732,'ITG','0 1:59:26.0','2 19:24:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32871,111,'2h 27'' 02"','+ 00'' 00"',25654,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29385,43,'3h 46'' 07"','+ 00'' 00"',25582,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30206,158,'4h 09'' 44"','+ 22'' 08"',25718,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32327,70,'84h 48'' 28"','+ 1h 59'' 45"',25568,32090,'ITG','0 1:59:45.0','3 12:48:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30821,89,'4h 20'' 24"','+ 00'' 00"',25740,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29577,58,'46h 14'' 41"','+ 22'' 02"',25614,29342,'ITG','0 0:22:2.0','1 22:14:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28862,58,'38h 51'' 14"','+ 16'' 03"',25614,28624,'ITG','0 0:16:3.0','1 14:51:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28903,99,'39h 08'' 41"','+ 33'' 30"',25630,28624,'ITG','0 0:33:30.0','1 15:8:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29439,97,'3h 46'' 07"','+ 00'' 00"',25870,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29591,72,'46h 19'' 55"','+ 27'' 16"',25752,29342,'ITG','0 0:27:16.0','1 22:19:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26659,165,'9h 52'' 56"','+ 06'' 10"',25866,26296,'ITG','0 0:6:10.0','0 9:52:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25957,59,'4h 41'' 37"','+ 00'' 06"',25676,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29622,103,'46h 33'' 15"','+ 40'' 36"',25838,29342,'ITG','0 0:40:36.0','1 22:33:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32129,39,'3h 22'' 10"','+ 08'' 45"',25620,32090,'ITE','0 0:8:45.0','0 3:22:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28724,100,'5h 39'' 59"','+ 12'' 50"',25720,28624,'ITE','0 0:12:50.0','0 5:39:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26761,68,'4h 12'' 04"','+ 00'' 25"',25582,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29072,87,'3h 36'' 54"','+ 05'' 33"',25538,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32062,141,'82h 27'' 39"','+ 2h 53'' 33"',25868,31753,'ITG','0 2:53:33.0','3 10:27:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28313,66,'4h 38'' 58"','+ 02'' 12"',25560,28247,'ITE','0 0:2:12.0','0 4:38:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29756,59,'6h 16'' 09"','+ 14'' 54"',25838,29697,'ITE','0 0:14:54.0','0 6:16:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31966,45,'80h 45'' 02"','+ 1h 10'' 56"',25688,31753,'ITG','0 1:10:56.0','3 8:45:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31945,24,'80h 00'' 05"','+ 25'' 59"',25604,31753,'ITG','0 0:25:59.0','3 8:0:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32773,13,'2h 27'' 02"','+ 00'' 00"',25676,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26482,186,'4h 43'' 43"','+ 03'' 22"',25584,26296,'ITE','0 0:3:22.0','0 4:43:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31482,68,'4h 30'' 36"','+ 12'' 36"',25712,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29479,137,'3h 47'' 17"','+ 01'' 10"',25716,29342,'ITE','0 0:1:10.0','0 3:47:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28293,46,'4h 37'' 36"','+ 00'' 50"',25700,28247,'ITE','0 0:0:50.0','0 4:37:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27540,61,'5h 13'' 37"','+ 00'' 00"',25770,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27124,36,'3h 38'' 32"','+ 00'' 00"',25520,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26103,6,'5h 06'' 29"','+ 00'' 04"',25526,26097,'ITG','0 0:0:4.0','0 5:6:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30488,97,'5h 37'' 59"','+ 24'' 34"',25720,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29910,38,'52h 13'' 23"','+ 18'' 39"',25644,29697,'ITG','0 0:18:39.0','2 4:13:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31729,146,'75h 49'' 03"','+ 2h 25'' 14"',25616,31414,'ITG','0 2:25:14.0','3 3:49:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27779,107,'23h 00'' 00"','+ 09'' 26"',25872,27479,'ITG','0 0:9:26.0','0 23:0:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28782,158,'5h 48'' 20"','+ 21'' 11"',25724,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28285,38,'4h 37'' 19"','+ 00'' 33"',25570,28247,'ITE','0 0:0:33.0','0 4:37:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28655,31,'5h 31'' 39"','+ 04'' 30"',25626,28624,'ITE','0 0:4:30.0','0 5:31:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32152,62,'3h 27'' 20"','+ 13'' 55"',25586,32090,'ITE','0 0:13:55.0','0 3:27:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31032,130,'67h 21'' 07"','+ 1h 56'' 33"',25538,30732,'ITG','0 1:56:33.0','2 19:21:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26163,66,'5h 07'' 45"','+ 01'' 20"',25518,26097,'ITG','0 0:1:20.0','0 5:7:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31199,126,'3h 46'' 44"','+ 15'' 06"',25768,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29951,79,'52h 48'' 05"','+ 53'' 21"',25510,29697,'ITG','0 0:53:21.0','2 4:48:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32844,84,'2h 27'' 02"','+ 00'' 00"',25872,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32441,16,'58'' 11"','+ 02'' 38"',25748,32425,'ITE','0 0:2:38.0','0 0:58:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27881,15,'5h 38'' 53"','+ 00'' 00"',25540,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32881,121,'2h 27'' 02"','+ 00'' 00"',25828,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27700,28,'22h 51'' 52"','+ 01'' 18"',25600,27479,'ITG','0 0:1:18.0','0 22:51:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26153,56,'5h 07'' 29"','+ 01'' 04"',25602,26097,'ITG','0 0:1:4.0','0 5:7:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29652,133,'46h 45'' 32"','+ 52'' 53"',25878,29342,'ITG','0 0:52:53.0','1 22:45:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29234,71,'42h 32'' 31"','+ 25'' 59"',25720,28985,'ITG','0 0:25:59.0','1 18:32:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25964,66,'4h 41'' 37"','+ 00'' 06"',25788,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28902,98,'39h 07'' 36"','+ 32'' 25"',25670,28624,'ITG','0 0:32:25.0','1 15:7:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29647,128,'46h 44'' 19"','+ 51'' 40"',25588,29342,'ITG','0 0:51:40.0','1 22:44:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30744,12,'4h 20'' 24"','+ 00'' 00"',25584,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26388,92,'4h 40'' 21"','+ 00'' 00"',25606,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26643,149,'9h 51'' 10"','+ 04'' 24"',25834,26296,'ITG','0 0:4:24.0','0 9:51:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28501,66,'33h 19'' 14"','+ 12'' 46"',25738,28247,'ITG','0 0:12:46.0','1 9:19:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31360,117,'70h 57'' 42"','+ 1h 56'' 46"',25742,31073,'ITG','0 1:56:46.0','2 22:57:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25970,72,'4h 41'' 37"','+ 00'' 06"',25816,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29706,9,'6h 02'' 05"','+ 00'' 50"',25530,29697,'ITE','0 0:0:50.0','0 6:2:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25611,55,'4h 41'' 37"','+ 00'' 06"',25612,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26948,58,'14h 01'' 01"','+ 02'' 36"',25614,26693,'ITG','0 0:2:36.0','0 14:1:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27883,17,'5h 38'' 53"','+ 00'' 00"',25630,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29210,47,'42h 21'' 13"','+ 14'' 41"',25890,28985,'ITG','0 0:14:41.0','1 18:21:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30573,12,'61h 12'' 30"','+ 08'' 20"',25696,30391,'ITG','0 0:8:20.0','2 13:12:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31222,149,'3h 47'' 03"','+ 15'' 25"',25750,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30859,127,'4h 21'' 59"','+ 01'' 35"',25644,30732,'ITE','0 0:1:35.0','0 4:21:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9264,73,'5h 02'' 00"','+ 17'' 09"',6578,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8976,137,'4h 33'' 30"','+ 07'' 04"',6370,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7269,92,'3h 34'' 55"','+ 00'' 00"',6584,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9924,42,'1h 06'' 57"','+ 06'' 01"',6224,9882,null,'0 0:6:1.0','0 1:6:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9705,166,'5h 35'' 15"','+ 31'' 46"',6316,9539,null,'0 0:31:46.0','0 5:35:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6441,120,'11'' 08"','+ 01'' 08"',6442,6202,null,'0 0:1:8.0','0 0:11:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6571,185,'11'' 28"','+ 01'' 28"',6572,6202,null,'0 0:1:28.0','0 0:11:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7756,11,'4h 24'' 39"','+ 01'' 47"',6296,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9929,47,'1h 07'' 25"','+ 06'' 29"',6344,9882,null,'0 0:6:29.0','0 1:7:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8004,72,'5h 07'' 09"','+ 12'' 58"',6464,7932,null,'0 0:12:58.0','0 5:7:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9449,83,'5h 55'' 25"','+ 23'' 42"',6230,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8322,21,'5h 25'' 15"','+ 14'' 19"',6446,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7340,163,'3h 34'' 55"','+ 00'' 00"',6494,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8601,118,'4h 43'' 16"','+ 00'' 47"',6490,8483,null,'0 0:0:47.0','0 4:43:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8043,111,'5h 18'' 22"','+ 24'' 11"',6358,7932,null,'0 0:24:11.0','0 5:18:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6845,52,'4h 44'' 44"','+ 03'' 56"',6224,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7471,104,'4h 30'' 50"','+ 00'' 00"',6452,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6910,117,'4h 44'' 44"','+ 03'' 56"',6434,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7918,173,'4h 45'' 09"','+ 22'' 17"',6418,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9931,49,'1h 07'' 27"','+ 06'' 31"',6422,9882,null,'0 0:6:31.0','0 1:7:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8185,66,'5h 58'' 49"','+ 20'' 39"',6268,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9890,8,'1h 04'' 17"','+ 03'' 21"',6286,9882,null,'0 0:3:21.0','0 1:4:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6756,159,'5h 12'' 15"','+ 02'' 37"',6286,6597,null,'0 0:2:37.0','0 5:12:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7382,15,'4h 30'' 50"','+ 00'' 00"',6550,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10213,160,'2h 42'' 21"','+ 00'' 00"',6420,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9046,31,'4h 56'' 15"','+ 03'' 33"',6510,9015,null,'0 0:3:33.0','0 4:56:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8029,97,'5h 15'' 43"','+ 21'' 32"',6254,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8871,32,'4h 26'' 39"','+ 00'' 13"',6514,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10114,61,'2h 42'' 21"','+ 00'' 00"',6570,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10058,5,'2h 42'' 21"','+ 00'' 00"',6474,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10189,136,'2h 42'' 21"','+ 00'' 00"',6332,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7341,164,'3h 35'' 34"','+ 00'' 39"',6378,7177,null,'0 0:0:39.0','0 3:35:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8842,3,'4h 26'' 39"','+ 00'' 13"',6280,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8501,18,'4h 42'' 29"','+ 00'' 00"',6416,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9871,160,'4h 38'' 50"','+ 01'' 41"',6504,9711,null,'0 0:1:41.0','0 4:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7004,17,'4h 51'' 24"','+ 01'' 46"',6292,6987,null,'0 0:1:46.0','0 4:51:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7601,45,'5h 37'' 45"','+ 00'' 03"',6352,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8841,2,'4h 26'' 39"','+ 00'' 13"',6456,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9999,117,'1h 09'' 41"','+ 08'' 45"',6472,9882,null,'0 0:8:45.0','0 1:9:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7917,172,'4h 45'' 09"','+ 22'' 17"',6224,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6289,44,'10'' 49"','+ 00'' 49"',6290,6202,null,'0 0:0:49.0','0 0:10:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7201,24,'3h 34'' 55"','+ 00'' 00"',6528,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9625,86,'5h 26'' 48"','+ 23'' 19"',6376,9539,null,'0 0:23:19.0','0 5:26:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9383,17,'5h 38'' 28"','+ 06'' 45"',6374,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9308,117,'5h 13'' 40"','+ 28'' 49"',6250,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10076,23,'2h 42'' 21"','+ 00'' 00"',6362,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9465,99,'6h 06'' 31"','+ 34'' 48"',6546,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8227,108,'6h 04'' 06"','+ 25'' 56"',6238,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7352,175,'3h 36'' 29"','+ 01'' 34"',6414,7177,null,'0 0:1:34.0','0 3:36:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10074,21,'2h 42'' 21"','+ 00'' 00"',6376,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7869,124,'4h 42'' 06"','+ 19'' 14"',6442,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10214,161,'2h 42'' 21"','+ 00'' 00"',6268,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9721,10,'4h 37'' 09"','+ 00'' 00"',6588,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9795,84,'4h 37'' 09"','+ 00'' 00"',6444,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9039,24,'4h 55'' 33"','+ 02'' 51"',6382,9015,null,'0 0:2:51.0','0 4:55:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7513,146,'4h 30'' 50"','+ 00'' 00"',6428,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7646,90,'5h 37'' 45"','+ 00'' 03"',6402,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9542,3,'5h 04'' 47"','+ 01'' 18"',6432,9539,null,'0 0:1:18.0','0 5:4:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7568,12,'5h 37'' 42"','+ 00'' 00"',6528,7556,null,'0 0:0:0.0','0 5:37:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9273,82,'5h 02'' 00"','+ 17'' 09"',6452,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10208,155,'2h 42'' 21"','+ 00'' 00"',6304,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8290,171,'6h 13'' 07"','+ 34'' 57"',6474,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6980,187,'4h 59'' 51"','+ 19'' 03"',6234,6793,null,'0 0:19:3.0','0 4:59:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7276,99,'3h 34'' 55"','+ 00'' 00"',6436,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6541,170,'11'' 22"','+ 01'' 22"',6542,6202,null,'0 0:1:22.0','0 0:11:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8640,157,'4h 50'' 10"','+ 07'' 41"',6512,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7180,3,'3h 34'' 55"','+ 00'' 00"',6220,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7195,18,'3h 34'' 55"','+ 00'' 00"',6282,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8307,6,'5h 14'' 16"','+ 03'' 20"',6414,8301,null,'0 0:3:20.0','0 5:14:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8875,36,'4h 26'' 39"','+ 00'' 13"',6242,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7953,21,'4h 56'' 26"','+ 02'' 15"',6258,7932,null,'0 0:2:15.0','0 4:56:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8464,163,'5h 26'' 43"','+ 15'' 47"',6428,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6736,139,'5h 09'' 38"','+ 00'' 00"',6462,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9600,61,'5h 15'' 34"','+ 12'' 05"',6288,9539,null,'0 0:12:5.0','0 5:15:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6213,6,'10'' 27"','+ 00'' 27"',6214,6202,null,'0 0:0:27.0','0 0:10:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6964,171,'4h 54'' 26"','+ 13'' 38"',6460,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7978,46,'5h 00'' 41"','+ 06'' 30"',6366,7932,null,'0 0:6:30.0','0 5:0:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9350,159,'5h 13'' 40"','+ 28'' 49"',6370,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7826,81,'4h 35'' 51"','+ 12'' 59"',6568,7745,null,'0 0:12:59.0','0 4:35:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9472,106,'6h 06'' 31"','+ 34'' 48"',6496,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9507,141,'6h 06'' 31"','+ 34'' 48"',6414,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8739,77,'5h 03'' 51"','+ 05'' 25"',6484,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7205,28,'3h 34'' 55"','+ 00'' 00"',6392,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8403,102,'5h 25'' 15"','+ 14'' 19"',6384,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7477,110,'4h 30'' 50"','+ 00'' 00"',6254,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6978,185,'4h 59'' 51"','+ 19'' 03"',6418,6793,null,'0 0:19:3.0','0 4:59:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9561,22,'5h 08'' 05"','+ 04'' 36"',6322,9539,null,'0 0:4:36.0','0 5:8:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9177,162,'5h 29'' 38"','+ 36'' 56"',6336,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9589,50,'5h 14'' 14"','+ 10'' 45"',6450,9539,null,'0 0:10:45.0','0 5:14:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9115,100,'5h 16'' 49"','+ 24'' 07"',6328,9015,null,'0 0:24:7.0','0 5:16:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6612,15,'5h 09'' 38"','+ 00'' 00"',6212,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8761,99,'5h 03'' 51"','+ 05'' 25"',6286,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8124,5,'5h 38'' 12"','+ 00'' 02"',6488,8119,null,'0 0:0:2.0','0 5:38:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8828,166,'5h 11'' 05"','+ 12'' 39"',6304,8662,null,'0 0:12:39.0','0 5:11:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9490,124,'6h 06'' 31"','+ 34'' 48"',6574,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6830,37,'4h 44'' 44"','+ 03'' 56"',6288,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9263,72,'5h 02'' 00"','+ 17'' 09"',6306,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8681,19,'4h 58'' 57"','+ 00'' 31"',6246,8662,null,'0 0:0:31.0','0 4:58:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8324,23,'5h 25'' 15"','+ 14'' 19"',6218,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7637,81,'5h 37'' 45"','+ 00'' 03"',6278,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8258,139,'6h 13'' 07"','+ 34'' 57"',6280,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7632,76,'5h 37'' 45"','+ 00'' 03"',6282,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10148,95,'2h 42'' 21"','+ 00'' 00"',6494,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9011,172,'4h 38'' 44"','+ 12'' 18"',6504,8839,null,'0 0:12:18.0','0 4:38:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9700,161,'5h 35'' 08"','+ 31'' 39"',6424,9539,null,'0 0:31:39.0','0 5:35:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7990,58,'5h 05'' 38"','+ 11'' 27"',6546,7932,null,'0 0:11:27.0','0 5:5:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7871,126,'4h 42'' 06"','+ 19'' 14"',6500,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8034,102,'5h 15'' 43"','+ 21'' 32"',6444,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8422,121,'5h 26'' 43"','+ 15'' 47"',6566,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7512,145,'4h 30'' 50"','+ 00'' 00"',6448,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7641,85,'5h 37'' 45"','+ 00'' 03"',6554,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6659,62,'5h 09'' 38"','+ 00'' 00"',6208,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8012,80,'5h 15'' 43"','+ 21'' 32"',6372,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7274,97,'3h 34'' 55"','+ 00'' 00"',6562,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7109,122,'4h 56'' 06"','+ 06'' 28"',6586,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8449,148,'5h 26'' 43"','+ 15'' 47"',6484,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10168,115,'2h 42'' 21"','+ 00'' 00"',6582,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8469,168,'5h 26'' 43"','+ 15'' 47"',6464,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7535,168,'4h 33'' 17"','+ 02'' 27"',6568,7367,null,'0 0:2:27.0','0 4:33:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9202,11,'4h 47'' 41"','+ 02'' 50"',6334,9191,null,'0 0:2:50.0','0 4:47:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9906,24,'1h 05'' 58"','+ 05'' 02"',6330,9882,null,'0 0:5:2.0','0 1:5:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7181,4,'3h 34'' 55"','+ 00'' 00"',6424,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6870,77,'4h 44'' 44"','+ 03'' 56"',6352,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7612,56,'5h 37'' 45"','+ 00'' 03"',6346,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8282,163,'6h 13'' 07"','+ 34'' 57"',6304,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6782,185,'5h 12'' 58"','+ 03'' 20"',6266,6597,null,'0 0:3:20.0','0 5:12:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9970,88,'1h 08'' 42"','+ 07'' 46"',6480,9882,null,'0 0:7:46.0','0 1:8:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7569,13,'5h 37'' 42"','+ 00'' 00"',6438,7556,null,'0 0:0:0.0','0 5:37:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7611,55,'5h 37'' 45"','+ 00'' 03"',6446,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6307,53,'10'' 50"','+ 00'' 50"',6308,6202,null,'0 0:0:50.0','0 0:10:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9466,100,'6h 06'' 31"','+ 34'' 48"',6354,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7332,155,'3h 34'' 55"','+ 00'' 00"',6258,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9224,33,'4h 50'' 35"','+ 05'' 44"',6534,9191,null,'0 0:5:44.0','0 4:50:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6641,44,'5h 09'' 38"','+ 00'' 00"',6498,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9642,103,'5h 32'' 16"','+ 28'' 47"',6568,9539,null,'0 0:28:47.0','0 5:32:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7245,68,'3h 34'' 55"','+ 00'' 00"',6380,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9181,166,'5h 29'' 38"','+ 36'' 56"',6516,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8384,83,'5h 25'' 15"','+ 14'' 19"',6274,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9604,65,'5h 19'' 04"','+ 15'' 35"',6592,9539,null,'0 0:15:35.0','0 5:19:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6349,74,'10'' 56"','+ 00'' 56"',6350,6202,null,'0 0:0:56.0','0 0:10:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9288,97,'5h 08'' 52"','+ 24'' 01"',6536,9191,null,'0 0:24:1.0','0 5:8:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9098,83,'5h 13'' 25"','+ 20'' 43"',6578,9015,null,'0 0:20:43.0','0 5:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9415,49,'5h 38'' 28"','+ 06'' 45"',6512,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6702,105,'5h 09'' 38"','+ 00'' 00"',6374,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8457,156,'5h 26'' 43"','+ 15'' 47"',6298,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10154,101,'2h 42'' 21"','+ 00'' 00"',6414,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9691,152,'5h 34'' 04"','+ 30'' 35"',6556,9539,null,'0 0:30:35.0','0 5:34:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7126,139,'4h 56'' 06"','+ 06'' 28"',6422,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8000,68,'5h 05'' 56"','+ 11'' 45"',6534,7932,null,'0 0:11:45.0','0 5:5:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9134,119,'5h 29'' 38"','+ 36'' 56"',6316,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9032,17,'4h 55'' 08"','+ 02'' 26"',6318,9015,null,'0 0:2:26.0','0 4:55:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9379,13,'5h 38'' 28"','+ 06'' 45"',6296,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8968,129,'4h 32'' 12"','+ 05'' 46"',6264,8839,null,'0 0:5:46.0','0 4:32:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9694,155,'5h 34'' 19"','+ 30'' 50"',6528,9539,null,'0 0:30:50.0','0 5:34:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9270,79,'5h 02'' 00"','+ 17'' 09"',6228,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6826,33,'4h 44'' 44"','+ 03'' 56"',6318,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7588,32,'5h 37'' 45"','+ 00'' 03"',6480,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8725,63,'5h 02'' 01"','+ 03'' 35"',6258,8662,null,'0 0:3:35.0','0 5:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9743,32,'4h 37'' 09"','+ 00'' 00"',6334,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7736,180,'5h 39'' 40"','+ 01'' 58"',6370,7556,null,'0 0:1:58.0','0 5:39:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6995,8,'4h 50'' 31"','+ 00'' 53"',6356,6987,null,'0 0:0:53.0','0 4:50:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7217,40,'3h 34'' 55"','+ 00'' 00"',6588,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9543,4,'5h 04'' 56"','+ 01'' 27"',6276,9539,null,'0 0:1:27.0','0 5:4:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7589,33,'5h 37'' 45"','+ 00'' 03"',6242,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9211,20,'4h 48'' 59"','+ 04'' 08"',6416,9191,null,'0 0:4:8.0','0 4:48:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7807,62,'4h 28'' 56"','+ 06'' 04"',6554,7745,null,'0 0:6:4.0','0 4:28:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6899,106,'4h 44'' 44"','+ 03'' 56"',6254,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6685,88,'5h 09'' 38"','+ 00'' 00"',6232,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9615,76,'5h 21'' 18"','+ 17'' 49"',6578,9539,null,'0 0:17:49.0','0 5:21:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7618,62,'5h 37'' 45"','+ 00'' 03"',6316,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7401,34,'4h 30'' 50"','+ 00'' 00"',6376,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6972,179,'4h 54'' 26"','+ 13'' 38"',6238,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6632,35,'5h 09'' 38"','+ 00'' 00"',6550,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7835,90,'4h 37'' 04"','+ 14'' 12"',6586,7745,null,'0 0:14:12.0','0 4:37:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9483,117,'6h 06'' 31"','+ 34'' 48"',6468,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8932,93,'4h 29'' 26"','+ 03'' 00"',6436,8839,null,'0 0:3:0.0','0 4:29:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6824,31,'4h 44'' 44"','+ 03'' 56"',6588,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8261,142,'6h 13'' 07"','+ 34'' 57"',6528,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7005,18,'4h 51'' 24"','+ 01'' 46"',6246,6987,null,'0 0:1:46.0','0 4:51:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9102,87,'5h 13'' 25"','+ 20'' 43"',6252,9015,null,'0 0:20:43.0','0 5:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9863,152,'4h 38'' 48"','+ 01'' 39"',6346,9711,null,'0 0:1:39.0','0 4:38:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7630,74,'5h 37'' 45"','+ 00'' 03"',6436,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9477,111,'6h 06'' 31"','+ 34'' 48"',6346,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8565,82,'4h 42'' 29"','+ 00'' 00"',6322,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8745,83,'5h 03'' 51"','+ 05'' 25"',6250,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8134,15,'5h 41'' 00"','+ 02'' 50"',6346,8119,null,'0 0:2:50.0','0 5:41:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6651,54,'5h 09'' 38"','+ 00'' 00"',6460,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9301,110,'5h 10'' 55"','+ 26'' 04"',6272,9191,null,'0 0:26:4.0','0 5:10:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9777,66,'4h 37'' 09"','+ 00'' 00"',6586,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6808,15,'4h 44'' 44"','+ 03'' 56"',6292,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8145,26,'5h 43'' 05"','+ 04'' 55"',6542,8119,null,'0 0:4:55.0','0 5:43:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7971,39,'5h 00'' 41"','+ 06'' 30"',6334,7932,null,'0 0:6:30.0','0 5:0:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7287,110,'3h 34'' 55"','+ 00'' 00"',6440,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9699,160,'5h 34'' 46"','+ 31'' 17"',6532,9539,null,'0 0:31:17.0','0 5:34:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9621,82,'5h 24'' 43"','+ 21'' 14"',6560,9539,null,'0 0:21:14.0','0 5:24:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9349,158,'5h 13'' 40"','+ 28'' 49"',6220,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9875,164,'4h 38'' 50"','+ 01'' 41"',6290,9711,null,'0 0:1:41.0','0 4:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7538,171,'4h 33'' 17"','+ 02'' 27"',6434,7367,null,'0 0:2:27.0','0 4:33:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6844,51,'4h 44'' 44"','+ 03'' 56"',6228,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6696,99,'5h 09'' 38"','+ 00'' 00"',6538,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7283,106,'3h 34'' 55"','+ 00'' 00"',6444,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8796,134,'5h 05'' 45"','+ 07'' 19"',6428,8662,null,'0 0:7:19.0','0 5:5:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6237,18,'10'' 38"','+ 00'' 38"',6238,6202,null,'0 0:0:38.0','0 0:10:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8011,79,'5h 15'' 43"','+ 21'' 32"',6554,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7607,51,'5h 37'' 45"','+ 00'' 03"',6382,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9164,149,'5h 29'' 38"','+ 36'' 56"',6224,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6255,27,'10'' 41"','+ 00'' 41"',6256,6202,null,'0 0:0:41.0','0 0:10:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6984,191,'4h 59'' 51"','+ 19'' 03"',6216,6793,null,'0 0:19:3.0','0 4:59:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10102,49,'2h 42'' 21"','+ 00'' 00"',6242,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7214,37,'3h 34'' 55"','+ 00'' 00"',6222,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7809,64,'4h 28'' 56"','+ 06'' 04"',6510,7745,null,'0 0:6:4.0','0 4:28:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9957,75,'1h 08'' 07"','+ 07'' 11"',6484,9882,null,'0 0:7:11.0','0 1:8:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8799,137,'5h 06'' 55"','+ 08'' 29"',6490,8662,null,'0 0:8:29.0','0 5:6:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7280,103,'3h 34'' 55"','+ 00'' 00"',6358,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8791,129,'5h 05'' 01"','+ 06'' 35"',6224,8662,null,'0 0:6:35.0','0 5:5:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8945,106,'4h 31'' 01"','+ 04'' 35"',6266,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7470,103,'4h 30'' 50"','+ 00'' 00"',6482,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8074,142,'5h 22'' 00"','+ 27'' 49"',6556,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9573,34,'5h 10'' 04"','+ 06'' 35"',6392,9539,null,'0 0:6:35.0','0 5:10:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8045,113,'5h 20'' 24"','+ 26'' 13"',6374,7932,null,'0 0:26:13.0','0 5:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6473,136,'11'' 12"','+ 01'' 12"',6474,6202,null,'0 0:1:12.0','0 0:11:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8933,94,'4h 29'' 26"','+ 03'' 00"',6484,8839,null,'0 0:3:0.0','0 4:29:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6253,26,'10'' 40"','+ 00'' 40"',6254,6202,null,'0 0:0:40.0','0 0:10:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9708,169,'5h 36'' 01"','+ 32'' 32"',6280,9539,null,'0 0:32:32.0','0 5:36:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8630,147,'4h 50'' 10"','+ 07'' 41"',6476,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7564,8,'5h 37'' 42"','+ 00'' 00"',6220,7556,null,'0 0:0:0.0','0 5:37:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8979,140,'4h 33'' 30"','+ 07'' 04"',6424,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7259,82,'3h 34'' 55"','+ 00'' 00"',6546,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7998,66,'5h 05'' 56"','+ 11'' 45"',6304,7932,null,'0 0:11:45.0','0 5:5:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9618,79,'5h 23'' 14"','+ 19'' 45"',6300,9539,null,'0 0:19:45.0','0 5:23:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9186,171,'5h 29'' 38"','+ 36'' 56"',6494,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9503,137,'6h 06'' 31"','+ 34'' 48"',6220,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7852,107,'4h 42'' 06"','+ 19'' 14"',6316,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8714,52,'5h 01'' 13"','+ 02'' 47"',6576,8662,null,'0 0:2:47.0','0 5:1:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9578,39,'5h 11'' 24"','+ 07'' 55"',6402,9539,null,'0 0:7:55.0','0 5:11:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8484,1,'4h 42'' 29"','&nbsp;',6456,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7644,88,'5h 37'' 45"','+ 00'' 03"',6368,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6881,88,'4h 44'' 44"','+ 03'' 56"',6536,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6800,7,'4h 44'' 44"','+ 03'' 56"',6516,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7143,156,'4h 59'' 27"','+ 09'' 49"',6284,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7263,86,'3h 34'' 55"','+ 00'' 00"',6232,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7297,120,'3h 34'' 55"','+ 00'' 00"',6506,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6650,53,'5h 09'' 38"','+ 00'' 00"',6262,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6992,5,'4h 49'' 38"','+ 00'' 00"',6446,6987,null,'0 0:0:0.0','0 4:49:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6869,76,'4h 44'' 44"','+ 03'' 56"',6436,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8257,138,'6h 13'' 07"','+ 34'' 57"',6316,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9437,71,'5h 55'' 25"','+ 23'' 42"',6458,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7874,129,'4h 42'' 06"','+ 19'' 14"',6414,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9953,71,'1h 08'' 06"','+ 07'' 10"',6294,9882,null,'0 0:7:10.0','0 1:8:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8642,159,'4h 50'' 10"','+ 07'' 41"',6504,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8160,41,'5h 46'' 19"','+ 08'' 09"',6412,8119,null,'0 0:8:9.0','0 5:46:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9766,55,'4h 37'' 09"','+ 00'' 00"',6458,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6803,10,'4h 44'' 44"','+ 03'' 56"',6468,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9695,156,'5h 34'' 22"','+ 30'' 53"',6378,9539,null,'0 0:30:53.0','0 5:34:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9008,169,'4h 36'' 09"','+ 09'' 43"',6552,8839,null,'0 0:9:43.0','0 4:36:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9653,114,'5h 32'' 27"','+ 28'' 58"',6212,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8320,19,'5h 25'' 15"','+ 14'' 19"',6278,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8922,83,'4h 28'' 00"','+ 01'' 34"',6506,8839,null,'0 0:1:34.0','0 4:28:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7520,153,'4h 32'' 06"','+ 01'' 16"',6266,7367,null,'0 0:1:16.0','0 4:32:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8693,31,'4h 59'' 37"','+ 01'' 11"',6322,8662,null,'0 0:1:11.0','0 4:59:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6942,149,'4h 50'' 37"','+ 09'' 49"',6438,6793,null,'0 0:9:49.0','0 4:50:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6523,161,'11'' 19"','+ 01'' 19"',6524,6202,null,'0 0:1:19.0','0 0:11:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7020,33,'4h 51'' 46"','+ 02'' 08"',6528,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9387,21,'5h 38'' 28"','+ 06'' 45"',6446,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8744,82,'5h 03'' 51"','+ 05'' 25"',6500,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9176,161,'5h 29'' 38"','+ 36'' 56"',6456,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6579,189,'11'' 33"','+ 01'' 33"',6580,6202,null,'0 0:1:33.0','0 0:11:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9686,147,'5h 33'' 39"','+ 30'' 10"',6540,9539,null,'0 0:30:10.0','0 5:33:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9678,139,'5h 33'' 34"','+ 30'' 05"',6284,9539,null,'0 0:30:5.0','0 5:33:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9404,38,'5h 38'' 28"','+ 06'' 45"',6504,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9510,144,'6h 06'' 31"','+ 34'' 48"',6278,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8862,23,'4h 26'' 39"','+ 00'' 13"',6416,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8228,109,'6h 04'' 06"','+ 25'' 56"',6390,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7877,132,'4h 42'' 06"','+ 19'' 14"',6368,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8382,81,'5h 25'' 15"','+ 14'' 19"',6302,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8946,107,'4h 31'' 01"','+ 04'' 35"',6312,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7048,61,'4h 52'' 03"','+ 02'' 25"',6500,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7919,174,'4h 45'' 09"','+ 22'' 17"',6434,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9644,105,'5h 32'' 27"','+ 28'' 58"',6436,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8602,119,'4h 43'' 16"','+ 00'' 47"',6460,8483,null,'0 0:0:47.0','0 4:43:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10135,82,'2h 42'' 21"','+ 00'' 00"',6500,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6677,80,'5h 09'' 38"','+ 00'' 00"',6224,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8864,25,'4h 26'' 39"','+ 00'' 13"',6214,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7642,86,'5h 37'' 45"','+ 00'' 03"',6498,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9921,39,'1h 06'' 47"','+ 05'' 51"',6510,9882,null,'0 0:5:51.0','0 1:6:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9958,76,'1h 08'' 10"','+ 07'' 14"',6226,9882,null,'0 0:7:14.0','0 1:8:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9606,67,'5h 19'' 04"','+ 15'' 35"',6338,9539,null,'0 0:15:35.0','0 5:19:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9252,61,'5h 00'' 11"','+ 15'' 20"',6492,9191,null,'0 0:15:20.0','0 5:0:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6759,162,'5h 09'' 38"','+ 00'' 00"',6348,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8696,34,'4h 59'' 52"','+ 01'' 26"',6450,8662,null,'0 0:1:26.0','0 4:59:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7022,35,'4h 51'' 46"','+ 02'' 08"',6458,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7882,137,'4h 42'' 06"','+ 19'' 14"',6588,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9541,2,'5h 03'' 29"','+ 00'' 00"',6214,9539,null,'0 0:0:0.0','0 5:3:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7865,120,'4h 42'' 06"','+ 19'' 14"',6488,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7968,36,'4h 59'' 58"','+ 05'' 47"',6522,7932,null,'0 0:5:47.0','0 4:59:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7950,18,'4h 55'' 56"','+ 01'' 45"',6282,7932,null,'0 0:1:45.0','0 4:55:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8886,47,'4h 26'' 39"','+ 00'' 13"',6348,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10081,28,'2h 42'' 21"','+ 00'' 00"',6296,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9646,107,'5h 32'' 27"','+ 28'' 58"',6546,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6921,128,'4h 45'' 00"','+ 04'' 12"',6444,6793,null,'0 0:4:12.0','0 4:45:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7674,118,'5h 37'' 45"','+ 00'' 03"',6232,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6603,6,'5h 09'' 38"','+ 00'' 00"',6264,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6613,16,'5h 09'' 38"','+ 00'' 00"',6440,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6904,111,'4h 44'' 44"','+ 03'' 56"',6550,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9697,158,'5h 34'' 30"','+ 31'' 01"',6502,9539,null,'0 0:31:1.0','0 5:34:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6834,41,'4h 44'' 44"','+ 03'' 56"',6336,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7432,65,'4h 30'' 50"','+ 00'' 00"',6240,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10202,149,'2h 42'' 21"','+ 00'' 00"',6576,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8773,111,'5h 03'' 59"','+ 05'' 33"',6328,8662,null,'0 0:5:33.0','0 5:3:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10133,80,'2h 42'' 21"','+ 00'' 00"',6436,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7808,63,'4h 28'' 56"','+ 06'' 04"',6508,7745,null,'0 0:6:4.0','0 4:28:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6900,107,'4h 44'' 44"','+ 03'' 56"',6474,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6703,106,'5h 09'' 38"','+ 00'' 00"',6522,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9847,136,'4h 37'' 09"','+ 00'' 00"',6480,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7719,163,'5h 38'' 16"','+ 00'' 34"',6476,7556,null,'0 0:0:34.0','0 5:38:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8631,148,'4h 50'' 10"','+ 07'' 41"',6260,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6981,188,'4h 59'' 51"','+ 19'' 03"',6308,6793,null,'0 0:19:3.0','0 4:59:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7335,158,'3h 34'' 55"','+ 00'' 00"',6592,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9045,30,'4h 55'' 59"','+ 03'' 17"',6232,9015,null,'0 0:3:17.0','0 4:55:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6750,153,'5h 09'' 38"','+ 00'' 00"',6422,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9656,117,'5h 32'' 27"','+ 28'' 58"',6228,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6854,61,'4h 44'' 44"','+ 03'' 56"',6240,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10175,122,'2h 42'' 21"','+ 00'' 00"',6488,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7577,21,'5h 37'' 45"','+ 00'' 03"',6338,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9369,3,'5h 31'' 43"','+ 00'' 00"',6232,9366,null,'0 0:0:0.0','0 5:31:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8049,117,'5h 22'' 00"','+ 27'' 49"',6328,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7413,46,'4h 30'' 50"','+ 00'' 00"',6334,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8619,136,'4h 47'' 10"','+ 04'' 41"',6524,8483,null,'0 0:4:41.0','0 4:47:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8435,134,'5h 26'' 43"','+ 15'' 47"',6422,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8904,65,'4h 26'' 39"','+ 00'' 13"',6482,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7392,25,'4h 30'' 50"','+ 00'' 00"',6338,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8167,48,'5h 46'' 19"','+ 08'' 09"',6396,8119,null,'0 0:8:9.0','0 5:46:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9005,166,'4h 33'' 49"','+ 07'' 23"',6256,8839,null,'0 0:7:23.0','0 4:33:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9397,31,'5h 38'' 28"','+ 06'' 45"',6402,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6771,174,'5h 09'' 38"','+ 00'' 00"',6508,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8703,41,'5h 00'' 21"','+ 01'' 55"',6520,8662,null,'0 0:1:55.0','0 5:0:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9624,85,'5h 26'' 48"','+ 23'' 19"',6260,9539,null,'0 0:23:19.0','0 5:26:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8776,114,'5h 03'' 59"','+ 05'' 33"',6344,8662,null,'0 0:5:33.0','0 5:3:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8743,81,'5h 03'' 51"','+ 05'' 25"',6436,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6355,77,'10'' 56"','+ 00'' 56"',6356,6202,null,'0 0:0:56.0','0 0:10:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10071,18,'2h 42'' 21"','+ 00'' 00"',6266,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6891,98,'4h 44'' 44"','+ 03'' 56"',6458,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7294,117,'3h 34'' 55"','+ 00'' 00"',6448,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7780,35,'4h 24'' 39"','+ 01'' 47"',6228,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8002,70,'5h 05'' 56"','+ 11'' 45"',6576,7932,null,'0 0:11:45.0','0 5:5:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8508,25,'4h 42'' 29"','+ 00'' 00"',6338,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9423,57,'5h 38'' 28"','+ 06'' 45"',6466,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6758,161,'5h 09'' 38"','+ 00'' 00"',6576,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9723,12,'4h 37'' 09"','+ 00'' 00"',6420,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9548,9,'5h 05'' 17"','+ 01'' 48"',6294,9539,null,'0 0:1:48.0','0 5:5:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8984,145,'4h 33'' 30"','+ 07'' 04"',6584,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9939,57,'1h 07'' 45"','+ 06'' 49"',6312,9882,null,'0 0:6:49.0','0 1:7:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10173,120,'2h 42'' 21"','+ 00'' 00"',6524,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8253,134,'6h 08'' 25"','+ 30'' 15"',6374,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6747,150,'5h 09'' 38"','+ 00'' 00"',6472,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6982,189,'4h 59'' 51"','+ 19'' 03"',6494,6793,null,'0 0:19:3.0','0 4:59:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6805,12,'4h 44'' 44"','+ 03'' 56"',6204,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6687,90,'5h 09'' 38"','+ 00'' 00"',6254,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8632,149,'4h 50'' 10"','+ 07'' 41"',6408,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9442,76,'5h 55'' 25"','+ 23'' 42"',6326,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6966,173,'4h 54'' 26"','+ 13'' 38"',6348,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9839,128,'4h 37'' 09"','+ 00'' 00"',6522,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9446,80,'5h 55'' 25"','+ 23'' 42"',6538,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7474,107,'4h 30'' 50"','+ 00'' 00"',6542,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7947,15,'4h 55'' 25"','+ 01'' 14"',6416,7932,null,'0 0:1:14.0','0 4:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8695,33,'4h 59'' 19"','+ 00'' 53"',6278,8662,null,'0 0:0:53.0','0 4:59:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9866,155,'4h 38'' 48"','+ 01'' 39"',6492,9711,null,'0 0:1:39.0','0 4:38:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8472,171,'5h 26'' 43"','+ 15'' 47"',6290,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9811,100,'4h 37'' 09"','+ 00'' 00"',6400,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9978,96,'1h 08'' 54"','+ 07'' 58"',6326,9882,null,'0 0:7:58.0','0 1:8:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10204,151,'2h 42'' 21"','+ 00'' 00"',6508,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9004,165,'4h 33'' 49"','+ 07'' 23"',6582,8839,null,'0 0:7:23.0','0 4:33:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6573,186,'11'' 29"','+ 01'' 29"',6574,6202,null,'0 0:1:29.0','0 0:11:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7164,177,'5h 06'' 41"','+ 17'' 03"',6592,6987,null,'0 0:17:3.0','0 5:6:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6718,121,'5h 09'' 38"','+ 00'' 00"',6276,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8816,154,'5h 08'' 46"','+ 10'' 20"',6448,8662,null,'0 0:10:20.0','0 5:8:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6710,113,'5h 09'' 38"','+ 00'' 00"',6412,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8123,4,'5h 38'' 12"','+ 00'' 02"',6322,8119,null,'0 0:0:2.0','0 5:38:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8783,121,'5h 04'' 08"','+ 05'' 42"',6374,8662,null,'0 0:5:42.0','0 5:4:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7369,2,'4h 30'' 50"','+ 00'' 00"',6324,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9488,122,'6h 06'' 31"','+ 34'' 48"',6564,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6799,6,'4h 44'' 44"','+ 03'' 56"',6394,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6493,146,'11'' 15"','+ 01'' 15"',6494,6202,null,'0 0:1:15.0','0 0:11:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6734,137,'5h 09'' 38"','+ 00'' 00"',6592,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7055,68,'4h 52'' 03"','+ 02'' 25"',6262,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9159,144,'5h 29'' 38"','+ 36'' 56"',6530,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6886,93,'4h 44'' 44"','+ 03'' 56"',6230,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9393,27,'5h 38'' 28"','+ 06'' 45"',6372,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7528,161,'4h 33'' 17"','+ 02'' 27"',6490,7367,null,'0 0:2:27.0','0 4:33:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8046,114,'5h 22'' 00"','+ 27'' 49"',6244,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6968,175,'4h 54'' 26"','+ 13'' 38"',6496,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7750,5,'4h 24'' 32"','+ 01'' 40"',6592,7745,null,'0 0:1:40.0','0 4:24:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9893,11,'1h 04'' 47"','+ 03'' 51"',6350,9882,null,'0 0:3:51.0','0 1:4:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10038,156,'1h 11'' 16"','+ 10'' 20"',6578,9882,null,'0 0:10:20.0','0 1:11:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10008,126,'1h 10'' 03"','+ 09'' 07"',6550,9882,null,'0 0:9:7.0','0 1:10:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9645,106,'5h 32'' 27"','+ 28'' 58"',6418,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9239,48,'4h 54'' 26"','+ 09'' 35"',6356,9191,null,'0 0:9:35.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7866,121,'4h 42'' 06"','+ 19'' 14"',6492,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8084,152,'5h 22'' 11"','+ 28'' 00"',6420,7932,null,'0 0:28:0.0','0 5:22:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7235,58,'3h 34'' 55"','+ 00'' 00"',6446,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6439,119,'11'' 08"','+ 01'' 08"',6440,6202,null,'0 0:1:8.0','0 0:11:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7068,81,'4h 52'' 03"','+ 02'' 25"',6392,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9233,42,'4h 53'' 26"','+ 08'' 35"',6230,9191,null,'0 0:8:35.0','0 4:53:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10146,93,'2h 42'' 21"','+ 00'' 00"',6538,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28986,1,'3h 31'' 21"','&nbsp;',25778,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30151,103,'3h 57'' 00"','+ 09'' 24"',25898,30048,'ITE','0 0:9:24.0','0 3:57:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30317,98,'56h 59'' 30"','+ 1h 09'' 33"',25654,30048,'ITG','0 1:9:33.0','2 8:59:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30785,53,'4h 20'' 24"','+ 00'' 00"',25686,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26419,123,'4h 40'' 21"','+ 00'' 00"',25852,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26395,99,'4h 40'' 21"','+ 00'' 00"',25748,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31617,34,'73h 58'' 25"','+ 34'' 36"',25606,31414,'ITG','0 0:34:36.0','3 1:58:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29599,80,'46h 23'' 20"','+ 30'' 41"',25766,29342,'ITG','0 0:30:41.0','1 22:23:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7906,161,'4h 45'' 09"','+ 22'' 17"',6456,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10054,1,'2h 42'' 21"','&nbsp;',6456,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8671,9,'4h 58'' 41"','+ 00'' 15"',6314,8662,null,'0 0:0:15.0','0 4:58:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9623,84,'5h 26'' 48"','+ 23'' 19"',6230,9539,null,'0 0:23:19.0','0 5:26:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7361,184,'3h 37'' 03"','+ 02'' 08"',6252,7177,null,'0 0:2:8.0','0 3:37:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7599,43,'5h 37'' 45"','+ 00'' 03"',6416,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8346,45,'5h 25'' 15"','+ 14'' 19"',6532,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7530,163,'4h 33'' 17"','+ 02'' 27"',6460,7367,null,'0 0:2:27.0','0 4:33:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6417,108,'11'' 06"','+ 01'' 06"',6418,6202,null,'0 0:1:6.0','0 0:11:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9009,170,'4h 36'' 09"','+ 09'' 43"',6206,8839,null,'0 0:9:43.0','0 4:36:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7661,105,'5h 37'' 45"','+ 00'' 03"',6260,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9671,132,'5h 32'' 27"','+ 28'' 58"',6478,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7486,119,'4h 30'' 50"','+ 00'' 00"',6260,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7800,55,'4h 26'' 52"','+ 04'' 00"',6260,7745,null,'0 0:4:0.0','0 4:26:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9481,115,'6h 06'' 31"','+ 34'' 48"',6456,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6339,69,'10'' 54"','+ 00'' 54"',6340,6202,null,'0 0:0:54.0','0 0:10:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7529,162,'4h 33'' 17"','+ 02'' 27"',6564,7367,null,'0 0:2:27.0','0 4:33:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9565,26,'5h 08'' 59"','+ 05'' 30"',6510,9539,null,'0 0:5:30.0','0 5:8:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8444,143,'5h 26'' 43"','+ 15'' 47"',6438,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8524,41,'4h 42'' 29"','+ 00'' 00"',6282,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6245,22,'10'' 39"','+ 00'' 39"',6246,6202,null,'0 0:0:39.0','0 0:10:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6549,174,'11'' 22"','+ 01'' 22"',6550,6202,null,'0 0:1:22.0','0 0:11:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6884,91,'4h 44'' 44"','+ 03'' 56"',6250,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8788,126,'5h 04'' 58"','+ 06'' 32"',6206,8662,null,'0 0:6:32.0','0 5:4:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7420,53,'4h 30'' 50"','+ 00'' 00"',6294,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6725,128,'5h 09'' 38"','+ 00'' 00"',6476,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9713,2,'4h 37'' 09"','+ 00'' 00"',6544,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7773,28,'4h 24'' 39"','+ 01'' 47"',6440,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10055,2,'2h 42'' 21"','+ 00'' 00"',6280,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9800,89,'4h 37'' 09"','+ 00'' 00"',6288,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9231,40,'4h 53'' 26"','+ 08'' 35"',6402,9191,null,'0 0:8:35.0','0 4:53:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8778,116,'5h 04'' 04"','+ 05'' 38"',6528,8662,null,'0 0:5:38.0','0 5:4:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9166,151,'5h 29'' 38"','+ 36'' 56"',6378,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8845,6,'4h 26'' 39"','+ 00'' 13"',6544,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9900,18,'1h 05'' 29"','+ 04'' 33"',6394,9882,null,'0 0:4:33.0','0 1:5:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7938,6,'4h 54'' 21"','+ 00'' 10"',6248,7932,null,'0 0:0:10.0','0 4:54:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6325,62,'10'' 53"','+ 00'' 53"',6326,6202,null,'0 0:0:53.0','0 0:10:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8102,170,'5h 26'' 45"','+ 32'' 34"',6418,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9018,3,'4h 53'' 36"','+ 00'' 54"',6352,9015,null,'0 0:0:54.0','0 4:53:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10174,121,'2h 42'' 21"','+ 00'' 00"',6422,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6607,10,'5h 09'' 38"','+ 00'' 00"',6394,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9698,159,'5h 34'' 38"','+ 31'' 09"',6420,9539,null,'0 0:31:9.0','0 5:34:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8203,84,'6h 04'' 06"','+ 25'' 56"',6562,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8427,126,'5h 26'' 43"','+ 15'' 47"',6520,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7421,54,'4h 30'' 50"','+ 00'' 00"',6282,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8678,16,'4h 58'' 57"','+ 00'' 31"',6346,8662,null,'0 0:0:31.0','0 4:58:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10016,134,'1h 10'' 15"','+ 09'' 19"',6452,9882,null,'0 0:9:19.0','0 1:10:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8333,32,'5h 25'' 15"','+ 14'' 19"',6586,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7942,10,'4h 54'' 21"','+ 00'' 10"',6350,7932,null,'0 0:0:10.0','0 4:54:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7321,144,'3h 34'' 55"','+ 00'' 00"',6412,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7883,138,'4h 42'' 06"','+ 19'' 14"',6304,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7515,148,'4h 30'' 50"','+ 00'' 00"',6496,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7704,148,'5h 37'' 45"','+ 00'' 03"',6414,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7994,62,'5h 05'' 56"','+ 11'' 45"',6228,7932,null,'0 0:11:45.0','0 5:5:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8067,135,'5h 22'' 00"','+ 27'' 49"',6394,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9298,107,'5h 10'' 55"','+ 26'' 04"',6368,9191,null,'0 0:26:4.0','0 5:10:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9293,102,'5h 10'' 55"','+ 26'' 04"',6344,9191,null,'0 0:26:4.0','0 5:10:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7861,116,'4h 42'' 06"','+ 19'' 14"',6558,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6929,136,'4h 49'' 39"','+ 08'' 51"',6482,6793,null,'0 0:8:51.0','0 4:49:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6517,158,'11'' 19"','+ 01'' 19"',6518,6202,null,'0 0:1:19.0','0 0:11:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8595,112,'4h 42'' 56"','+ 00'' 27"',6562,8483,null,'0 0:0:27.0','0 4:42:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8943,104,'4h 31'' 01"','+ 04'' 35"',6586,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8965,126,'4h 32'' 12"','+ 05'' 46"',6546,8839,null,'0 0:5:46.0','0 4:32:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9997,115,'1h 09'' 40"','+ 08'' 44"',6290,9882,null,'0 0:8:44.0','0 1:9:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6789,192,'5h 09'' 38"','+ 00'' 00"',6536,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7904,159,'4h 45'' 09"','+ 22'' 17"',6468,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7665,109,'5h 37'' 45"','+ 00'' 03"',6276,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9720,9,'4h 37'' 09"','+ 00'' 00"',6490,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7846,101,'4h 41'' 49"','+ 18'' 57"',6220,7745,null,'0 0:18:57.0','0 4:41:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9188,173,'5h 29'' 38"','+ 36'' 56"',6420,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9212,21,'4h 48'' 59"','+ 04'' 08"',6432,9191,null,'0 0:4:8.0','0 4:48:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9250,59,'4h 57'' 59"','+ 13'' 08"',6482,9191,null,'0 0:13:8.0','0 4:57:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6989,2,'4h 49'' 38"','+ 00'' 00"',6212,6987,null,'0 0:0:0.0','0 4:49:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7273,96,'3h 34'' 55"','+ 00'' 00"',6276,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8266,147,'6h 13'' 07"','+ 34'' 57"',6378,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7746,1,'4h 22'' 52"','&nbsp;',6380,7745,null,'0 0:0:0.0','0 4:22:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9635,96,'5h 31'' 39"','+ 28'' 10"',6348,9539,null,'0 0:28:10.0','0 5:31:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7433,66,'4h 30'' 50"','+ 00'' 00"',6306,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8456,155,'5h 26'' 43"','+ 15'' 47"',6368,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8037,105,'5h 15'' 43"','+ 21'' 32"',6288,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8814,152,'5h 08'' 46"','+ 10'' 20"',6556,8662,null,'0 0:10:20.0','0 5:8:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9829,118,'4h 37'' 09"','+ 00'' 00"',6562,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9735,24,'4h 37'' 09"','+ 00'' 00"',6324,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8035,103,'5h 15'' 43"','+ 21'' 32"',6340,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7550,183,'4h 35'' 09"','+ 04'' 19"',6420,7367,null,'0 0:4:19.0','0 4:35:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7796,51,'4h 26'' 52"','+ 04'' 00"',6336,7745,null,'0 0:4:0.0','0 4:26:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10107,54,'2h 42'' 21"','+ 00'' 00"',6584,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10136,83,'2h 42'' 21"','+ 00'' 00"',6464,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7356,179,'3h 34'' 55"','+ 00'' 00"',6314,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7900,155,'4h 45'' 09"','+ 22'' 17"',6544,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7913,168,'4h 45'' 09"','+ 22'' 17"',6270,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9042,27,'4h 55'' 43"','+ 03'' 01"',6402,9015,null,'0 0:3:1.0','0 4:55:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7041,54,'4h 52'' 03"','+ 02'' 25"',6342,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10110,57,'2h 42'' 21"','+ 00'' 00"',6552,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10070,17,'2h 42'' 21"','+ 00'' 00"',6220,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8658,175,'4h 50'' 10"','+ 07'' 41"',6348,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8008,76,'5h 15'' 43"','+ 21'' 32"',6292,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9739,28,'4h 37'' 09"','+ 00'' 00"',6294,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6397,98,'11'' 03"','+ 01'' 03"',6398,6202,null,'0 0:1:3.0','0 0:11:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9899,17,'1h 05'' 16"','+ 04'' 20"',6208,9882,null,'0 0:4:20.0','0 1:5:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8957,118,'4h 31'' 01"','+ 04'' 35"',6238,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9915,33,'1h 06'' 28"','+ 05'' 32"',6240,9882,null,'0 0:5:32.0','0 1:6:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10145,92,'2h 42'' 21"','+ 00'' 00"',6564,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9206,15,'4h 48'' 46"','+ 03'' 55"',6314,9191,null,'0 0:3:55.0','0 4:48:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10195,142,'2h 42'' 21"','+ 00'' 00"',6470,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7957,25,'4h 56'' 34"','+ 02'' 23"',6514,7932,null,'0 0:2:23.0','0 4:56:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6660,63,'5h 09'' 38"','+ 00'' 00"',6492,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9220,29,'4h 50'' 35"','+ 05'' 44"',6458,9191,null,'0 0:5:44.0','0 4:50:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8110,178,'5h 26'' 45"','+ 32'' 34"',6434,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7851,106,'4h 42'' 06"','+ 19'' 14"',6392,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9055,40,'4h 58'' 21"','+ 05'' 39"',6508,9015,null,'0 0:5:39.0','0 4:58:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6587,193,'11'' 39"','+ 01'' 39"',6588,6202,null,'0 0:1:39.0','0 0:11:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9155,140,'5h 29'' 38"','+ 36'' 56"',6514,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9881,170,'4h 43'' 40"','+ 06'' 31"',6558,9711,null,'0 0:6:31.0','0 4:43:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7013,26,'4h 51'' 46"','+ 02'' 08"',6418,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10014,132,'1h 10'' 11"','+ 09'' 15"',6498,9882,null,'0 0:9:15.0','0 1:10:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7624,68,'5h 37'' 45"','+ 00'' 03"',6466,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6894,101,'4h 44'' 44"','+ 03'' 56"',6428,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6924,131,'4h 49'' 39"','+ 08'' 51"',6552,6793,null,'0 0:8:51.0','0 4:49:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9104,89,'5h 13'' 25"','+ 20'' 43"',6288,9015,null,'0 0:20:43.0','0 5:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8751,89,'5h 03'' 51"','+ 05'' 25"',6584,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9279,88,'5h 04'' 30"','+ 19'' 39"',6384,9191,null,'0 0:19:39.0','0 5:4:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6779,182,'5h 09'' 38"','+ 00'' 00"',6228,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7166,179,'5h 06'' 41"','+ 17'' 03"',6524,6987,null,'0 0:17:3.0','0 5:6:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9374,8,'5h 31'' 43"','+ 00'' 00"',6322,9366,null,'0 0:0:0.0','0 5:31:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8348,47,'5h 25'' 15"','+ 14'' 19"',6480,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8634,151,'4h 50'' 10"','+ 07'' 41"',6262,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7243,66,'3h 34'' 55"','+ 00'' 00"',6228,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9414,48,'5h 38'' 28"','+ 06'' 45"',6542,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10205,152,'2h 42'' 21"','+ 00'' 00"',6400,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6917,124,'4h 44'' 44"','+ 03'' 56"',6422,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7490,123,'4h 30'' 50"','+ 00'' 00"',6512,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8363,62,'5h 25'' 15"','+ 14'' 19"',6440,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6497,148,'11'' 16"','+ 01'' 16"',6498,6202,null,'0 0:1:16.0','0 0:11:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8562,79,'4h 42'' 29"','+ 00'' 00"',6522,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9085,70,'5h 07'' 56"','+ 15'' 14"',6210,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8587,104,'4h 42'' 29"','+ 00'' 00"',6288,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9737,26,'4h 37'' 09"','+ 00'' 00"',6410,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7961,29,'4h 57'' 38"','+ 03'' 27"',6332,7932,null,'0 0:3:27.0','0 4:57:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8670,8,'4h 58'' 36"','+ 00'' 10"',6350,8662,null,'0 0:0:10.0','0 4:58:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10176,123,'2h 42'' 21"','+ 00'' 00"',6302,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6873,80,'4h 44'' 44"','+ 03'' 56"',6212,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7774,29,'4h 24'' 39"','+ 01'' 47"',6350,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6874,81,'4h 44'' 44"','+ 03'' 56"',6214,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9062,47,'5h 03'' 30"','+ 10'' 48"',6554,9015,null,'0 0:10:48.0','0 5:3:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7024,37,'4h 51'' 46"','+ 02'' 08"',6352,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8068,136,'5h 22'' 00"','+ 27'' 49"',6540,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6668,71,'5h 09'' 38"','+ 00'' 00"',6584,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6752,155,'5h 09'' 38"','+ 00'' 00"',6504,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8889,50,'4h 26'' 39"','+ 00'' 13"',6336,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8585,102,'4h 42'' 29"','+ 00'' 00"',6368,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9493,127,'6h 06'' 31"','+ 34'' 48"',6388,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6726,129,'5h 09'' 38"','+ 00'' 00"',6370,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8620,137,'4h 47'' 10"','+ 04'' 41"',6464,8483,null,'0 0:4:41.0','0 4:47:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8762,100,'5h 03'' 51"','+ 05'' 25"',6472,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7939,7,'4h 54'' 21"','+ 00'' 10"',6294,7932,null,'0 0:0:10.0','0 4:54:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10108,55,'2h 42'' 21"','+ 00'' 00"',6224,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6279,39,'10'' 48"','+ 00'' 48"',6280,6202,null,'0 0:0:48.0','0 0:10:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6654,57,'5h 09'' 38"','+ 00'' 00"',6390,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9518,152,'6h 06'' 31"','+ 34'' 48"',6500,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9991,109,'1h 09'' 29"','+ 08'' 33"',6314,9882,null,'0 0:8:33.0','0 1:9:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10103,50,'2h 42'' 21"','+ 00'' 00"',6432,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8416,115,'5h 25'' 15"','+ 14'' 19"',6514,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8454,153,'5h 26'' 43"','+ 15'' 47"',6544,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8554,71,'4h 42'' 29"','+ 00'' 00"',6452,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25699,99,'4h 43'' 26"','+ 01'' 55"',25700,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29624,105,'46h 35'' 00"','+ 42'' 21"',25764,29342,'ITG','0 0:42:21.0','1 22:35:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29944,72,'52h 42'' 13"','+ 47'' 29"',25708,29697,'ITG','0 0:47:29.0','2 4:42:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29125,140,'3h 37'' 20"','+ 05'' 59"',25614,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26437,141,'4h 40'' 21"','+ 00'' 00"',25814,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29817,120,'6h 34'' 20"','+ 33'' 05"',25576,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30427,36,'5h 20'' 51"','+ 07'' 26"',25620,30391,'ITE','0 0:7:26.0','0 5:20:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31782,29,'6h 17'' 13"','+ 09'' 17"',25602,31753,'ITE','0 0:9:17.0','0 6:17:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29435,93,'3h 46'' 07"','+ 00'' 00"',25606,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28544,109,'33h 31'' 11"','+ 24'' 43"',25724,28247,'ITG','0 0:24:43.0','1 9:31:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30294,75,'56h 43'' 38"','+ 53'' 41"',25732,30048,'ITG','0 0:53:41.0','2 8:43:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32151,61,'3h 27'' 20"','+ 13'' 55"',25858,32090,'ITE','0 0:13:55.0','0 3:27:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26578,84,'9h 49'' 04"','+ 02'' 18"',25626,26296,'ITG','0 0:2:18.0','0 9:49:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32665,73,'85h 55'' 25"','+ 2h 10'' 05"',25544,32425,'ITG','0 2:10:5.0','3 13:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25641,70,'4h 43'' 26"','+ 01'' 55"',25642,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26770,77,'4h 12'' 41"','+ 01'' 02"',25576,26693,'ITE','0 0:1:2.0','0 4:12:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31627,44,'74h 13'' 00"','+ 49'' 11"',25844,31414,'ITG','0 0:49:11.0','3 2:13:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27972,106,'5h 41'' 59"','+ 03'' 06"',25716,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31769,16,'6h 11'' 51"','+ 03'' 55"',25696,31753,'ITE','0 0:3:55.0','0 6:11:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30468,77,'5h 31'' 02"','+ 17'' 37"',25534,30391,'ITE','0 0:17:37.0','0 5:31:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28178,122,'28h 42'' 51"','+ 13'' 24"',25836,27866,'ITG','0 0:13:24.0','1 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31929,8,'79h 39'' 26"','+ 05'' 20"',25566,31753,'ITG','0 0:5:20.0','3 7:39:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30868,136,'4h 21'' 59"','+ 01'' 35"',25882,30732,'ITE','0 0:1:35.0','0 4:21:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28097,41,'28h 32'' 57"','+ 03'' 30"',25848,27866,'ITG','0 0:3:30.0','1 4:32:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27704,32,'22h 52'' 03"','+ 01'' 29"',25602,27479,'ITG','0 0:1:29.0','0 22:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31090,17,'3h 36'' 22"','+ 04'' 44"',25528,31073,'ITE','0 0:4:44.0','0 3:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28669,45,'5h 31'' 48"','+ 04'' 39"',25872,28624,'ITE','0 0:4:39.0','0 5:31:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31444,30,'4h 22'' 53"','+ 04'' 53"',25640,31414,'ITE','0 0:4:53.0','0 4:22:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26105,8,'5h 06'' 29"','+ 00'' 04"',25552,26097,'ITG','0 0:0:4.0','0 5:6:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27646,167,'5h 17'' 41"','+ 04'' 04"',25724,27479,'ITE','0 0:4:4.0','0 5:17:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30128,80,'3h 55'' 28"','+ 07'' 52"',25610,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31821,68,'6h 39'' 13"','+ 31'' 17"',25724,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26896,6,'13h 58'' 35"','+ 00'' 10"',25628,26693,'ITG','0 0:0:10.0','0 13:58:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26904,14,'13h 58'' 43"','+ 00'' 18"',25520,26693,'ITG','0 0:0:18.0','0 13:58:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29527,8,'45h 55'' 22"','+ 02'' 43"',25516,29342,'ITG','0 0:2:43.0','1 21:55:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27547,68,'5h 14'' 05"','+ 00'' 28"',25518,27479,'ITE','0 0:0:28.0','0 5:14:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30654,93,'62h 30'' 45"','+ 1h 26'' 35"',25564,30391,'ITG','0 1:26:35.0','2 14:30:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29969,97,'52h 54'' 29"','+ 59'' 45"',25848,29697,'ITG','0 0:59:45.0','2 4:54:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27034,144,'14h 07'' 10"','+ 08'' 45"',25806,26693,'ITG','0 0:8:45.0','0 14:7:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28925,121,'39h 18'' 34"','+ 43'' 23"',25802,28624,'ITG','0 0:43:23.0','1 15:18:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31325,82,'70h 26'' 17"','+ 1h 25'' 21"',25730,31073,'ITG','0 1:25:21.0','2 22:26:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30459,68,'5h 30'' 28"','+ 17'' 03"',25504,30391,'ITE','0 0:17:3.0','0 5:30:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28686,62,'5h 32'' 59"','+ 05'' 50"',25646,28624,'ITE','0 0:5:50.0','0 5:32:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32762,2,'2h 27'' 02"','+ 00'' 00"',25552,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31783,30,'6h 17'' 13"','+ 09'' 17"',25784,31753,'ITE','0 0:9:17.0','0 6:17:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26579,85,'9h 49'' 06"','+ 02'' 20"',25558,26296,'ITG','0 0:2:20.0','0 9:49:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31066,164,'67h 46'' 35"','+ 2h 22'' 01"',25792,30732,'ITG','0 2:22:1.0','2 19:46:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30514,123,'5h 38'' 48"','+ 25'' 23"',25800,30391,'ITE','0 0:25:23.0','0 5:38:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29926,54,'52h 28'' 40"','+ 33'' 56"',25726,29697,'ITG','0 0:33:56.0','2 4:28:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31157,84,'3h 42'' 13"','+ 10'' 35"',25838,31073,'ITE','0 0:10:35.0','0 3:42:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32831,71,'2h 27'' 02"','+ 00'' 00"',25572,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26766,73,'4h 12'' 31"','+ 00'' 52"',25550,26693,'ITE','0 0:0:52.0','0 4:12:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26894,4,'13h 58'' 33"','+ 00'' 08"',25534,26693,'ITG','0 0:0:8.0','0 13:58:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30018,146,'53h 23'' 01"','+ 1h 28'' 17"',25724,29697,'ITG','0 1:28:17.0','2 5:23:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31564,150,'4h 32'' 15"','+ 14'' 15"',25574,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26019,121,'4h 43'' 26"','+ 01'' 55"',25712,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25571,35,'4h 42'' 51"','+ 01'' 20"',25572,25502,'ITE','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28176,120,'28h 42'' 31"','+ 13'' 04"',25652,27866,'ITG','0 0:13:4.0','1 4:42:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30302,83,'56h 49'' 31"','+ 59'' 34"',25630,30048,'ITG','0 0:59:34.0','2 8:49:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27411,128,'17h 46'' 03"','+ 09'' 06"',25830,27088,'ITG','0 0:9:6.0','0 17:46:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32698,106,'86h 39'' 19"','+ 2h 53'' 59"',25576,32425,'ITG','0 2:53:59.0','3 14:39:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26709,16,'4h 11'' 47"','+ 00'' 08"',25520,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30896,164,'4h 25'' 24"','+ 05'' 00"',25884,30732,'ITE','0 0:5:0.0','0 4:25:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29859,162,'6h 34'' 20"','+ 33'' 05"',25848,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27983,117,'5h 41'' 59"','+ 03'' 06"',25704,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26112,15,'5h 06'' 30"','+ 00'' 05"',25528,26097,'ITG','0 0:0:5.0','0 5:6:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26754,61,'4h 12'' 04"','+ 00'' 25"',25692,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32766,6,'2h 27'' 02"','+ 00'' 00"',25786,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29984,112,'53h 07'' 18"','+ 1h 12'' 34"',25866,29697,'ITG','0 1:12:34.0','2 5:7:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31509,95,'4h 32'' 15"','+ 14'' 15"',25524,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29662,143,'46h 50'' 16"','+ 57'' 37"',25558,29342,'ITG','0 0:57:37.0','1 22:50:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32328,71,'84h 51'' 46"','+ 2h 03'' 03"',25846,32090,'ITG','0 2:3:3.0','3 12:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25807,153,'4h 41'' 37"','+ 00'' 06"',25808,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29726,29,'6h 05'' 12"','+ 03'' 57"',25644,29697,'ITE','0 0:3:57.0','0 6:5:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30399,8,'5h 14'' 13"','+ 00'' 48"',25526,30391,'ITE','0 0:0:48.0','0 5:14:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30960,58,'66h 20'' 04"','+ 55'' 30"',25534,30732,'ITG','0 0:55:30.0','2 18:20:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29895,23,'52h 04'' 04"','+ 09'' 20"',25704,29697,'ITG','0 0:9:20.0','2 4:4:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32915,155,'2h 27'' 35"','+ 00'' 33"',25812,32760,'ITE','0 0:0:33.0','0 2:27:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29279,116,'42h 52'' 29"','+ 45'' 57"',25588,28985,'ITG','0 0:45:57.0','1 18:52:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28015,149,'5h 41'' 59"','+ 03'' 06"',25650,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29905,33,'52h 08'' 47"','+ 14'' 03"',25632,29697,'ITG','0 0:14:3.0','2 4:8:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30951,49,'66h 07'' 18"','+ 42'' 44"',25752,30732,'ITG','0 0:42:44.0','2 18:7:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31051,149,'67h 33'' 02"','+ 2h 08'' 28"',25864,30732,'ITG','0 2:8:28.0','2 19:33:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27699,27,'22h 51'' 49"','+ 01'' 15"',25530,27479,'ITG','0 0:1:15.0','0 22:51:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27808,136,'23h 03'' 04"','+ 12'' 30"',25758,27479,'ITG','0 0:12:30.0','0 23:3:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28920,116,'39h 16'' 06"','+ 40'' 55"',25538,28624,'ITG','0 0:40:55.0','1 15:16:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27874,8,'5h 38'' 53"','+ 00'' 00"',25694,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29371,29,'3h 46'' 07"','+ 00'' 00"',25580,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32284,27,'83h 37'' 12"','+ 48'' 29"',25740,32090,'ITG','0 0:48:29.0','3 11:37:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31672,89,'75h 01'' 01"','+ 1h 37'' 12"',25654,31414,'ITG','0 1:37:12.0','3 3:1:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31100,27,'3h 36'' 22"','+ 04'' 44"',25638,31073,'ITE','0 0:4:44.0','0 3:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25974,76,'4h 41'' 37"','+ 00'' 06"',25852,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26313,17,'4h 40'' 21"','+ 00'' 00"',25556,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25529,14,'4h 41'' 37"','+ 00'' 06"',25530,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26884,191,'4h 19'' 52"','+ 08'' 13"',25818,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32169,79,'3h 31'' 05"','+ 17'' 40"',25752,32090,'ITE','0 0:17:40.0','0 3:31:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32141,51,'3h 26'' 09"','+ 12'' 44"',25726,32090,'ITE','0 0:12:44.0','0 3:26:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32455,30,'59'' 09"','+ 03'' 36"',25602,32425,'ITE','0 0:3:36.0','0 0:59:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25947,49,'4h 41'' 37"','+ 00'' 06"',25622,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28156,100,'28h 40'' 15"','+ 10'' 48"',25612,27866,'ITG','0 0:10:48.0','1 4:40:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27719,47,'22h 53'' 03"','+ 02'' 29"',25650,27479,'ITG','0 0:2:29.0','0 22:53:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32827,67,'2h 27'' 02"','+ 00'' 00"',25564,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26136,39,'5h 07'' 15"','+ 00'' 50"',25586,26097,'ITG','0 0:0:50.0','0 5:7:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29749,52,'6h 11'' 27"','+ 10'' 12"',25582,29697,'ITE','0 0:10:12.0','0 6:11:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29039,54,'3h 31'' 21"','+ 00'' 00"',25578,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31743,160,'76h 02'' 53"','+ 2h 39'' 04"',25676,31414,'ITG','0 2:39:4.0','3 4:2:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29026,41,'3h 31'' 21"','+ 00'' 00"',25546,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27461,178,'17h 52'' 18"','+ 15'' 21"',25754,27088,'ITG','0 0:15:21.0','0 17:52:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28436,1,'33h 06'' 28"','&nbsp;',25508,28247,'ITG','0 0:0:0.0','1 9:6:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25944,46,'4h 41'' 37"','+ 00'' 06"',25616,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30028,156,'53h 30'' 22"','+ 1h 35'' 38"',25892,29697,'ITG','0 1:35:38.0','2 5:30:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26881,188,'4h 19'' 52"','+ 08'' 13"',25542,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27398,115,'17h 45'' 11"','+ 08'' 14"',25770,27088,'ITG','0 0:8:14.0','0 17:45:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29828,131,'6h 34'' 20"','+ 33'' 05"',25544,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30335,116,'57h 12'' 02"','+ 1h 22'' 05"',25656,30048,'ITG','0 1:22:5.0','2 9:12:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32469,44,'59'' 53"','+ 04'' 20"',25770,32425,'ITE','0 0:4:20.0','0 0:59:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29690,171,'47h 10'' 54"','+ 1h 18'' 15"',25884,29342,'ITG','0 1:18:15.0','1 23:10:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28067,11,'28h 29'' 59"','+ 00'' 32"',25536,27866,'ITG','0 0:0:32.0','1 4:29:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26902,12,'13h 58'' 38"','+ 00'' 13"',25528,26693,'ITG','0 0:0:13.0','0 13:58:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27327,44,'17h 38'' 54"','+ 01'' 57"',25850,27088,'ITG','0 0:1:57.0','0 17:38:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28950,146,'39h 25'' 14"','+ 50'' 03"',25864,28624,'ITG','0 0:50:3.0','1 15:25:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30165,117,'4h 06'' 08"','+ 18'' 32"',25590,30048,'ITE','0 0:18:32.0','0 4:6:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31257,14,'69h 10'' 49"','+ 09'' 53"',25704,31073,'ITG','0 0:9:53.0','2 21:10:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28210,154,'28h 48'' 05"','+ 18'' 38"',25648,27866,'ITG','0 0:18:38.0','1 4:48:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29082,97,'3h 36'' 54"','+ 05'' 33"',25770,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27060,170,'14h 09'' 43"','+ 11'' 18"',25598,26693,'ITG','0 0:11:18.0','0 14:9:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27414,131,'17h 46'' 17"','+ 09'' 20"',25732,27088,'ITG','0 0:9:20.0','0 17:46:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31653,70,'74h 42'' 30"','+ 1h 18'' 41"',25772,31414,'ITG','0 1:18:41.0','3 2:42:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30094,46,'3h 55'' 13"','+ 07'' 37"',25686,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28005,139,'5h 41'' 59"','+ 03'' 06"',25748,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27208,120,'3h 39'' 08"','+ 00'' 36"',25856,27088,'ITE','0 0:0:36.0','0 3:39:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28432,185,'4h 56'' 53"','+ 20'' 07"',25824,28247,'ITE','0 0:20:7.0','0 4:56:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28065,9,'28h 29'' 40"','+ 00'' 13"',25528,27866,'ITG','0 0:0:13.0','1 4:29:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30930,28,'65h 45'' 24"','+ 20'' 50"',25504,30732,'ITG','0 0:20:50.0','2 17:45:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32512,87,'1h 01'' 26"','+ 05'' 53"',25794,32425,'ITE','0 0:5:53.0','0 1:1:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27964,98,'5h 41'' 37"','+ 02'' 44"',25560,27866,'ITE','0 0:2:44.0','0 5:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31498,84,'4h 32'' 15"','+ 14'' 15"',25646,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27493,14,'5h 13'' 37"','+ 00'' 00"',25848,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28886,82,'39h 01'' 19"','+ 26'' 08"',25694,28624,'ITG','0 0:26:8.0','1 15:1:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29174,11,'42h 10'' 08"','+ 03'' 36"',25608,28985,'ITG','0 0:3:36.0','1 18:10:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30039,167,'53h 38'' 37"','+ 1h 43'' 53"',25840,29697,'ITG','0 1:43:53.0','2 5:38:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27642,163,'5h 17'' 06"','+ 03'' 29"',25758,27479,'ITE','0 0:3:29.0','0 5:17:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26154,57,'5h 07'' 29"','+ 01'' 04"',25604,26097,'ITG','0 0:1:4.0','0 5:7:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27223,135,'3h 40'' 14"','+ 01'' 42"',25792,27088,'ITE','0 0:1:42.0','0 3:40:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31894,141,'6h 43'' 36"','+ 35'' 40"',25686,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28201,145,'28h 46'' 14"','+ 16'' 47"',25624,27866,'ITG','0 0:16:47.0','1 4:46:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28564,129,'33h 36'' 06"','+ 29'' 38"',25830,28247,'ITG','0 0:29:38.0','1 9:36:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26670,176,'9h 53'' 42"','+ 06'' 56"',25890,26296,'ITG','0 0:6:56.0','0 9:53:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32201,111,'3h 38'' 52"','+ 25'' 27"',25576,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28098,42,'28h 33'' 27"','+ 04'' 00"',25694,27866,'ITG','0 0:4:0.0','1 4:33:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31760,7,'6h 10'' 29"','+ 02'' 33"',25532,31753,'ITE','0 0:2:33.0','0 6:10:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31292,49,'69h 48'' 46"','+ 47'' 50"',25574,31073,'ITG','0 0:47:50.0','2 21:48:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27384,101,'17h 43'' 23"','+ 06'' 26"',25748,27088,'ITG','0 0:6:26.0','0 17:43:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29685,166,'47h 03'' 16"','+ 1h 10'' 37"',25806,29342,'ITG','0 1:10:37.0','1 23:3:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27390,107,'17h 44'' 12"','+ 07'' 15"',25678,27088,'ITG','0 0:7:15.0','0 17:44:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31450,36,'4h 23'' 56"','+ 05'' 56"',25602,31414,'ITE','0 0:5:56.0','0 4:23:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27491,12,'5h 13'' 37"','+ 00'' 00"',25506,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30154,106,'4h 02'' 49"','+ 15'' 13"',25856,30048,'ITE','0 0:15:13.0','0 4:2:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29952,80,'52h 48'' 10"','+ 53'' 26"',25732,29697,'ITG','0 0:53:26.0','2 4:48:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25923,25,'4h 41'' 37"','+ 00'' 06"',25552,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26253,156,'5h 10'' 46"','+ 04'' 21"',25820,26097,'ITG','0 0:4:21.0','0 5:10:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26006,108,'4h 43'' 26"','+ 01'' 55"',25680,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26441,145,'4h 40'' 21"','+ 00'' 00"',25880,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31459,45,'4h 24'' 26"','+ 06'' 26"',25874,31414,'ITE','0 0:6:26.0','0 4:24:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26299,3,'4h 40'' 21"','+ 00'' 00"',25510,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27284,1,'17h 36'' 57"','&nbsp;',25508,27088,'ITG','0 0:0:0.0','0 17:36:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28598,163,'33h 44'' 41"','+ 38'' 13"',25892,28247,'ITG','0 0:38:13.0','1 9:44:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28281,34,'4h 37'' 19"','+ 00'' 33"',25704,28247,'ITE','0 0:0:33.0','0 4:37:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26227,130,'5h 09'' 37"','+ 03'' 12"',25738,26097,'ITG','0 0:3:12.0','0 5:9:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31175,102,'3h 45'' 40"','+ 14'' 02"',25770,31073,'ITE','0 0:14:2.0','0 3:45:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28485,50,'33h 13'' 32"','+ 07'' 04"',25740,28247,'ITG','0 0:7:4.0','1 9:13:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32931,4,'86h 15'' 42"','+ 03'' 20"',25530,32760,'ITG','0 0:3:20.0','3 14:15:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32277,20,'83h 16'' 45"','+ 28'' 02"',25634,32090,'ITG','0 0:28:2.0','3 11:16:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30834,102,'4h 20'' 24"','+ 00'' 00"',25870,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28439,4,'33h 06'' 38"','+ 00'' 10"',25516,28247,'ITG','0 0:0:10.0','1 9:6:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32635,43,'85h 13'' 03"','+ 1h 27'' 43"',25586,32425,'ITG','0 1:27:43.0','3 13:13:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29552,33,'45h 59'' 14"','+ 06'' 35"',25674,29342,'ITG','0 0:6:35.0','1 21:59:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26559,65,'9h 48'' 09"','+ 01'' 23"',25622,26296,'ITG','0 0:1:23.0','0 9:48:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29231,68,'42h 31'' 53"','+ 25'' 21"',25826,28985,'ITG','0 0:25:21.0','1 18:31:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31800,47,'6h 28'' 39"','+ 20'' 43"',25830,31753,'ITE','0 0:20:43.0','0 6:28:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28974,170,'39h 37'' 38"','+ 1h 02'' 27"',25806,28624,'ITG','0 1:2:27.0','1 15:37:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31889,136,'6h 43'' 36"','+ 35'' 40"',25622,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29002,17,'3h 31'' 21"','+ 00'' 00"',25550,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31280,37,'69h 34'' 29"','+ 33'' 33"',25606,31073,'ITG','0 0:33:33.0','2 21:34:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32427,2,'55'' 40"','+ 00'' 07"',25506,32425,'ITE','0 0:0:7.0','0 0:55:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29777,80,'6h 18'' 59"','+ 17'' 44"',25730,29697,'ITE','0 0:17:44.0','0 6:18:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30888,156,'4h 24'' 56"','+ 04'' 32"',25760,30732,'ITE','0 0:4:32.0','0 4:24:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29837,140,'6h 34'' 20"','+ 33'' 05"',25760,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26041,143,'4h 44'' 04"','+ 02'' 33"',25752,25502,'ITG','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29384,42,'3h 46'' 07"','+ 00'' 00"',25696,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30853,121,'4h 21'' 13"','+ 00'' 49"',25744,30732,'ITE','0 0:0:49.0','0 4:21:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32892,132,'2h 27'' 02"','+ 00'' 00"',25724,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26467,171,'4h 40'' 21"','+ 00'' 00"',25744,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26398,102,'4h 40'' 21"','+ 00'' 00"',25684,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28711,87,'5h 34'' 27"','+ 07'' 18"',25554,28624,'ITE','0 0:7:18.0','0 5:34:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28241,185,'29h 00'' 59"','+ 31'' 32"',25870,27866,'ITG','0 0:31:32.0','1 5:0:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27956,90,'5h 40'' 15"','+ 01'' 22"',25554,27866,'ITE','0 0:1:22.0','0 5:40:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27924,58,'5h 38'' 53"','+ 00'' 00"',25622,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29308,145,'43h 02'' 02"','+ 55'' 30"',25882,28985,'ITG','0 0:55:30.0','1 19:2:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28863,59,'38h 51'' 58"','+ 16'' 47"',25652,28624,'ITG','0 0:16:47.0','1 14:51:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32793,33,'2h 27'' 02"','+ 00'' 00"',25584,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29769,72,'6h 18'' 43"','+ 17'' 28"',25734,29697,'ITE','0 0:17:28.0','0 6:18:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29069,84,'3h 34'' 09"','+ 02'' 48"',25838,28985,'ITE','0 0:2:48.0','0 3:34:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30513,122,'5h 38'' 48"','+ 25'' 23"',25852,30391,'ITE','0 0:25:23.0','0 5:38:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32035,114,'82h 07'' 57"','+ 2h 33'' 51"',25764,31753,'ITG','0 2:33:51.0','3 10:7:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25583,41,'4h 41'' 37"','+ 00'' 06"',25584,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28452,17,'33h 07'' 56"','+ 01'' 28"',25844,28247,'ITG','0 0:1:28.0','1 9:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26524,30,'9h 47'' 25"','+ 00'' 39"',25512,26296,'ITG','0 0:0:39.0','0 9:47:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28572,137,'33h 38'' 03"','+ 31'' 35"',25800,28247,'ITG','0 0:31:35.0','1 9:38:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28694,70,'5h 32'' 59"','+ 05'' 50"',25890,28624,'ITE','0 0:5:50.0','0 5:32:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32986,59,'88h 03'' 30"','+ 1h 51'' 08"',25794,32760,'ITG','0 1:51:8.0','3 16:3:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26905,15,'13h 58'' 43"','+ 00'' 18"',25592,26693,'ITG','0 0:0:18.0','0 13:58:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29187,24,'42h 11'' 45"','+ 05'' 13"',25508,28985,'ITG','0 0:5:13.0','1 18:11:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25537,18,'4h 41'' 37"','+ 00'' 06"',25538,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28085,29,'28h 31'' 42"','+ 02'' 15"',25574,27866,'ITG','0 0:2:15.0','1 4:31:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29397,55,'3h 46'' 07"','+ 00'' 00"',25690,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26631,137,'9h 50'' 25"','+ 03'' 39"',25784,26296,'ITG','0 0:3:39.0','0 9:50:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30004,132,'53h 17'' 15"','+ 1h 22'' 31"',25828,29697,'ITG','0 1:22:31.0','2 5:17:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31331,88,'70h 28'' 39"','+ 1h 27'' 43"',25734,31073,'ITG','0 1:27:43.0','2 22:28:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31875,122,'6h 43'' 36"','+ 35'' 40"',25788,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26832,139,'4h 15'' 56"','+ 04'' 17"',25624,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7301,124,'3h 34'' 55"','+ 00'' 00"',6274,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9169,154,'5h 29'' 38"','+ 36'' 56"',6424,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7749,4,'4h 24'' 32"','+ 01'' 40"',6576,7745,null,'0 0:1:40.0','0 4:24:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7244,67,'3h 34'' 55"','+ 00'' 00"',6336,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10061,8,'2h 42'' 21"','+ 00'' 00"',6546,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6405,102,'11'' 04"','+ 01'' 04"',6406,6202,null,'0 0:1:4.0','0 0:11:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7091,104,'4h 53'' 36"','+ 03'' 58"',6220,6987,null,'0 0:3:58.0','0 4:53:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8757,95,'5h 03'' 51"','+ 05'' 25"',6568,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9868,157,'4h 38'' 50"','+ 01'' 41"',6508,9711,null,'0 0:1:41.0','0 4:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8800,138,'5h 06'' 55"','+ 08'' 29"',6410,8662,null,'0 0:8:29.0','0 5:6:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7805,60,'4h 28'' 56"','+ 06'' 04"',6402,7745,null,'0 0:6:4.0','0 4:28:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9336,145,'5h 13'' 40"','+ 28'' 49"',6556,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9690,151,'5h 33'' 55"','+ 30'' 26"',6268,9539,null,'0 0:30:26.0','0 5:33:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8016,84,'5h 15'' 43"','+ 21'' 32"',6574,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8135,16,'5h 41'' 00"','+ 02'' 50"',6232,8119,null,'0 0:2:50.0','0 5:41:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7660,104,'5h 37'' 45"','+ 00'' 03"',6340,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6465,132,'11'' 10"','+ 01'' 10"',6466,6202,null,'0 0:1:10.0','0 0:11:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10221,168,'2h 42'' 58"','+ 00'' 37"',6378,10053,null,'0 0:0:37.0','0 2:42:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9768,57,'4h 37'' 09"','+ 00'' 00"',6232,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8502,19,'4h 42'' 29"','+ 00'' 00"',6536,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7213,36,'3h 34'' 55"','+ 00'' 00"',6210,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9412,46,'5h 38'' 28"','+ 06'' 45"',6246,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10109,56,'2h 42'' 21"','+ 00'' 00"',6344,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9242,51,'4h 54'' 26"','+ 09'' 35"',6330,9191,null,'0 0:9:35.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7096,109,'4h 56'' 06"','+ 06'' 28"',6476,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9319,128,'5h 13'' 40"','+ 28'' 49"',6544,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6583,191,'11'' 37"','+ 01'' 37"',6584,6202,null,'0 0:1:37.0','0 0:11:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9433,67,'5h 55'' 25"','+ 23'' 42"',6300,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9456,90,'6h 06'' 31"','+ 34'' 48"',6424,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10021,139,'1h 10'' 25"','+ 09'' 29"',6334,9882,null,'0 0:9:29.0','0 1:10:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7358,181,'3h 37'' 03"','+ 02'' 08"',6490,7177,null,'0 0:2:8.0','0 3:37:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9827,116,'4h 37'' 09"','+ 00'' 00"',6506,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8001,69,'5h 05'' 56"','+ 11'' 45"',6524,7932,null,'0 0:11:45.0','0 5:5:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8039,107,'5h 16'' 15"','+ 22'' 04"',6222,7932,null,'0 0:22:4.0','0 5:16:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8497,14,'4h 42'' 29"','+ 00'' 00"',6588,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7264,87,'3h 34'' 55"','+ 00'' 00"',6278,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6533,166,'11'' 21"','+ 01'' 21"',6534,6202,null,'0 0:1:21.0','0 0:11:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7860,115,'4h 42'' 06"','+ 19'' 14"',6206,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7234,57,'3h 34'' 55"','+ 00'' 00"',6260,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9519,153,'6h 06'' 31"','+ 34'' 48"',6400,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8142,23,'5h 43'' 03"','+ 04'' 53"',6276,8119,null,'0 0:4:53.0','0 5:43:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7680,124,'5h 37'' 45"','+ 00'' 03"',6572,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9441,75,'5h 55'' 25"','+ 23'' 42"',6376,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9873,162,'4h 38'' 50"','+ 01'' 41"',6568,9711,null,'0 0:1:41.0','0 4:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9858,147,'4h 37'' 40"','+ 00'' 31"',6390,9711,null,'0 0:0:31.0','0 4:37:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8764,102,'5h 03'' 51"','+ 05'' 25"',6400,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6954,161,'4h 54'' 25"','+ 13'' 37"',6556,6793,null,'0 0:13:37.0','0 4:54:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7570,14,'5h 37'' 42"','+ 00'' 00"',6284,7556,null,'0 0:0:0.0','0 5:37:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9988,106,'1h 09'' 24"','+ 08'' 28"',6490,9882,null,'0 0:8:28.0','0 1:9:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8599,116,'4h 42'' 58"','+ 00'' 29"',6266,8483,null,'0 0:0:29.0','0 4:42:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6365,82,'10'' 58"','+ 00'' 58"',6366,6202,null,'0 0:0:58.0','0 0:10:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9059,44,'5h 01'' 47"','+ 09'' 05"',6572,9015,null,'0 0:9:5.0','0 5:1:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32887,127,'2h 27'' 02"','+ 00'' 00"',25540,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27310,27,'17h 38'' 12"','+ 01'' 15"',25510,27088,'ITG','0 0:1:15.0','0 17:38:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28566,131,'33h 36'' 09"','+ 29'' 41"',25642,28247,'ITG','0 0:29:41.0','1 9:36:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26623,129,'9h 50'' 14"','+ 03'' 28"',25722,26296,'ITG','0 0:3:28.0','0 9:50:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32208,118,'3h 38'' 52"','+ 25'' 27"',25822,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26699,6,'4h 11'' 39"','+ 00'' 00"',25508,26693,'ITE','0 0:0:0.0','0 4:11:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33000,73,'88h 22'' 27"','+ 2h 10'' 05"',25544,32760,'ITG','0 2:10:5.0','3 16:22:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28248,1,'4h 36'' 46"','&nbsp;',25722,28247,'ITE','0 0:0:0.0','0 4:36:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27669,190,'5h 26'' 03"','+ 12'' 26"',25730,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30216,168,'4h 09'' 44"','+ 22'' 08"',25838,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30023,151,'53h 27'' 41"','+ 1h 32'' 57"',25716,29697,'ITG','0 1:32:57.0','2 5:27:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30461,70,'5h 30'' 28"','+ 17'' 03"',25698,30391,'ITE','0 0:17:3.0','0 5:30:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28389,142,'4h 56'' 45"','+ 19'' 59"',25554,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32800,40,'2h 27'' 02"','+ 00'' 00"',25664,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27443,160,'17h 49'' 09"','+ 12'' 12"',25724,27088,'ITG','0 0:12:12.0','0 17:49:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26091,193,'4h 48'' 21"','+ 06'' 50"',25888,25502,'ITG','0 0:6:50.0','0 4:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26013,115,'4h 43'' 26"','+ 01'' 55"',25700,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27360,77,'17h 41'' 06"','+ 04'' 09"',25786,27088,'ITG','0 0:4:9.0','0 17:41:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28640,16,'5h 31'' 08"','+ 03'' 59"',25666,28624,'ITE','0 0:3:59.0','0 5:31:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31252,9,'69h 07'' 00"','+ 06'' 04"',25640,31073,'ITG','0 0:6:4.0','2 21:7:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27110,22,'3h 38'' 32"','+ 00'' 00"',25586,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29609,90,'46h 26'' 56"','+ 34'' 17"',25594,29342,'ITG','0 0:34:17.0','1 22:26:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27505,26,'5h 13'' 37"','+ 00'' 00"',25522,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28470,35,'33h 09'' 46"','+ 03'' 18"',25514,28247,'ITG','0 0:3:18.0','1 9:9:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29477,135,'3h 46'' 54"','+ 00'' 47"',25780,29342,'ITE','0 0:0:47.0','0 3:46:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29457,115,'3h 46'' 07"','+ 00'' 00"',25866,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27082,192,'14h 15'' 01"','+ 16'' 36"',25780,26693,'ITG','0 0:16:36.0','0 14:15:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28743,119,'5h 43'' 47"','+ 16'' 38"',25830,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29834,137,'6h 34'' 20"','+ 33'' 05"',25862,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29103,118,'3h 37'' 20"','+ 05'' 59"',25678,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28301,54,'4h 38'' 09"','+ 01'' 23"',25770,28247,'ITE','0 0:1:23.0','0 4:38:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31046,144,'67h 30'' 12"','+ 2h 05'' 38"',25834,30732,'ITG','0 2:5:38.0','2 19:30:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31530,116,'4h 32'' 15"','+ 14'' 15"',25592,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28508,73,'33h 21'' 20"','+ 14'' 52"',25694,28247,'ITG','0 0:14:52.0','1 9:21:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26944,54,'14h 00'' 50"','+ 02'' 25"',25588,26693,'ITG','0 0:2:25.0','0 14:0:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29528,9,'45h 55'' 34"','+ 02'' 55"',25504,29342,'ITG','0 0:2:55.0','1 21:55:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31456,42,'4h 23'' 56"','+ 05'' 56"',25734,31414,'ITE','0 0:5:56.0','0 4:23:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30249,30,'56h 02'' 51"','+ 12'' 54"',25634,30048,'ITG','0 0:12:54.0','2 8:2:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32992,65,'88h 11'' 05"','+ 1h 58'' 43"',25594,32760,'ITG','0 1:58:43.0','3 16:11:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26739,46,'4h 12'' 02"','+ 00'' 23"',25708,26693,'ITE','0 0:0:23.0','0 4:12:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26060,162,'4h 44'' 36"','+ 03'' 05"',25802,25502,'ITG','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27594,115,'5h 15'' 21"','+ 01'' 44"',25558,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32347,90,'85h 15'' 28"','+ 2h 26'' 45"',25780,32090,'ITG','0 2:26:45.0','3 13:15:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32471,46,'59'' 57"','+ 04'' 24"',25514,32425,'ITE','0 0:4:24.0','0 0:59:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30892,160,'4h 25'' 24"','+ 05'' 00"',25712,30732,'ITE','0 0:5:0.0','0 4:25:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30351,132,'57h 22'' 36"','+ 1h 32'' 39"',25698,30048,'ITG','0 1:32:39.0','2 9:22:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26063,165,'4h 44'' 36"','+ 03'' 05"',25818,25502,'ITG','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30768,36,'4h 20'' 24"','+ 00'' 00"',25528,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29062,77,'3h 31'' 21"','+ 00'' 00"',25534,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33025,98,'88h 53'' 26"','+ 2h 41'' 04"',25770,32760,'ITG','0 2:41:4.0','3 16:53:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30182,134,'4h 09'' 44"','+ 22'' 08"',25822,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27031,141,'14h 06'' 43"','+ 08'' 18"',25836,26693,'ITG','0 0:8:18.0','0 14:6:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27058,168,'14h 09'' 13"','+ 10'' 48"',25764,26693,'ITG','0 0:10:48.0','0 14:9:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29410,68,'3h 46'' 07"','+ 00'' 00"',25864,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29201,38,'42h 14'' 17"','+ 07'' 45"',25552,28985,'ITG','0 0:7:45.0','1 18:14:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27430,147,'17h 48'' 03"','+ 11'' 06"',25824,27088,'ITG','0 0:11:6.0','0 17:48:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27580,101,'5h 15'' 21"','+ 01'' 44"',25808,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32301,44,'84h 16'' 30"','+ 1h 27'' 47"',25606,32090,'ITG','0 1:27:47.0','3 12:16:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31522,108,'4h 32'' 15"','+ 14'' 15"',25688,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31909,156,'6h 43'' 36"','+ 35'' 40"',25624,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31988,67,'81h 16'' 30"','+ 1h 42'' 24"',25620,31753,'ITG','0 1:42:24.0','3 9:16:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31197,124,'3h 46'' 44"','+ 15'' 06"',25736,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31022,120,'67h 15'' 29"','+ 1h 50'' 55"',25742,30732,'ITG','0 1:50:55.0','2 19:15:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29656,137,'46h 46'' 29"','+ 53'' 50"',25754,29342,'ITG','0 0:53:50.0','1 22:46:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29521,2,'45h 54'' 28"','+ 01'' 49"',25574,29342,'ITG','0 0:1:49.0','1 21:54:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32097,7,'3h 14'' 22"','+ 00'' 57"',25532,32090,'ITE','0 0:0:57.0','0 3:14:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27986,120,'5h 41'' 59"','+ 03'' 06"',25552,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26688,194,'9h 57'' 51"','+ 11'' 05"',25812,26296,'ITG','0 0:11:5.0','0 9:57:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28615,180,'33h 56'' 25"','+ 49'' 57"',25736,28247,'ITG','0 0:49:57.0','1 9:56:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29991,119,'53h 12'' 41"','+ 1h 17'' 57"',25612,29697,'ITG','0 1:17:57.0','2 5:12:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27229,141,'3h 40'' 17"','+ 01'' 45"',25894,27088,'ITE','0 0:1:45.0','0 3:40:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32293,36,'83h 59'' 19"','+ 1h 10'' 36"',25504,32090,'ITG','0 1:10:36.0','3 11:59:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30355,136,'57h 23'' 41"','+ 1h 33'' 44"',25724,30048,'ITG','0 1:33:44.0','2 9:23:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26801,108,'4h 14'' 01"','+ 02'' 22"',25826,26693,'ITE','0 0:2:22.0','0 4:14:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27830,158,'23h 06'' 50"','+ 16'' 16"',25724,27479,'ITG','0 0:16:16.0','0 23:6:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32246,156,'3h 38'' 52"','+ 25'' 27"',25828,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31203,130,'3h 46'' 44"','+ 15'' 06"',25764,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30737,5,'4h 20'' 24"','+ 00'' 00"',25510,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28616,181,'33h 56'' 25"','+ 49'' 57"',25888,28247,'ITG','0 0:49:57.0','1 9:56:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32590,165,'1h 05'' 21"','+ 09'' 48"',25584,32425,'ITE','0 0:9:48.0','0 1:5:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30645,84,'62h 23'' 48"','+ 1h 19'' 38"',25732,30391,'ITG','0 1:19:38.0','2 14:23:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26342,46,'4h 40'' 21"','+ 00'' 00"',25658,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32159,69,'3h 29'' 00"','+ 15'' 35"',25820,32090,'ITE','0 0:15:35.0','0 3:29:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26445,149,'4h 40'' 21"','+ 00'' 00"',25652,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31972,51,'80h 58'' 26"','+ 1h 24'' 20"',25582,31753,'ITG','0 1:24:20.0','3 8:58:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27641,162,'5h 17'' 06"','+ 03'' 29"',25826,27479,'ITE','0 0:3:29.0','0 5:17:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28075,19,'28h 30'' 39"','+ 01'' 12"',25532,27866,'ITG','0 0:1:12.0','1 4:30:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26892,2,'13h 58'' 26"','+ 00'' 01"',25506,26693,'ITG','0 0:0:1.0','0 13:58:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31419,5,'4h 18'' 50"','+ 00'' 50"',25620,31414,'ITE','0 0:0:50.0','0 4:18:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27181,93,'3h 38'' 32"','+ 00'' 00"',25704,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31589,6,'73h 27'' 04"','+ 03'' 15"',25572,31414,'ITG','0 0:3:15.0','3 1:27:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29434,92,'3h 46'' 07"','+ 00'' 00"',25802,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30897,165,'4h 25'' 24"','+ 05'' 00"',25624,30732,'ITE','0 0:5:0.0','0 4:25:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32832,72,'2h 27'' 02"','+ 00'' 00"',25844,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32863,103,'2h 27'' 02"','+ 00'' 00"',25632,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31557,143,'4h 32'' 15"','+ 14'' 15"',25822,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32807,47,'2h 27'' 02"','+ 00'' 00"',25630,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29182,19,'42h 11'' 25"','+ 04'' 53"',25850,28985,'ITG','0 0:4:53.0','1 18:11:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26715,22,'4h 11'' 47"','+ 00'' 08"',25534,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28890,86,'39h 02'' 09"','+ 26'' 58"',25734,28624,'ITG','0 0:26:58.0','1 15:2:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28386,139,'4h 56'' 45"','+ 19'' 59"',25776,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32735,143,'87h 08'' 50"','+ 3h 23'' 30"',25804,32425,'ITG','0 3:23:30.0','3 15:8:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26255,158,'5h 10'' 49"','+ 04'' 24"',25834,26097,'ITG','0 0:4:24.0','0 5:10:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28377,130,'4h 56'' 45"','+ 19'' 59"',25796,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30338,119,'57h 13'' 19"','+ 1h 23'' 22"',25650,30048,'ITG','0 1:23:22.0','2 9:13:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31771,18,'6h 12'' 38"','+ 04'' 42"',25566,31753,'ITE','0 0:4:42.0','0 6:12:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27357,74,'17h 40'' 36"','+ 03'' 39"',25616,27088,'ITG','0 0:3:39.0','0 17:40:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29861,164,'6h 34'' 20"','+ 33'' 05"',25892,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30870,138,'4h 22'' 20"','+ 01'' 56"',25724,30732,'ITE','0 0:1:56.0','0 4:22:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32058,137,'82h 24'' 08"','+ 2h 50'' 02"',25840,31753,'ITG','0 2:50:2.0','3 10:24:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28396,149,'4h 56'' 45"','+ 19'' 59"',25878,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29987,115,'53h 09'' 20"','+ 1h 14'' 36"',25764,29697,'ITG','0 1:14:36.0','2 5:9:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30727,166,'63h 24'' 52"','+ 2h 20'' 42"',25624,30391,'ITG','0 2:20:42.0','2 15:24:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28041,175,'5h 41'' 59"','+ 03'' 06"',25550,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27076,186,'14h 12'' 25"','+ 14'' 00"',25668,26693,'ITG','0 0:14:0.0','0 14:12:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27235,147,'3h 40'' 21"','+ 01'' 49"',25820,27088,'ITE','0 0:1:49.0','0 3:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32505,80,'1h 01'' 16"','+ 05'' 43"',25858,32425,'ITE','0 0:5:43.0','0 1:1:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27004,114,'14h 04'' 40"','+ 06'' 15"',25758,26693,'ITG','0 0:6:15.0','0 14:4:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31975,54,'81h 01'' 24"','+ 1h 27'' 18"',25682,31753,'ITG','0 1:27:18.0','3 9:1:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32670,78,'86h 03'' 18"','+ 2h 17'' 58"',25630,32425,'ITG','0 2:17:58.0','3 14:3:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31156,83,'3h 42'' 13"','+ 10'' 35"',25742,31073,'ITE','0 0:10:35.0','0 3:42:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30085,37,'3h 55'' 13"','+ 07'' 37"',25640,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28542,107,'33h 31'' 07"','+ 24'' 39"',25620,28247,'ITG','0 0:24:39.0','1 9:31:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27138,50,'3h 38'' 32"','+ 00'' 00"',25694,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29896,24,'52h 05'' 03"','+ 10'' 19"',25516,29697,'ITG','0 0:10:19.0','2 4:5:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29618,99,'46h 31'' 30"','+ 38'' 51"',25554,29342,'ITG','0 0:38:51.0','1 22:31:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29658,139,'46h 48'' 08"','+ 55'' 29"',25710,29342,'ITG','0 0:55:29.0','1 22:48:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29057,72,'3h 31'' 21"','+ 00'' 00"',25600,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31320,77,'70h 22'' 41"','+ 1h 21'' 45"',25748,31073,'ITG','0 1:21:45.0','2 22:22:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28909,105,'39h 11'' 29"','+ 36'' 18"',25894,28624,'ITG','0 0:36:18.0','1 15:11:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27199,111,'3h 38'' 57"','+ 00'' 25"',25706,27088,'ITE','0 0:0:25.0','0 3:38:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30761,29,'4h 20'' 24"','+ 00'' 00"',25506,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30908,6,'65h 28'' 18"','+ 03'' 44"',25566,30732,'ITG','0 0:3:44.0','2 17:28:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30387,168,'57h 46'' 36"','+ 1h 56'' 39"',25856,30048,'ITG','0 1:56:39.0','2 9:46:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29242,79,'42h 35'' 15"','+ 28'' 43"',25772,28985,'ITG','0 0:28:43.0','1 18:35:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28527,92,'33h 27'' 42"','+ 21'' 14"',25894,28247,'ITG','0 0:21:14.0','1 9:27:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28149,93,'28h 39'' 17"','+ 09'' 50"',25670,27866,'ITG','0 0:9:50.0','1 4:39:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29770,73,'6h 18'' 43"','+ 17'' 28"',25650,29697,'ITE','0 0:17:28.0','0 6:18:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26962,72,'14h 01'' 37"','+ 03'' 12"',25694,26693,'ITG','0 0:3:12.0','0 14:1:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30046,174,'54h 00'' 09"','+ 2h 05'' 25"',25832,29697,'ITG','0 2:5:25.0','2 6:0:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25959,61,'4h 41'' 37"','+ 00'' 06"',25694,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27639,160,'5h 16'' 52"','+ 03'' 15"',25796,27479,'ITE','0 0:3:15.0','0 5:16:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27593,114,'5h 15'' 21"','+ 01'' 44"',25588,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29141,156,'3h 37'' 20"','+ 05'' 59"',25812,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30205,157,'4h 09'' 44"','+ 22'' 08"',25820,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25940,42,'4h 41'' 37"','+ 00'' 06"',25604,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26641,147,'9h 51'' 07"','+ 04'' 21"',25788,26296,'ITG','0 0:4:21.0','0 9:51:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30099,51,'3h 55'' 13"','+ 07'' 37"',25788,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31618,35,'73h 59'' 35"','+ 35'' 46"',25872,31414,'ITG','0 0:35:46.0','3 1:59:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29789,92,'6h 22'' 36"','+ 21'' 21"',25630,29697,'ITE','0 0:21:21.0','0 6:22:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28422,175,'4h 56'' 45"','+ 19'' 59"',25884,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30439,48,'5h 23'' 10"','+ 09'' 45"',25586,30391,'ITE','0 0:9:45.0','0 5:23:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32053,132,'82h 20'' 48"','+ 2h 46'' 42"',25884,31753,'ITG','0 2:46:42.0','3 10:20:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32041,120,'82h 13'' 19"','+ 2h 39'' 13"',25656,31753,'ITG','0 2:39:13.0','3 10:13:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28273,26,'4h 37'' 12"','+ 00'' 26"',25534,28247,'ITE','0 0:0:26.0','0 4:37:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29023,38,'3h 31'' 21"','+ 00'' 00"',25580,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32329,72,'84h 53'' 29"','+ 2h 04'' 46"',25544,32090,'ITG','0 2:4:46.0','3 12:53:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26548,54,'9h 47'' 50"','+ 01'' 04"',25602,26296,'ITG','0 0:1:4.0','0 9:47:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28543,108,'33h 31'' 07"','+ 24'' 39"',25764,28247,'ITG','0 0:24:39.0','1 9:31:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26366,70,'4h 40'' 21"','+ 00'' 00"',25788,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31890,137,'6h 43'' 36"','+ 35'' 40"',25744,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27256,168,'3h 41'' 18"','+ 02'' 46"',25662,27088,'ITE','0 0:2:46.0','0 3:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29592,73,'46h 20'' 09"','+ 27'' 30"',25848,29342,'ITG','0 0:27:30.0','1 22:20:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28678,54,'5h 32'' 30"','+ 05'' 21"',25846,28624,'ITE','0 0:5:21.0','0 5:32:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32445,20,'58'' 14"','+ 02'' 41"',25526,32425,'ITE','0 0:2:41.0','0 0:58:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30282,63,'56h 33'' 48"','+ 43'' 51"',25560,30048,'ITG','0 0:43:51.0','2 8:33:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31154,81,'3h 41'' 37"','+ 09'' 59"',25708,31073,'ITE','0 0:9:59.0','0 3:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26783,90,'4h 12'' 52"','+ 01'' 13"',25814,26693,'ITE','0 0:1:13.0','0 4:12:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30887,155,'4h 24'' 56"','+ 04'' 32"',25772,30732,'ITE','0 0:4:32.0','0 4:24:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29449,107,'3h 46'' 07"','+ 00'' 00"',25784,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29334,171,'43h 19'' 04"','+ 1h 12'' 32"',25884,28985,'ITG','0 1:12:32.0','1 19:19:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26906,16,'13h 58'' 43"','+ 00'' 18"',25596,26693,'ITG','0 0:0:18.0','0 13:58:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25977,79,'4h 42'' 51"','+ 01'' 20"',25566,25502,'ITG','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32043,122,'82h 16'' 11"','+ 2h 42'' 05"',25828,31753,'ITG','0 2:42:5.0','3 10:16:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26372,76,'4h 40'' 21"','+ 00'' 00"',25792,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26611,117,'9h 49'' 55"','+ 03'' 09"',25664,26296,'ITG','0 0:3:9.0','0 9:49:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27071,181,'14h 10'' 59"','+ 12'' 34"',25820,26693,'ITG','0 0:12:34.0','0 14:10:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31661,78,'74h 52'' 35"','+ 1h 28'' 46"',25734,31414,'ITG','0 1:28:46.0','3 2:52:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27570,91,'5h 14'' 42"','+ 01'' 05"',25592,27479,'ITE','0 0:1:5.0','0 5:14:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30822,90,'4h 20'' 24"','+ 00'' 00"',25738,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27718,46,'22h 52'' 58"','+ 02'' 24"',25692,27479,'ITG','0 0:2:24.0','0 22:52:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26319,23,'4h 40'' 21"','+ 00'' 00"',25520,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31655,72,'74h 46'' 33"','+ 1h 22'' 44"',25794,31414,'ITG','0 1:22:44.0','3 2:46:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32685,93,'86h 19'' 33"','+ 2h 34'' 13"',25780,32425,'ITG','0 2:34:13.0','3 14:19:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32099,9,'3h 14'' 22"','+ 00'' 57"',25580,32090,'ITE','0 0:0:57.0','0 3:14:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30166,118,'4h 06'' 08"','+ 18'' 32"',25612,30048,'ITE','0 0:18:32.0','0 4:6:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30810,78,'4h 20'' 24"','+ 00'' 00"',25762,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28317,70,'4h 39'' 38"','+ 02'' 52"',25734,28247,'ITE','0 0:2:52.0','0 4:39:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31377,134,'71h 09'' 11"','+ 2h 08'' 15"',25834,31073,'ITG','0 2:8:15.0','2 23:9:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31094,21,'3h 36'' 22"','+ 04'' 44"',25634,31073,'ITE','0 0:4:44.0','0 3:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32236,146,'3h 38'' 52"','+ 25'' 27"',25750,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26975,85,'14h 02'' 25"','+ 04'' 00"',25720,26693,'ITG','0 0:4:0.0','0 14:2:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31314,71,'70h 15'' 57"','+ 1h 15'' 01"',25794,31073,'ITG','0 1:15:1.0','2 22:15:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32225,135,'3h 38'' 52"','+ 25'' 27"',25590,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28689,65,'5h 32'' 59"','+ 05'' 50"',25726,28624,'ITE','0 0:5:50.0','0 5:32:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28256,9,'4h 37'' 01"','+ 00'' 15"',25580,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31927,6,'79h 37'' 52"','+ 03'' 46"',25608,31753,'ITG','0 0:3:46.0','3 7:37:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26334,38,'4h 40'' 21"','+ 00'' 00"',25630,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27158,70,'3h 38'' 32"','+ 00'' 00"',25678,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25823,161,'4h 44'' 56"','+ 03'' 25"',25824,25502,'ITE','0 0:3:25.0','0 4:44:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26899,9,'13h 58'' 37"','+ 00'' 12"',25580,26693,'ITG','0 0:0:12.0','0 13:58:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27345,62,'17h 39'' 57"','+ 03'' 00"',25680,27088,'ITG','0 0:3:0.0','0 17:39:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31789,36,'6h 22'' 16"','+ 14'' 20"',25772,31753,'ITE','0 0:14:20.0','0 6:22:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28960,156,'39h 30'' 33"','+ 55'' 22"',25822,28624,'ITG','0 0:55:22.0','1 15:30:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29145,160,'3h 38'' 21"','+ 07'' 00"',25834,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32095,5,'3h 14'' 22"','+ 00'' 57"',25506,32090,'ITE','0 0:0:57.0','0 3:14:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26478,182,'4h 42'' 59"','+ 02'' 38"',25668,26296,'ITE','0 0:2:38.0','0 4:42:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30402,11,'5h 14'' 13"','+ 00'' 48"',25608,30391,'ITE','0 0:0:48.0','0 5:14:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28892,88,'39h 02'' 38"','+ 27'' 27"',25768,28624,'ITG','0 0:27:27.0','1 15:2:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27495,16,'5h 13'' 37"','+ 00'' 00"',25514,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26775,82,'4h 12'' 46"','+ 01'' 07"',25646,26693,'ITE','0 0:1:7.0','0 4:12:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30842,110,'4h 20'' 24"','+ 00'' 00"',25834,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31229,156,'3h 47'' 03"','+ 15'' 25"',25882,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29731,34,'6h 05'' 38"','+ 04'' 23"',25606,29697,'ITE','0 0:4:23.0','0 6:5:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27701,29,'22h 51'' 55"','+ 01'' 21"',25582,27479,'ITG','0 0:1:21.0','0 22:51:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31417,3,'4h 18'' 50"','+ 00'' 50"',25740,31414,'ITE','0 0:0:50.0','0 4:18:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29047,62,'3h 31'' 21"','+ 00'' 00"',25516,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30297,78,'56h 45'' 30"','+ 55'' 33"',25734,30048,'ITG','0 0:55:33.0','2 8:45:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29774,77,'6h 18'' 59"','+ 17'' 44"',25844,29697,'ITE','0 0:17:44.0','0 6:18:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27435,152,'17h 48'' 21"','+ 11'' 24"',25764,27088,'ITG','0 0:11:24.0','0 17:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26878,185,'4h 19'' 52"','+ 08'' 13"',25820,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31239,166,'3h 47'' 03"','+ 15'' 25"',25682,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27981,115,'5h 41'' 59"','+ 03'' 06"',25612,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27045,155,'14h 07'' 48"','+ 09'' 23"',25816,26693,'ITG','0 0:9:23.0','0 14:7:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28135,79,'28h 38'' 00"','+ 08'' 33"',25630,27866,'ITG','0 0:8:33.0','1 4:38:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26242,145,'5h 10'' 04"','+ 03'' 39"',25784,26097,'ITG','0 0:3:39.0','0 5:10:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28449,14,'33h 07'' 40"','+ 01'' 12"',25540,28247,'ITG','0 0:1:12.0','1 9:7:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26883,190,'4h 19'' 52"','+ 08'' 13"',25656,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32033,112,'82h 05'' 44"','+ 2h 31'' 38"',25650,31753,'ITG','0 2:31:38.0','3 10:5:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32558,133,'1h 02'' 57"','+ 07'' 24"',25856,32425,'ITE','0 0:7:24.0','0 1:2:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32313,56,'84h 30'' 40"','+ 1h 41'' 57"',25574,32090,'ITG','0 1:41:57.0','3 12:30:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29783,86,'6h 20'' 19"','+ 19'' 04"',25812,29697,'ITE','0 0:19:4.0','0 6:20:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27585,106,'5h 15'' 21"','+ 01'' 44"',25810,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29123,138,'3h 37'' 20"','+ 05'' 59"',25768,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26499,5,'9h 46'' 50"','+ 00'' 04"',25524,26296,'ITG','0 0:0:4.0','0 9:46:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28636,12,'5h 31'' 08"','+ 03'' 59"',25572,28624,'ITE','0 0:3:59.0','0 5:31:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26352,56,'4h 40'' 21"','+ 00'' 00"',25536,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27148,60,'3h 38'' 32"','+ 00'' 00"',25574,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26217,120,'5h 09'' 25"','+ 03'' 00"',25818,26097,'ITG','0 0:3:0.0','0 5:9:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28939,135,'39h 22'' 18"','+ 47'' 07"',25788,28624,'ITG','0 0:47:7.0','1 15:22:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27685,13,'22h 50'' 52"','+ 00'' 18"',25520,27479,'ITG','0 0:0:18.0','0 22:50:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26160,63,'5h 07'' 42"','+ 01'' 17"',25616,26097,'ITG','0 0:1:17.0','0 5:7:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32228,138,'3h 38'' 52"','+ 25'' 27"',25600,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31799,46,'6h 28'' 25"','+ 20'' 29"',25752,31753,'ITE','0 0:20:29.0','0 6:28:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30624,63,'62h 02'' 12"','+ 58'' 02"',25560,30391,'ITG','0 0:58:2.0','2 14:2:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26925,35,'13h 59'' 54"','+ 01'' 29"',25604,26693,'ITG','0 0:1:29.0','0 13:59:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28392,145,'4h 56'' 45"','+ 19'' 59"',25778,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30506,115,'5h 37'' 59"','+ 24'' 34"',25710,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32728,136,'87h 02'' 31"','+ 3h 17'' 11"',25886,32425,'ITG','0 3:17:11.0','3 15:2:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25987,89,'4h 42'' 51"','+ 01'' 20"',25614,25502,'ITG','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26696,3,'4h 11'' 39"','+ 00'' 00"',25536,26693,'ITE','0 0:0:0.0','0 4:11:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26581,87,'9h 49'' 09"','+ 02'' 23"',25734,26296,'ITG','0 0:2:23.0','0 9:49:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30234,15,'55h 57'' 14"','+ 07'' 17"',25692,30048,'ITG','0 0:7:17.0','2 7:57:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30527,136,'5h 40'' 10"','+ 26'' 45"',25562,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29061,76,'3h 31'' 21"','+ 00'' 00"',25620,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30711,150,'63h 11'' 27"','+ 2h 07'' 17"',25668,30391,'ITG','0 2:7:17.0','2 15:11:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32638,46,'85h 19'' 26"','+ 1h 34'' 06"',25610,32425,'ITG','0 1:34:6.0','3 13:19:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31837,84,'6h 43'' 36"','+ 35'' 40"',25524,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26833,140,'4h 15'' 56"','+ 04'' 17"',25730,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26302,6,'4h 40'' 21"','+ 00'' 00"',25508,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31550,136,'4h 32'' 15"','+ 14'' 15"',25748,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29595,76,'46h 21'' 26"','+ 28'' 47"',25718,29342,'ITG','0 0:28:47.0','1 22:21:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25857,178,'4h 46'' 01"','+ 04'' 30"',25858,25502,'ITE','0 0:4:30.0','0 4:46:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26822,129,'4h 15'' 22"','+ 03'' 43"',25830,26693,'ITE','0 0:3:43.0','0 4:15:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27209,121,'3h 39'' 08"','+ 00'' 36"',25634,27088,'ITE','0 0:0:36.0','0 3:39:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30670,109,'62h 44'' 58"','+ 1h 40'' 48"',25764,30391,'ITG','0 1:40:48.0','2 14:44:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30953,51,'66h 08'' 30"','+ 43'' 56"',25652,30732,'ITG','0 0:43:56.0','2 18:8:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26681,187,'9h 55'' 27"','+ 08'' 41"',25894,26296,'ITG','0 0:8:41.0','0 9:55:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27839,167,'23h 09'' 23"','+ 18'' 49"',25548,27479,'ITG','0 0:18:49.0','0 23:9:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28752,128,'5h 43'' 47"','+ 16'' 38"',25864,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32047,126,'82h 17'' 54"','+ 2h 43'' 48"',25788,31753,'ITG','0 2:43:48.0','3 10:17:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26557,63,'9h 48'' 06"','+ 01'' 20"',25562,26296,'ITG','0 0:1:20.0','0 9:48:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26812,119,'4h 14'' 01"','+ 02'' 22"',25878,26693,'ITE','0 0:2:22.0','0 4:14:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28299,52,'4h 38'' 02"','+ 01'' 16"',25712,28247,'ITE','0 0:1:16.0','0 4:38:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26543,49,'9h 47'' 48"','+ 01'' 02"',25612,26296,'ITG','0 0:1:2.0','0 9:47:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27079,189,'14h 13'' 25"','+ 15'' 00"',25870,26693,'ITG','0 0:15:0.0','0 14:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32770,10,'2h 27'' 02"','+ 00'' 00"',25856,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25991,93,'4h 43'' 20"','+ 01'' 49"',25638,25502,'ITG','0 0:1:49.0','0 4:43:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30802,70,'4h 20'' 24"','+ 00'' 00"',25678,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27081,191,'14h 13'' 47"','+ 15'' 22"',25812,26693,'ITG','0 0:15:22.0','0 14:13:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30553,162,'5h 40'' 19"','+ 26'' 54"',25796,30391,'ITE','0 0:26:54.0','0 5:40:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27093,5,'3h 38'' 32"','+ 00'' 00"',25514,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28630,6,'5h 31'' 08"','+ 03'' 59"',25506,28624,'ITE','0 0:3:59.0','0 5:31:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31660,77,'74h 51'' 50"','+ 1h 28'' 01"',25636,31414,'ITG','0 1:28:1.0','3 2:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30202,154,'4h 09'' 44"','+ 22'' 08"',25710,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26568,74,'9h 48'' 41"','+ 01'' 55"',25832,26296,'ITG','0 0:1:55.0','0 9:48:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32103,13,'3h 15'' 31"','+ 02'' 06"',25738,32090,'ITE','0 0:2:6.0','0 3:15:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27725,53,'22h 53'' 44"','+ 03'' 10"',25704,27479,'ITG','0 0:3:10.0','0 22:53:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31885,132,'6h 43'' 36"','+ 35'' 40"',25568,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25725,112,'4h 43'' 56"','+ 02'' 25"',25726,25502,'ITE','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30503,112,'5h 37'' 59"','+ 24'' 34"',25590,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28192,136,'28h 44'' 53"','+ 15'' 26"',25834,27866,'ITG','0 0:15:26.0','1 4:44:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27067,177,'14h 10'' 16"','+ 11'' 51"',25736,26693,'ITG','0 0:11:51.0','0 14:10:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26965,75,'14h 01'' 45"','+ 03'' 20"',25632,26693,'ITG','0 0:3:20.0','0 14:1:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30485,94,'5h 37'' 59"','+ 24'' 34"',25778,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30025,153,'53h 28'' 12"','+ 1h 33'' 28"',25882,29697,'ITG','0 1:33:28.0','2 5:28:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31697,114,'75h 26'' 48"','+ 2h 02'' 59"',25866,31414,'ITG','0 2:2:59.0','3 3:26:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30483,92,'5h 37'' 59"','+ 24'' 34"',25742,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25971,73,'4h 41'' 37"','+ 00'' 06"',25832,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32984,57,'87h 58'' 31"','+ 1h 46'' 09"',25574,32760,'ITG','0 1:46:9.0','3 15:58:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27222,134,'3h 40'' 14"','+ 01'' 42"',25646,27088,'ITE','0 0:1:42.0','0 3:40:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25951,53,'4h 41'' 37"','+ 00'' 06"',25636,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27527,48,'5h 13'' 37"','+ 00'' 00"',25572,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29138,153,'3h 37'' 20"','+ 05'' 59"',25864,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28046,180,'5h 42'' 30"','+ 03'' 37"',25702,27866,'ITE','0 0:3:37.0','0 5:42:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27911,45,'5h 38'' 53"','+ 00'' 00"',25602,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30177,129,'4h 09'' 44"','+ 22'' 08"',25808,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28130,74,'28h 36'' 47"','+ 07'' 20"',25726,27866,'ITG','0 0:7:20.0','1 4:36:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29971,99,'52h 57'' 06"','+ 1h 02'' 22"',25590,29697,'ITG','0 1:2:22.0','2 4:57:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31597,14,'73h 33'' 52"','+ 10'' 03"',25704,31414,'ITG','0 0:10:3.0','3 1:33:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31562,148,'4h 32'' 15"','+ 14'' 15"',25814,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28942,138,'39h 23'' 28"','+ 48'' 17"',25754,28624,'ITG','0 0:48:17.0','1 15:23:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30829,97,'4h 20'' 24"','+ 00'' 00"',25616,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28592,157,'33h 42'' 13"','+ 35'' 45"',25822,28247,'ITG','0 0:35:45.0','1 9:42:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28017,151,'5h 41'' 59"','+ 03'' 06"',25838,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27453,170,'17h 50'' 41"','+ 13'' 44"',25656,27088,'ITG','0 0:13:44.0','0 17:50:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29127,142,'3h 37'' 20"','+ 05'' 59"',25644,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31078,5,'3h 32'' 30"','+ 00'' 52"',25792,31073,'ITE','0 0:0:52.0','0 3:32:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31243,170,'3h 47'' 03"','+ 15'' 25"',25864,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30561,170,'5h 41'' 00"','+ 27'' 35"',25736,30391,'ITE','0 0:27:35.0','0 5:41:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32699,107,'86h 39'' 40"','+ 2h 54'' 20"',25746,32425,'ITG','0 2:54:20.0','3 14:39:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30841,109,'4h 20'' 24"','+ 00'' 00"',25654,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27934,68,'5h 38'' 53"','+ 00'' 00"',25776,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30526,135,'5h 40'' 10"','+ 26'' 45"',25670,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29443,101,'3h 46'' 07"','+ 00'' 00"',25646,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28924,120,'39h 18'' 13"','+ 43'' 02"',25668,28624,'ITG','0 0:43:2.0','1 15:18:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30844,112,'4h 20'' 24"','+ 00'' 00"',25764,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32609,17,'84h 12'' 32"','+ 27'' 12"',25850,32425,'ITG','0 0:27:12.0','3 12:12:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32747,155,'87h 19'' 57"','+ 3h 34'' 37"',25898,32425,'ITG','0 3:34:37.0','3 15:19:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28614,179,'33h 56'' 04"','+ 49'' 36"',25856,28247,'ITG','0 0:49:36.0','1 9:56:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27844,172,'23h 12'' 17"','+ 21'' 43"',25676,27479,'ITG','0 0:21:43.0','0 23:12:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26891,1,'13h 58'' 25"','&nbsp;',25508,26693,'ITG','0 0:0:0.0','0 13:58:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27492,13,'5h 13'' 37"','+ 00'' 00"',25664,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31585,2,'73h 25'' 07"','+ 01'' 18"',25506,31414,'ITG','0 0:1:18.0','3 1:25:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27484,5,'5h 13'' 37"','+ 00'' 00"',25510,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26685,191,'9h 55'' 36"','+ 08'' 50"',25892,26296,'ITG','0 0:8:50.0','0 9:55:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29766,69,'6h 18'' 43"','+ 17'' 28"',25758,29697,'ITE','0 0:17:28.0','0 6:18:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28494,59,'33h 16'' 45"','+ 10'' 17"',25654,28247,'ITG','0 0:10:17.0','1 9:16:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26838,145,'4h 15'' 56"','+ 04'' 17"',25882,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31665,82,'74h 56'' 02"','+ 1h 32'' 13"',25762,31414,'ITG','0 1:32:13.0','3 2:56:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29668,149,'46h 53'' 52"','+ 1h 01'' 13"',25882,29342,'ITG','0 1:1:13.0','1 22:53:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27768,96,'22h 58'' 48"','+ 08'' 14"',25770,27479,'ITG','0 0:8:14.0','0 22:58:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29821,124,'6h 34'' 20"','+ 33'' 05"',25776,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27337,54,'17h 39'' 33"','+ 02'' 36"',25614,27088,'ITG','0 0:2:36.0','0 17:39:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28651,27,'5h 31'' 29"','+ 04'' 20"',25704,28624,'ITE','0 0:4:20.0','0 5:31:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27055,165,'14h 09'' 00"','+ 10'' 35"',25826,26693,'ITG','0 0:10:35.0','0 14:9:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31145,72,'3h 39'' 46"','+ 08'' 08"',25758,31073,'ITE','0 0:8:8.0','0 3:39:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32668,76,'85h 59'' 41"','+ 2h 14'' 21"',25534,32425,'ITG','0 2:14:21.0','3 13:59:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30426,35,'5h 20'' 12"','+ 06'' 47"',25784,30391,'ITE','0 0:6:47.0','0 5:20:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30596,35,'61h 31'' 16"','+ 27'' 06"',25522,30391,'ITG','0 0:27:6.0','2 13:31:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33038,111,'89h 13'' 06"','+ 3h 00'' 44"',25848,32760,'ITG','0 3:0:44.0','3 17:13:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28442,7,'33h 06'' 41"','+ 00'' 13"',25522,28247,'ITG','0 0:0:13.0','1 9:6:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29753,56,'6h 14'' 31"','+ 13'' 16"',25798,29697,'ITE','0 0:13:16.0','0 6:14:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26545,51,'9h 47'' 50"','+ 01'' 04"',25604,26296,'ITG','0 0:1:4.0','0 9:47:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27586,107,'5h 15'' 21"','+ 01'' 44"',25550,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30469,78,'5h 31'' 53"','+ 18'' 28"',25718,30391,'ITE','0 0:18:28.0','0 5:31:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26666,172,'9h 53'' 17"','+ 06'' 31"',25764,26296,'ITG','0 0:6:31.0','0 9:53:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30845,113,'4h 20'' 24"','+ 00'' 00"',25880,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30584,23,'61h 19'' 21"','+ 15'' 11"',25602,30391,'ITG','0 0:15:11.0','2 13:19:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29924,52,'52h 28'' 04"','+ 33'' 20"',25826,29697,'ITG','0 0:33:20.0','2 4:28:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27189,101,'3h 38'' 32"','+ 00'' 00"',25774,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27424,141,'17h 47'' 22"','+ 10'' 25"',25880,27088,'ITG','0 0:10:25.0','0 17:47:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31037,135,'67h 23'' 44"','+ 1h 59'' 10"',25878,30732,'ITG','0 1:59:10.0','2 19:23:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32315,58,'84h 32'' 16"','+ 1h 43'' 33"',25552,32090,'ITG','0 1:43:33.0','3 12:32:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30534,143,'5h 40'' 10"','+ 26'' 45"',25552,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26792,99,'4h 13'' 34"','+ 01'' 55"',25698,26693,'ITE','0 0:1:55.0','0 4:13:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31272,29,'69h 21'' 46"','+ 20'' 50"',25504,31073,'ITG','0 0:20:50.0','2 21:21:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32840,80,'2h 27'' 02"','+ 00'' 00"',25866,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30140,92,'3h 55'' 28"','+ 07'' 52"',25644,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32156,66,'3h 27'' 20"','+ 13'' 55"',25780,32090,'ITE','0 0:13:55.0','0 3:27:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28758,134,'5h 43'' 47"','+ 16'' 38"',25588,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27794,122,'23h 01'' 37"','+ 11'' 03"',25886,27479,'ITG','0 0:11:3.0','0 23:1:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27422,139,'17h 46'' 57"','+ 10'' 00"',25802,27088,'ITG','0 0:10:0.0','0 17:46:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32771,11,'2h 27'' 02"','+ 00'' 00"',25848,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26691,197,'10h 03'' 11"','+ 16'' 25"',25884,26296,'ITG','0 0:16:25.0','0 10:3:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32754,162,'87h 28'' 37"','+ 3h 43'' 17"',25816,32425,'ITG','0 3:43:17.0','3 15:28:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28221,165,'28h 50'' 45"','+ 21'' 18"',25778,27866,'ITG','0 0:21:18.0','1 4:50:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32310,53,'84h 29'' 53"','+ 1h 41'' 10"',25890,32090,'ITG','0 1:41:10.0','3 12:29:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29724,27,'6h 05'' 09"','+ 03'' 54"',25740,29697,'ITE','0 0:3:54.0','0 6:5:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25913,15,'4h 41'' 37"','+ 00'' 06"',25532,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31505,91,'4h 32'' 15"','+ 14'' 15"',25686,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31392,149,'71h 17'' 43"','+ 2h 16'' 47"',25880,31073,'ITG','0 2:16:47.0','2 23:17:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31741,158,'75h 58'' 16"','+ 2h 34'' 27"',25796,31414,'ITG','0 2:34:27.0','3 3:58:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31790,37,'6h 22'' 41"','+ 14'' 45"',25826,31753,'ITE','0 0:14:45.0','0 6:22:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30866,134,'4h 21'' 59"','+ 01'' 35"',25748,30732,'ITE','0 0:1:35.0','0 4:21:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26505,11,'9h 46'' 50"','+ 00'' 04"',25554,26296,'ITG','0 0:0:4.0','0 9:46:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31039,137,'67h 24'' 12"','+ 1h 59'' 38"',25882,30732,'ITG','0 1:59:38.0','2 19:24:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30076,28,'3h 55'' 13"','+ 07'' 37"',25802,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28440,5,'33h 06'' 40"','+ 00'' 12"',25618,28247,'ITG','0 0:0:12.0','1 9:6:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27190,102,'3h 38'' 32"','+ 00'' 00"',25616,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26020,122,'4h 43'' 26"','+ 01'' 55"',25714,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28515,80,'33h 23'' 11"','+ 16'' 43"',25726,28247,'ITG','0 0:16:43.0','1 9:23:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28934,130,'39h 20'' 44"','+ 45'' 33"',25656,28624,'ITG','0 0:45:33.0','1 15:20:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28808,4,'38h 37'' 40"','+ 02'' 29"',25526,28624,'ITG','0 0:2:29.0','1 14:37:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27706,34,'22h 52'' 16"','+ 01'' 42"',25572,27479,'ITG','0 0:1:42.0','0 22:52:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32112,22,'3h 16'' 47"','+ 03'' 22"',25638,32090,'ITE','0 0:3:22.0','0 3:16:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31363,120,'71h 00'' 07"','+ 1h 59'' 11"',25754,31073,'ITG','0 1:59:11.0','2 23:0:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27726,54,'22h 53'' 50"','+ 03'' 16"',25674,27479,'ITG','0 0:3:16.0','0 22:53:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29580,61,'46h 15'' 29"','+ 22'' 50"',25562,29342,'ITG','0 0:22:50.0','1 22:15:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31485,71,'4h 30'' 36"','+ 12'' 36"',25590,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33004,77,'88h 29'' 49"','+ 2h 17'' 27"',25550,32760,'ITG','0 2:17:27.0','3 16:29:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31036,134,'67h 23'' 08"','+ 1h 58'' 34"',25808,30732,'ITG','0 1:58:34.0','2 19:23:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25821,160,'4h 44'' 50"','+ 03'' 19"',25822,25502,'ITE','0 0:3:19.0','0 4:44:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25647,73,'4h 43'' 26"','+ 01'' 55"',25648,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27147,59,'3h 38'' 32"','+ 00'' 00"',25592,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26050,152,'4h 44'' 07"','+ 02'' 36"',25768,25502,'ITG','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28963,159,'39h 32'' 41"','+ 57'' 30"',25798,28624,'ITG','0 0:57:30.0','1 15:32:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27772,100,'22h 59'' 08"','+ 08'' 34"',25752,27479,'ITG','0 0:8:34.0','0 22:59:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31486,72,'4h 30'' 36"','+ 12'' 36"',25746,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32324,67,'84h 43'' 09"','+ 1h 54'' 26"',25838,32090,'ITG','0 1:54:26.0','3 12:43:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26210,113,'5h 09'' 16"','+ 02'' 51"',25730,26097,'ITG','0 0:2:51.0','0 5:9:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31567,153,'4h 32'' 15"','+ 14'' 15"',25862,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29826,129,'6h 34'' 20"','+ 33'' 05"',25828,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31056,154,'67h 35'' 54"','+ 2h 11'' 20"',25804,30732,'ITG','0 2:11:20.0','2 19:35:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30989,87,'66h 46'' 50"','+ 1h 22'' 16"',25718,30732,'ITG','0 1:22:16.0','2 18:46:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28901,97,'39h 07'' 16"','+ 32'' 05"',25838,28624,'ITG','0 0:32:5.0','1 15:7:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31812,59,'6h 39'' 13"','+ 31'' 17"',25510,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29217,54,'42h 23'' 40"','+ 17'' 08"',25688,28985,'ITG','0 0:17:8.0','1 18:23:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32013,92,'81h 46'' 29"','+ 2h 12'' 23"',25744,31753,'ITG','0 2:12:23.0','3 9:46:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27587,108,'5h 15'' 21"','+ 01'' 44"',25698,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29317,154,'43h 07'' 53"','+ 1h 01'' 21"',25822,28985,'ITG','0 1:1:21.0','1 19:7:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26475,179,'4h 41'' 41"','+ 01'' 20"',25796,26296,'ITE','0 0:1:20.0','0 4:41:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29718,21,'6h 04'' 21"','+ 03'' 06"',25674,29697,'ITE','0 0:3:6.0','0 6:4:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30262,43,'56h 12'' 18"','+ 22'' 21"',25738,30048,'ITG','0 0:22:21.0','2 8:12:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31124,51,'3h 38'' 59"','+ 07'' 21"',25626,31073,'ITE','0 0:7:21.0','0 3:38:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32559,134,'1h 03'' 01"','+ 07'' 28"',25760,32425,'ITE','0 0:7:28.0','0 1:3:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26583,89,'9h 49'' 15"','+ 02'' 29"',25638,26296,'ITG','0 0:2:29.0','0 9:49:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27122,34,'3h 38'' 32"','+ 00'' 00"',25660,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26619,125,'9h 50'' 06"','+ 03'' 20"',25760,26296,'ITG','0 0:3:20.0','0 9:50:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27692,20,'22h 51'' 37"','+ 01'' 03"',25608,27479,'ITG','0 0:1:3.0','0 22:51:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27893,27,'5h 38'' 53"','+ 00'' 00"',25864,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31897,144,'6h 43'' 36"','+ 35'' 40"',25662,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30679,118,'62h 50'' 42"','+ 1h 46'' 32"',25830,30391,'ITG','0 1:46:32.0','2 14:50:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29981,109,'53h 05'' 50"','+ 1h 11'' 06"',25554,29697,'ITG','0 1:11:6.0','2 5:5:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26957,67,'14h 01'' 29"','+ 03'' 04"',25682,26693,'ITG','0 0:3:4.0','0 14:1:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30990,88,'66h 47'' 00"','+ 1h 22'' 26"',25678,30732,'ITG','0 1:22:26.0','2 18:47:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27849,177,'23h 15'' 05"','+ 24'' 31"',25818,27479,'ITG','0 0:24:31.0','0 23:15:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28914,110,'39h 13'' 08"','+ 37'' 57"',25746,28624,'ITG','0 0:37:57.0','1 15:13:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30403,12,'5h 14'' 52"','+ 01'' 27"',25532,30391,'ITE','0 0:1:27.0','0 5:14:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32810,50,'2h 27'' 02"','+ 00'' 00"',25842,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32953,26,'86h 58'' 45"','+ 46'' 23"',25540,32760,'ITG','0 0:46:23.0','3 14:58:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29083,98,'3h 36'' 54"','+ 05'' 33"',25882,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29421,79,'3h 46'' 07"','+ 00'' 00"',25748,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29171,8,'42h 09'' 15"','+ 02'' 43"',25516,28985,'ITG','0 0:2:43.0','1 18:9:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27028,138,'14h 06'' 32"','+ 08'' 07"',25828,26693,'ITG','0 0:8:7.0','0 14:6:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29964,92,'52h 52'' 39"','+ 57'' 55"',25730,29697,'ITG','0 0:57:55.0','2 4:52:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31997,76,'81h 27'' 52"','+ 1h 53'' 46"',25510,31753,'ITG','0 1:53:46.0','3 9:27:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31822,69,'6h 39'' 13"','+ 31'' 17"',25576,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25901,3,'4h 41'' 37"','+ 00'' 06"',25508,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31448,34,'4h 23'' 40"','+ 05'' 40"',25638,31414,'ITE','0 0:5:40.0','0 4:23:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33085,158,'89h 50'' 35"','+ 3h 38'' 13"',25760,32760,'ITG','0 3:38:13.0','3 17:50:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28701,77,'5h 33'' 09"','+ 06'' 00"',25710,28624,'ITE','0 0:6:0.0','0 5:33:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32409,152,'86h 14'' 39"','+ 3h 25'' 56"',25858,32090,'ITG','0 3:25:56.0','3 14:14:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32128,38,'3h 21'' 38"','+ 08'' 13"',25890,32090,'ITE','0 0:8:13.0','0 3:21:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26237,140,'5h 09'' 56"','+ 03'' 31"',25750,26097,'ITG','0 0:3:31.0','0 5:9:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25922,24,'4h 41'' 37"','+ 00'' 06"',25550,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32052,131,'82h 19'' 22"','+ 2h 45'' 16"',25612,31753,'ITG','0 2:45:16.0','3 10:19:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31598,15,'73h 34'' 22"','+ 10'' 33"',25740,31414,'ITG','0 0:10:33.0','3 1:34:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30597,36,'61h 32'' 30"','+ 28'' 20"',25738,30391,'ITG','0 0:28:20.0','2 13:32:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28736,112,'5h 40'' 26"','+ 13'' 17"',25760,28624,'ITE','0 0:13:17.0','0 5:40:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28475,40,'33h 10'' 15"','+ 03'' 47"',25722,28247,'ITG','0 0:3:47.0','1 9:10:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26450,154,'4h 40'' 21"','+ 00'' 00"',25704,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26742,49,'4h 12'' 04"','+ 00'' 25"',25674,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28105,49,'28h 33'' 55"','+ 04'' 28"',25768,27866,'ITG','0 0:4:28.0','1 4:33:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32145,55,'3h 26'' 09"','+ 12'' 44"',25708,32090,'ITE','0 0:12:44.0','0 3:26:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30704,143,'63h 07'' 17"','+ 2h 03'' 07"',25886,30391,'ITG','0 2:3:7.0','2 15:7:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31446,32,'4h 23'' 03"','+ 05'' 03"',25850,31414,'ITE','0 0:5:3.0','0 4:23:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31010,108,'67h 05'' 45"','+ 1h 41'' 11"',25554,30732,'ITG','0 1:41:11.0','2 19:5:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31117,44,'3h 38'' 32"','+ 06'' 54"',25732,31073,'ITE','0 0:6:54.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28604,169,'33h 47'' 14"','+ 40'' 46"',25876,28247,'ITG','0 0:40:46.0','1 9:47:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28489,54,'33h 14'' 31"','+ 08'' 03"',25688,28247,'ITG','0 0:8:3.0','1 9:14:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28967,163,'39h 34'' 06"','+ 58'' 55"',25840,28624,'ITG','0 0:58:55.0','1 15:34:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30795,63,'4h 20'' 24"','+ 00'' 00"',25866,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26601,107,'9h 49'' 37"','+ 02'' 51"',25674,26296,'ITG','0 0:2:51.0','0 9:49:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27632,153,'5h 16'' 00"','+ 02'' 23"',25828,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31764,11,'6h 11'' 31"','+ 03'' 35"',25882,31753,'ITE','0 0:3:35.0','0 6:11:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32319,62,'84h 38'' 40"','+ 1h 49'' 57"',25620,32090,'ITG','0 1:49:57.0','3 12:38:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25871,185,'4h 47'' 54"','+ 06'' 23"',25872,25502,'ITE','0 0:6:23.0','0 4:47:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31696,113,'75h 26'' 31"','+ 2h 02'' 42"',25650,31414,'ITG','0 2:2:42.0','3 3:26:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26790,97,'4h 13'' 34"','+ 01'' 55"',25810,26693,'ITE','0 0:1:55.0','0 4:13:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29370,28,'3h 46'' 07"','+ 00'' 00"',25746,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29682,163,'47h 00'' 29"','+ 1h 07'' 50"',25624,29342,'ITG','0 1:7:50.0','1 23:0:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31962,41,'80h 41'' 15"','+ 1h 07'' 09"',25522,31753,'ITG','0 1:7:9.0','3 8:41:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32180,90,'3h 38'' 52"','+ 25'' 27"',25746,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29059,74,'3h 31'' 21"','+ 00'' 00"',25720,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28225,169,'28h 54'' 00"','+ 24'' 33"',25744,27866,'ITG','0 0:24:33.0','1 4:54:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30833,101,'4h 20'' 24"','+ 00'' 00"',25898,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32298,41,'84h 08'' 48"','+ 1h 20'' 05"',25664,32090,'ITG','0 1:20:5.0','3 12:8:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32418,161,'86h 21'' 52"','+ 3h 33'' 09"',25814,32090,'ITG','0 3:33:9.0','3 14:21:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30502,111,'5h 37'' 59"','+ 24'' 34"',25810,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26723,30,'4h 11'' 47"','+ 00'' 08"',25552,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27243,155,'3h 41'' 06"','+ 02'' 34"',25874,27088,'ITE','0 0:2:34.0','0 3:41:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30298,79,'56h 48'' 22"','+ 58'' 25"',25730,30048,'ITG','0 0:58:25.0','2 8:48:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28778,154,'5h 48'' 20"','+ 21'' 11"',25616,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28163,107,'28h 41'' 14"','+ 11'' 47"',25700,27866,'ITG','0 0:11:47.0','1 4:41:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32985,58,'87h 59'' 24"','+ 1h 47'' 02"',25890,32760,'ITG','0 1:47:2.0','3 15:59:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29401,59,'3h 46'' 07"','+ 00'' 00"',25564,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27254,166,'3h 41'' 18"','+ 02'' 46"',25542,27088,'ITE','0 0:2:46.0','0 3:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30800,68,'4h 20'' 24"','+ 00'' 00"',25564,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29824,127,'6h 34'' 20"','+ 33'' 05"',25546,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30138,90,'3h 55'' 28"','+ 07'' 52"',25752,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31398,155,'71h 22'' 38"','+ 2h 21'' 42"',25804,31073,'ITG','0 2:21:42.0','2 23:22:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30188,140,'4h 09'' 44"','+ 22'' 08"',25616,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27629,150,'5h 16'' 00"','+ 02'' 23"',25624,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30014,142,'53h 20'' 49"','+ 1h 26'' 05"',25754,29697,'ITG','0 1:26:5.0','2 5:20:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30884,152,'4h 23'' 40"','+ 03'' 16"',25782,30732,'ITE','0 0:3:16.0','0 4:23:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31500,86,'4h 32'' 15"','+ 14'' 15"',25852,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28900,96,'39h 06'' 07"','+ 30'' 56"',25636,28624,'ITG','0 0:30:56.0','1 15:6:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29735,38,'6h 07'' 28"','+ 06'' 13"',25570,29697,'ITE','0 0:6:13.0','0 6:7:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28393,146,'4h 56'' 45"','+ 19'' 59"',25888,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27308,25,'17h 38'' 09"','+ 01'' 12"',25532,27088,'ITG','0 0:1:12.0','0 17:38:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33028,101,'89h 00'' 11"','+ 2h 47'' 49"',25588,32760,'ITG','0 2:47:49.0','3 17:0:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29606,87,'46h 25'' 44"','+ 33'' 05"',25770,29342,'ITG','0 0:33:5.0','1 22:25:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26140,43,'5h 07'' 21"','+ 00'' 56"',25582,26097,'ITG','0 0:0:56.0','0 5:7:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31373,130,'71h 03'' 31"','+ 2h 02'' 35"',25612,31073,'ITG','0 2:2:35.0','2 23:3:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29693,174,'47h 20'' 38"','+ 1h 27'' 59"',25736,29342,'ITG','0 1:27:59.0','1 23:20:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27755,83,'22h 56'' 50"','+ 06'' 16"',25720,27479,'ITG','0 0:6:16.0','0 22:56:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28376,129,'4h 56'' 45"','+ 19'' 59"',25852,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29897,25,'52h 05'' 05"','+ 10'' 21"',25514,29697,'ITG','0 0:10:21.0','2 4:5:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29696,177,'47h 28'' 29"','+ 1h 35'' 50"',25898,29342,'ITG','0 1:35:50.0','1 23:28:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27037,147,'14h 07'' 17"','+ 08'' 52"',25778,26693,'ITG','0 0:8:52.0','0 14:7:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32843,83,'2h 27'' 02"','+ 00'' 00"',25668,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27607,128,'5h 16'' 00"','+ 02'' 23"',25712,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27764,92,'22h 57'' 31"','+ 06'' 57"',25746,27479,'ITG','0 0:6:57.0','0 22:57:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30444,53,'5h 25'' 33"','+ 12'' 08"',25722,30391,'ITE','0 0:12:8.0','0 5:25:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32224,134,'3h 38'' 52"','+ 25'' 27"',25878,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30385,166,'57h 43'' 20"','+ 1h 53'' 23"',25676,30048,'ITG','0 1:53:23.0','2 9:43:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31025,123,'67h 16'' 16"','+ 1h 51'' 42"',25584,30732,'ITG','0 1:51:42.0','2 19:16:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31279,36,'69h 33'' 34"','+ 32'' 38"',25688,31073,'ITG','0 0:32:38.0','2 21:33:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30627,66,'62h 07'' 33"','+ 1h 03'' 23"',25552,30391,'ITG','0 1:3:23.0','2 14:7:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26970,80,'14h 01'' 59"','+ 03'' 34"',25688,26693,'ITG','0 0:3:34.0','0 14:1:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30193,145,'4h 09'' 44"','+ 22'' 08"',25776,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31700,117,'75h 29'' 43"','+ 2h 05'' 54"',25656,31414,'ITG','0 2:5:54.0','3 3:29:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32575,150,'1h 03'' 44"','+ 08'' 11"',25796,32425,'ITE','0 0:8:11.0','0 1:3:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29268,105,'42h 46'' 24"','+ 39'' 52"',25756,28985,'ITG','0 0:39:52.0','1 18:46:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29711,14,'6h 02'' 40"','+ 01'' 25"',25592,29697,'ITE','0 0:1:25.0','0 6:2:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28664,40,'5h 31'' 44"','+ 04'' 35"',25682,28624,'ITE','0 0:4:35.0','0 5:31:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32543,118,'1h 02'' 09"','+ 06'' 36"',25742,32425,'ITE','0 0:6:36.0','0 1:2:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25982,84,'4h 42'' 51"','+ 01'' 20"',25578,25502,'ITG','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27503,24,'5h 13'' 37"','+ 00'' 00"',25872,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30061,13,'3h 55'' 13"','+ 07'' 37"',25562,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31549,135,'4h 32'' 15"','+ 14'' 15"',25616,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30846,114,'4h 20'' 24"','+ 00'' 00"',25800,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31581,167,'4h 32'' 15"','+ 14'' 15"',25582,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29629,110,'46h 38'' 21"','+ 45'' 42"',25808,29342,'ITG','0 0:45:42.0','1 22:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29915,43,'52h 17'' 42"','+ 22'' 58"',25842,29697,'ITG','0 0:22:58.0','2 4:17:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30223,4,'55h 52'' 14"','+ 02'' 17"',25580,30048,'ITG','0 0:2:17.0','2 7:52:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28525,90,'33h 27'' 33"','+ 21'' 05"',25708,28247,'ITG','0 0:21:5.0','1 9:27:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32746,154,'87h 17'' 02"','+ 3h 31'' 42"',25880,32425,'ITG','0 3:31:42.0','3 15:17:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28094,38,'28h 32'' 45"','+ 03'' 18"',25514,27866,'ITG','0 0:3:18.0','1 4:32:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9730,19,'4h 37'' 09"','+ 00'' 00"',6408,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8531,48,'4h 42'' 29"','+ 00'' 00"',6566,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7498,131,'4h 30'' 50"','+ 00'' 00"',6374,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9214,23,'4h 48'' 59"','+ 04'' 08"',6210,9191,null,'0 0:4:8.0','0 4:48:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6557,178,'11'' 24"','+ 01'' 24"',6558,6202,null,'0 0:1:24.0','0 0:11:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7544,177,'4h 34'' 21"','+ 03'' 31"',6414,7367,null,'0 0:3:31.0','0 4:34:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7131,144,'4h 59'' 27"','+ 09'' 49"',6256,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8183,64,'5h 58'' 49"','+ 20'' 39"',6466,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9949,67,'1h 08'' 01"','+ 07'' 05"',6210,9882,null,'0 0:7:5.0','0 1:8:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8818,156,'5h 08'' 46"','+ 10'' 20"',6480,8662,null,'0 0:10:20.0','0 5:8:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7393,26,'4h 30'' 50"','+ 00'' 00"',6474,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6950,157,'4h 54'' 25"','+ 13'' 37"',6280,6793,null,'0 0:13:37.0','0 4:54:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9236,45,'4h 53'' 26"','+ 08'' 35"',6580,9191,null,'0 0:8:35.0','0 4:53:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7670,114,'5h 37'' 45"','+ 00'' 03"',6404,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7095,108,'4h 56'' 06"','+ 06'' 28"',6362,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7354,177,'3h 36'' 45"','+ 01'' 50"',6268,7177,null,'0 0:1:50.0','0 3:36:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9286,95,'5h 08'' 52"','+ 24'' 01"',6484,9191,null,'0 0:24:1.0','0 5:8:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8628,145,'4h 50'' 10"','+ 07'' 41"',6492,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8434,133,'5h 26'' 43"','+ 15'' 47"',6288,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9417,51,'5h 38'' 28"','+ 06'' 45"',6366,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9820,109,'4h 37'' 09"','+ 00'' 00"',6582,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8367,66,'5h 25'' 15"','+ 14'' 19"',6390,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7158,171,'5h 02'' 02"','+ 12'' 24"',6558,6987,null,'0 0:12:24.0','0 5:2:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9718,7,'4h 37'' 09"','+ 00'' 00"',6394,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7494,127,'4h 30'' 50"','+ 00'' 00"',6488,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9499,133,'6h 06'' 31"','+ 34'' 48"',6224,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7383,16,'4h 30'' 50"','+ 00'' 00"',6274,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8202,83,'6h 04'' 06"','+ 25'' 56"',6508,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9577,38,'5h 11'' 18"','+ 07'' 49"',6522,9539,null,'0 0:7:49.0','0 5:11:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10064,11,'2h 42'' 21"','+ 00'' 00"',6298,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7888,143,'4h 45'' 09"','+ 22'' 17"',6256,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7843,98,'4h 41'' 49"','+ 18'' 57"',6470,7745,null,'0 0:18:57.0','0 4:41:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7720,164,'5h 38'' 19"','+ 00'' 37"',6568,7556,null,'0 0:0:37.0','0 5:38:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8032,100,'5h 15'' 43"','+ 21'' 32"',6452,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10105,52,'2h 42'' 21"','+ 00'' 00"',6282,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6231,15,'10'' 36"','+ 00'' 36"',6232,6202,null,'0 0:0:36.0','0 0:10:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9528,162,'6h 06'' 31"','+ 34'' 48"',6420,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9680,141,'5h 33'' 34"','+ 30'' 05"',6404,9539,null,'0 0:30:5.0','0 5:33:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9753,42,'4h 37'' 09"','+ 00'' 00"',6338,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6608,11,'5h 09'' 38"','+ 00'' 00"',6330,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9910,28,'1h 06'' 10"','+ 05'' 14"',6358,9882,null,'0 0:5:14.0','0 1:6:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8724,62,'5h 02'' 01"','+ 03'' 35"',6422,8662,null,'0 0:3:35.0','0 5:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9500,134,'6h 06'' 31"','+ 34'' 48"',6506,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8882,43,'4h 26'' 39"','+ 00'' 13"',6218,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8424,123,'5h 26'' 43"','+ 15'' 47"',6488,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9227,36,'4h 51'' 49"','+ 06'' 58"',6248,9191,null,'0 0:6:58.0','0 4:51:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7290,113,'3h 34'' 55"','+ 00'' 00"',6576,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8096,164,'5h 26'' 45"','+ 32'' 34"',6226,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8679,17,'4h 58'' 57"','+ 00'' 31"',6318,8662,null,'0 0:0:31.0','0 4:58:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8136,17,'5h 41'' 00"','+ 02'' 50"',6294,8119,null,'0 0:2:50.0','0 5:41:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6812,19,'4h 44'' 44"','+ 03'' 56"',6242,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7118,131,'4h 56'' 06"','+ 06'' 28"',6402,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9613,74,'5h 20'' 21"','+ 16'' 52"',6570,9539,null,'0 0:16:52.0','0 5:20:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8327,26,'5h 25'' 15"','+ 14'' 19"',6286,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7300,123,'3h 34'' 55"','+ 00'' 00"',6208,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7408,41,'4h 30'' 50"','+ 00'' 00"',6546,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9299,108,'5h 10'' 55"','+ 26'' 04"',6512,9191,null,'0 0:26:4.0','0 5:10:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8308,7,'5h 23'' 54"','+ 12'' 58"',6296,8301,null,'0 0:12:58.0','0 5:23:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6309,54,'10'' 50"','+ 00'' 50"',6310,6202,null,'0 0:0:50.0','0 0:10:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6419,109,'11'' 06"','+ 01'' 06"',6420,6202,null,'0 0:1:6.0','0 0:11:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8967,128,'4h 32'' 12"','+ 05'' 46"',6362,8839,null,'0 0:5:46.0','0 4:32:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8925,86,'4h 28'' 00"','+ 01'' 34"',6340,8839,null,'0 0:1:34.0','0 4:28:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8493,10,'4h 42'' 29"','+ 00'' 00"',6324,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8616,133,'4h 47'' 10"','+ 04'' 41"',6568,8483,null,'0 0:4:41.0','0 4:47:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9805,94,'4h 37'' 09"','+ 00'' 00"',6236,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7757,12,'4h 24'' 39"','+ 01'' 47"',6222,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8760,98,'5h 03'' 51"','+ 05'' 25"',6412,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8273,154,'6h 13'' 07"','+ 34'' 57"',6298,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8390,89,'5h 25'' 15"','+ 14'' 19"',6490,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10077,24,'2h 42'' 21"','+ 00'' 00"',6452,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6848,55,'4h 44'' 44"','+ 03'' 56"',6322,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8529,46,'4h 42'' 29"','+ 00'' 00"',6218,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6285,42,'10'' 49"','+ 00'' 49"',6286,6202,null,'0 0:0:49.0','0 0:10:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9840,129,'4h 37'' 09"','+ 00'' 00"',6342,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9124,109,'5h 21'' 23"','+ 28'' 41"',6414,9015,null,'0 0:28:41.0','0 5:21:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6795,2,'4h 44'' 44"','+ 03'' 56"',6414,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7728,172,'5h 39'' 06"','+ 01'' 24"',6434,7556,null,'0 0:1:24.0','0 5:39:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7662,106,'5h 37'' 45"','+ 00'' 03"',6432,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9341,150,'5h 13'' 40"','+ 28'' 49"',6418,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8840,1,'4h 26'' 26"','&nbsp;',6240,8839,null,'0 0:0:0.0','0 4:26:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6267,33,'10'' 44"','+ 00'' 44"',6268,6202,null,'0 0:0:44.0','0 0:10:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8146,27,'5h 43'' 05"','+ 04'' 55"',6342,8119,null,'0 0:4:55.0','0 5:43:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9269,78,'5h 02'' 00"','+ 17'' 09"',6490,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9277,86,'5h 04'' 30"','+ 19'' 39"',6508,9191,null,'0 0:19:39.0','0 5:4:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9451,85,'5h 55'' 25"','+ 23'' 42"',6274,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9874,163,'4h 38'' 50"','+ 01'' 41"',6584,9711,null,'0 0:1:41.0','0 4:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7157,170,'5h 02'' 02"','+ 12'' 24"',6578,6987,null,'0 0:12:24.0','0 5:2:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7000,13,'4h 50'' 51"','+ 01'' 13"',6214,6987,null,'0 0:1:13.0','0 4:50:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8038,106,'5h 15'' 43"','+ 21'' 32"',6388,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7603,47,'5h 37'' 45"','+ 00'' 03"',6306,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10096,43,'2h 42'' 21"','+ 00'' 00"',6566,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8163,44,'5h 46'' 19"','+ 08'' 09"',6334,8119,null,'0 0:8:9.0','0 5:46:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7502,135,'4h 30'' 50"','+ 00'' 00"',6570,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8906,67,'4h 26'' 39"','+ 00'' 13"',6380,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7640,84,'5h 37'' 45"','+ 00'' 03"',6366,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9322,131,'5h 13'' 40"','+ 28'' 49"',6262,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9944,62,'1h 07'' 52"','+ 06'' 56"',6546,9882,null,'0 0:6:56.0','0 1:7:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7651,95,'5h 37'' 45"','+ 00'' 03"',6408,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6569,184,'11'' 28"','+ 01'' 28"',6570,6202,null,'0 0:1:28.0','0 0:11:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7029,42,'4h 52'' 03"','+ 02'' 25"',6318,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9579,40,'5h 11'' 56"','+ 08'' 27"',6520,9539,null,'0 0:8:27.0','0 5:11:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6905,112,'4h 44'' 44"','+ 03'' 56"',6392,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7328,151,'3h 34'' 55"','+ 00'' 00"',6532,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6727,130,'5h 09'' 38"','+ 00'' 00"',6204,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9217,26,'4h 50'' 09"','+ 05'' 18"',6232,9191,null,'0 0:5:18.0','0 4:50:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7478,111,'4h 30'' 50"','+ 00'' 00"',6486,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6969,176,'4h 54'' 26"','+ 13'' 38"',6514,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9154,139,'5h 29'' 38"','+ 36'' 56"',6256,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10178,125,'2h 42'' 21"','+ 00'' 00"',6248,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8574,91,'4h 42'' 29"','+ 00'' 00"',6466,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7648,92,'5h 37'' 45"','+ 00'' 03"',6328,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10020,138,'1h 10'' 24"','+ 09'' 28"',6476,9882,null,'0 0:9:28.0','0 1:10:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7803,58,'4h 28'' 10"','+ 05'' 18"',6212,7745,null,'0 0:5:18.0','0 4:28:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8048,116,'5h 22'' 00"','+ 27'' 49"',6442,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6946,153,'4h 50'' 37"','+ 09'' 49"',6244,6793,null,'0 0:9:49.0','0 4:50:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8567,84,'4h 42'' 29"','+ 00'' 00"',6428,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7425,58,'4h 30'' 50"','+ 00'' 00"',6402,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8718,56,'5h 02'' 01"','+ 03'' 35"',6302,8662,null,'0 0:3:35.0','0 5:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8884,45,'4h 26'' 39"','+ 00'' 13"',6314,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8385,84,'5h 25'' 15"','+ 14'' 19"',6236,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7014,27,'4h 51'' 46"','+ 02'' 08"',6298,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7225,48,'3h 34'' 55"','+ 00'' 00"',6310,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8329,28,'5h 25'' 15"','+ 14'' 19"',6314,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9836,125,'4h 37'' 09"','+ 00'' 00"',6572,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7316,139,'3h 34'' 55"','+ 00'' 00"',6570,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7102,115,'4h 56'' 06"','+ 06'' 28"',6416,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8177,58,'5h 53'' 29"','+ 15'' 19"',6380,8119,null,'0 0:15:19.0','0 5:53:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9382,16,'5h 38'' 28"','+ 06'' 45"',6408,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7197,20,'3h 34'' 55"','+ 00'' 00"',6272,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6633,36,'5h 09'' 38"','+ 00'' 00"',6554,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8893,54,'4h 26'' 39"','+ 00'' 13"',6302,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9168,153,'5h 29'' 38"','+ 36'' 56"',6250,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6957,164,'4h 54'' 26"','+ 13'' 38"',6476,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6820,27,'4h 44'' 44"','+ 03'' 56"',6498,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8571,88,'4h 42'' 29"','+ 00'' 00"',6592,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6928,135,'4h 49'' 39"','+ 08'' 51"',6252,6793,null,'0 0:8:51.0','0 4:49:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9728,17,'4h 37'' 09"','+ 00'' 00"',6298,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9105,90,'5h 13'' 25"','+ 20'' 43"',6522,9015,null,'0 0:20:43.0','0 5:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8971,132,'4h 32'' 12"','+ 05'' 46"',6532,8839,null,'0 0:5:46.0','0 4:32:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8311,10,'5h 25'' 15"','+ 14'' 19"',6280,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6429,114,'11'' 07"','+ 01'' 07"',6430,6202,null,'0 0:1:7.0','0 0:11:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9672,133,'5h 32'' 27"','+ 28'' 58"',6330,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8754,92,'5h 03'' 51"','+ 05'' 25"',6506,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9355,164,'5h 13'' 40"','+ 28'' 49"',6278,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9323,132,'5h 13'' 40"','+ 28'' 49"',6206,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9290,99,'5h 08'' 52"','+ 24'' 01"',6348,9191,null,'0 0:24:1.0','0 5:8:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7629,73,'5h 37'' 45"','+ 00'' 03"',6564,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8541,58,'4h 42'' 29"','+ 00'' 00"',6468,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9668,129,'5h 32'' 27"','+ 28'' 58"',6256,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9372,6,'5h 31'' 43"','+ 00'' 00"',6210,9366,null,'0 0:0:0.0','0 5:31:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8694,32,'4h 59'' 46"','+ 01'' 20"',6580,8662,null,'0 0:1:20.0','0 4:59:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7806,61,'4h 28'' 56"','+ 06'' 04"',6312,7745,null,'0 0:6:4.0','0 4:28:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7265,88,'3h 34'' 55"','+ 00'' 00"',6390,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6357,78,'10'' 56"','+ 00'' 56"',6358,6202,null,'0 0:0:56.0','0 0:10:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8866,27,'4h 26'' 39"','+ 00'' 13"',6290,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7943,11,'4h 54'' 21"','+ 00'' 10"',6342,7932,null,'0 0:0:10.0','0 4:54:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9876,165,'4h 38'' 50"','+ 01'' 41"',6488,9711,null,'0 0:1:41.0','0 4:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8784,122,'5h 04'' 09"','+ 05'' 43"',6414,8662,null,'0 0:5:43.0','0 5:4:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8503,20,'4h 42'' 29"','+ 00'' 00"',6410,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9203,12,'4h 48'' 20"','+ 03'' 29"',6446,9191,null,'0 0:3:29.0','0 4:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7698,142,'5h 37'' 45"','+ 00'' 03"',6378,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7507,140,'4h 30'' 50"','+ 00'' 00"',6290,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7229,52,'3h 34'' 55"','+ 00'' 00"',6236,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7789,44,'4h 26'' 47"','+ 03'' 55"',6290,7745,null,'0 0:3:55.0','0 4:26:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6833,40,'4h 44'' 44"','+ 03'' 56"',6282,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8099,167,'5h 26'' 45"','+ 32'' 34"',6310,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6902,109,'4h 44'' 44"','+ 03'' 56"',6326,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7850,105,'4h 42'' 06"','+ 19'' 14"',6486,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6985,192,'4h 59'' 51"','+ 19'' 03"',6268,6793,null,'0 0:19:3.0','0 4:59:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6807,14,'4h 44'' 44"','+ 03'' 56"',6334,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9225,34,'4h 50'' 35"','+ 05'' 44"',6380,9191,null,'0 0:5:44.0','0 4:50:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8079,147,'5h 22'' 00"','+ 27'' 49"',6496,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9240,49,'4h 54'' 26"','+ 09'' 35"',6532,9191,null,'0 0:9:35.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7686,130,'5h 37'' 45"','+ 00'' 03"',6470,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9752,41,'4h 37'' 09"','+ 00'' 00"',6242,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7593,37,'5h 37'' 45"','+ 00'' 03"',6230,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8190,71,'5h 58'' 49"','+ 20'' 39"',6580,8119,null,'0 0:20:39.0','0 5:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8989,150,'4h 33'' 30"','+ 07'' 04"',6460,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8174,55,'5h 53'' 27"','+ 15'' 17"',6564,8119,null,'0 0:15:17.0','0 5:53:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8812,150,'5h 08'' 46"','+ 10'' 20"',6546,8662,null,'0 0:10:20.0','0 5:8:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30092,44,'3h 55'' 13"','+ 07'' 37"',25540,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26777,84,'4h 12'' 46"','+ 01'' 07"',25546,26693,'ITE','0 0:1:7.0','0 4:12:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31795,42,'6h 26'' 21"','+ 18'' 25"',25528,31753,'ITE','0 0:18:25.0','0 6:26:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31984,63,'81h 14'' 35"','+ 1h 40'' 29"',25758,31753,'ITG','0 1:40:29.0','3 9:14:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28823,19,'38h 40'' 04"','+ 04'' 53"',25850,28624,'ITG','0 0:4:53.0','1 14:40:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31813,60,'6h 39'' 13"','+ 31'' 17"',25684,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28230,174,'28h 56'' 16"','+ 26'' 49"',25820,27866,'ITG','0 0:26:49.0','1 4:56:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28596,161,'33h 42'' 59"','+ 36'' 31"',25624,28247,'ITG','0 0:36:31.0','1 9:42:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32146,56,'3h 26'' 09"','+ 12'' 44"',25614,32090,'ITE','0 0:12:44.0','0 3:26:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29867,170,'6h 34'' 20"','+ 33'' 05"',25852,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30145,97,'3h 55'' 39"','+ 08'' 03"',25800,30048,'ITE','0 0:8:3.0','0 3:55:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27840,168,'23h 10'' 18"','+ 19'' 44"',25782,27479,'ITG','0 0:19:44.0','0 23:10:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30090,42,'3h 55'' 13"','+ 07'' 37"',25526,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27186,98,'3h 38'' 32"','+ 00'' 00"',25738,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27680,8,'22h 50'' 46"','+ 00'' 12"',25552,27479,'ITG','0 0:0:12.0','0 22:50:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32488,63,'1h 00'' 33"','+ 05'' 00"',25562,32425,'ITE','0 0:5:0.0','0 1:0:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29034,49,'3h 31'' 21"','+ 00'' 00"',25528,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26701,8,'4h 11'' 39"','+ 00'' 00"',25566,26693,'ITE','0 0:0:0.0','0 4:11:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29184,21,'42h 11'' 36"','+ 05'' 04"',25684,28985,'ITG','0 0:5:4.0','1 18:11:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28250,3,'4h 37'' 01"','+ 00'' 15"',25506,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28708,84,'5h 33'' 56"','+ 06'' 47"',25758,28624,'ITE','0 0:6:47.0','0 5:33:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30107,59,'3h 55'' 13"','+ 07'' 37"',25678,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27169,81,'3h 38'' 32"','+ 00'' 00"',25598,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32045,124,'82h 16'' 50"','+ 2h 42'' 44"',25870,31753,'ITG','0 2:42:44.0','3 10:16:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29253,90,'42h 39'' 37"','+ 33'' 05"',25770,28985,'ITG','0 0:33:5.0','1 18:39:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26279,182,'5h 13'' 21"','+ 06'' 56"',25890,26097,'ITG','0 0:6:56.0','0 5:13:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26973,83,'14h 02'' 09"','+ 03'' 44"',25658,26693,'ITG','0 0:3:44.0','0 14:2:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26690,196,'10h 01'' 59"','+ 15'' 13"',25896,26296,'ITG','0 0:15:13.0','0 10:1:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28810,6,'38h 37'' 49"','+ 02'' 38"',25522,28624,'ITG','0 0:2:38.0','1 14:37:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26077,179,'4h 45'' 58"','+ 04'' 27"',25856,25502,'ITG','0 0:4:27.0','0 4:45:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29800,103,'6h 34'' 20"','+ 33'' 05"',25866,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30235,16,'55h 57'' 24"','+ 07'' 27"',25518,30048,'ITG','0 0:7:27.0','2 7:57:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32115,25,'3h 17'' 51"','+ 04'' 26"',25652,32090,'ITE','0 0:4:26.0','0 3:17:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26617,123,'9h 49'' 58"','+ 03'' 12"',25738,26296,'ITG','0 0:3:12.0','0 9:49:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30143,95,'3h 55'' 28"','+ 07'' 52"',25524,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26840,147,'4h 15'' 56"','+ 04'' 17"',25676,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31750,167,'76h 09'' 15"','+ 2h 45'' 26"',25624,31414,'ITG','0 2:45:26.0','3 4:9:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33082,155,'89h 46'' 59"','+ 3h 34'' 37"',25898,32760,'ITG','0 3:34:37.0','3 17:46:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30071,23,'3h 55'' 13"','+ 07'' 37"',25664,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27018,128,'14h 05'' 38"','+ 07'' 13"',25762,26693,'ITG','0 0:7:13.0','0 14:5:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26192,95,'5h 08'' 54"','+ 02'' 29"',25638,26097,'ITG','0 0:2:29.0','0 5:8:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27237,149,'3h 40'' 21"','+ 01'' 49"',25830,27088,'ITE','0 0:1:49.0','0 3:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30167,119,'4h 06'' 08"','+ 18'' 32"',25810,30048,'ITE','0 0:18:32.0','0 4:6:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28391,144,'4h 56'' 45"','+ 19'' 59"',25800,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29415,73,'3h 46'' 07"','+ 00'' 00"',25546,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25563,31,'4h 41'' 37"','+ 00'' 06"',25564,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29982,110,'53h 06'' 46"','+ 1h 12'' 02"',25588,29697,'ITG','0 1:12:2.0','2 5:6:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30142,94,'3h 55'' 28"','+ 07'' 52"',25770,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27133,45,'3h 38'' 32"','+ 00'' 00"',25684,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26206,109,'5h 09'' 07"','+ 02'' 42"',25700,26097,'ITG','0 0:2:42.0','0 5:9:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29947,75,'52h 44'' 14"','+ 49'' 30"',25762,29697,'ITG','0 0:49:30.0','2 4:44:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26408,112,'4h 40'' 21"','+ 00'' 00"',25538,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27933,67,'5h 38'' 53"','+ 00'' 00"',25546,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28086,30,'28h 31'' 46"','+ 02'' 19"',25622,27866,'ITG','0 0:2:19.0','1 4:31:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28721,97,'5h 39'' 59"','+ 12'' 50"',25612,28624,'ITE','0 0:12:50.0','0 5:39:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31849,96,'6h 43'' 36"','+ 35'' 40"',25808,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31995,74,'81h 26'' 20"','+ 1h 52'' 14"',25654,31753,'ITG','0 1:52:14.0','3 9:26:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28372,125,'4h 55'' 35"','+ 18'' 49"',25812,28247,'ITE','0 0:18:49.0','0 4:55:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31153,80,'3h 41'' 37"','+ 09'' 59"',25796,31073,'ITE','0 0:9:59.0','0 3:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28965,161,'39h 33'' 27"','+ 58'' 16"',25820,28624,'ITG','0 0:58:16.0','1 15:33:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30233,14,'55h 56'' 00"','+ 06'' 03"',25528,30048,'ITG','0 0:6:3.0','2 7:56:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30764,32,'4h 20'' 24"','+ 00'' 00"',25666,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30721,160,'63h 20'' 42"','+ 2h 16'' 32"',25820,30391,'ITG','0 2:16:32.0','2 15:20:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28594,159,'33h 42'' 24"','+ 35'' 56"',25862,28247,'ITG','0 0:35:56.0','1 9:42:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26805,112,'4h 14'' 01"','+ 02'' 22"',25832,26693,'ITE','0 0:2:22.0','0 4:14:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28635,11,'5h 31'' 08"','+ 03'' 59"',25518,28624,'ITE','0 0:3:59.0','0 5:31:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28746,122,'5h 43'' 47"','+ 16'' 38"',25776,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28226,170,'28h 54'' 18"','+ 24'' 51"',25780,27866,'ITG','0 0:24:51.0','1 4:54:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29132,147,'3h 37'' 20"','+ 05'' 59"',25828,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28395,148,'4h 56'' 45"','+ 19'' 59"',25858,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29798,101,'6h 34'' 20"','+ 33'' 05"',25542,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28321,74,'4h 39'' 59"','+ 03'' 13"',25738,28247,'ITE','0 0:3:13.0','0 4:39:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25919,21,'4h 41'' 37"','+ 00'' 06"',25544,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28563,128,'33h 36'' 03"','+ 29'' 35"',25554,28247,'ITG','0 0:29:35.0','1 9:36:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28011,145,'5h 41'' 59"','+ 03'' 06"',25810,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32397,140,'86h 03'' 50"','+ 3h 15'' 07"',25776,32090,'ITG','0 3:15:7.0','3 14:3:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32586,161,'1h 04'' 50"','+ 09'' 17"',25870,32425,'ITE','0 0:9:17.0','0 1:4:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26418,122,'4h 40'' 21"','+ 00'' 00"',25802,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28875,71,'38h 58'' 01"','+ 22'' 50"',25562,28624,'ITG','0 0:22:50.0','1 14:58:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32025,104,'81h 56'' 58"','+ 2h 22'' 52"',25798,31753,'ITG','0 2:22:52.0','3 9:56:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30414,23,'5h 17'' 41"','+ 04'' 16"',25688,30391,'ITE','0 0:4:16.0','0 5:17:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26841,148,'4h 15'' 56"','+ 04'' 17"',25860,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28928,124,'39h 18'' 55"','+ 43'' 44"',25550,28624,'ITG','0 0:43:44.0','1 15:18:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31401,158,'71h 25'' 52"','+ 2h 24'' 56"',25862,31073,'ITG','0 2:24:56.0','2 23:25:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31528,114,'4h 32'' 15"','+ 14'' 15"',25894,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31723,140,'75h 44'' 03"','+ 2h 20'' 14"',25868,31414,'ITG','0 2:20:14.0','3 3:44:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26721,28,'4h 11'' 47"','+ 00'' 08"',25648,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32452,27,'58'' 56"','+ 03'' 23"',25744,32425,'ITE','0 0:3:23.0','0 0:58:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31256,13,'69h 09'' 58"','+ 09'' 02"',25518,31073,'ITG','0 0:9:2.0','2 21:9:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32943,16,'86h 38'' 45"','+ 26'' 23"',25692,32760,'ITG','0 0:26:23.0','3 14:38:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29207,44,'42h 18'' 42"','+ 12'' 10"',25546,28985,'ITG','0 0:12:10.0','1 18:18:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29405,63,'3h 46'' 07"','+ 00'' 00"',25578,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32859,99,'2h 27'' 02"','+ 00'' 00"',25626,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26504,10,'9h 46'' 50"','+ 00'' 04"',25628,26296,'ITG','0 0:0:4.0','0 9:46:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30011,139,'53h 19'' 53"','+ 1h 25'' 09"',25542,29697,'ITG','0 1:25:9.0','2 5:19:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30777,45,'4h 20'' 24"','+ 00'' 00"',25872,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32898,138,'2h 27'' 02"','+ 00'' 00"',25686,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29372,30,'3h 46'' 07"','+ 00'' 00"',25774,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25781,140,'4h 44'' 07"','+ 02'' 36"',25782,25502,'ITE','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31947,26,'80h 05'' 58"','+ 31'' 52"',25738,31753,'ITG','0 0:31:52.0','3 8:5:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31561,147,'4h 32'' 15"','+ 14'' 15"',25882,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29008,23,'3h 31'' 21"','+ 00'' 00"',25772,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29835,138,'6h 34'' 20"','+ 33'' 05"',25884,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29222,59,'42h 27'' 47"','+ 21'' 15"',25738,28985,'ITG','0 0:21:15.0','1 18:27:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27320,37,'17h 38'' 31"','+ 01'' 34"',25576,27088,'ITG','0 0:1:34.0','0 17:38:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30796,64,'4h 20'' 24"','+ 00'' 00"',25606,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32763,3,'2h 27'' 02"','+ 00'' 00"',25778,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27623,144,'5h 16'' 00"','+ 02'' 23"',25752,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29589,70,'46h 19'' 04"','+ 26'' 25"',25678,29342,'ITG','0 0:26:25.0','1 22:19:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28754,130,'5h 43'' 47"','+ 16'' 38"',25804,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29081,96,'3h 36'' 54"','+ 05'' 33"',25708,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32279,22,'83h 21'' 29"','+ 32'' 46"',25738,32090,'ITG','0 0:32:46.0','3 11:21:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30007,135,'53h 17'' 40"','+ 1h 22'' 56"',25830,29697,'ITG','0 1:22:56.0','2 5:17:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25915,17,'4h 41'' 37"','+ 00'' 06"',25536,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26473,177,'4h 41'' 32"','+ 01'' 11"',25676,26296,'ITE','0 0:1:11.0','0 4:41:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29996,124,'53h 14'' 42"','+ 1h 19'' 58"',25810,29697,'ITG','0 1:19:58.0','2 5:14:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26183,86,'5h 08'' 35"','+ 02'' 10"',25610,26097,'ITG','0 0:2:10.0','0 5:8:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26268,171,'5h 12'' 08"','+ 05'' 43"',25802,26097,'ITG','0 0:5:43.0','0 5:12:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28969,165,'39h 35'' 04"','+ 59'' 53"',25858,28624,'ITG','0 0:59:53.0','1 15:35:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31123,50,'3h 38'' 59"','+ 07'' 21"',25834,31073,'ITE','0 0:7:21.0','0 3:38:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30429,38,'5h 21'' 54"','+ 08'' 29"',25682,30391,'ITE','0 0:8:29.0','0 5:21:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27945,79,'5h 38'' 53"','+ 00'' 00"',25620,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32815,55,'2h 27'' 02"','+ 00'' 00"',25800,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31110,37,'3h 37'' 10"','+ 05'' 32"',25692,31073,'ITE','0 0:5:32.0','0 3:37:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26474,178,'4h 41'' 41"','+ 01'' 20"',25598,26296,'ITE','0 0:1:20.0','0 4:41:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27090,2,'3h 38'' 32"','+ 00'' 00"',25504,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32573,148,'1h 03'' 42"','+ 08'' 09"',25768,32425,'ITE','0 0:8:9.0','0 1:3:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26317,21,'4h 40'' 21"','+ 00'' 00"',25650,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30556,165,'5h 40'' 19"','+ 26'' 54"',25756,30391,'ITE','0 0:26:54.0','0 5:40:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28814,10,'38h 38'' 19"','+ 03'' 08"',25618,28624,'ITG','0 0:3:8.0','1 14:38:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29813,116,'6h 34'' 20"','+ 33'' 05"',25786,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32362,105,'85h 34'' 08"','+ 2h 45'' 25"',25802,32090,'ITG','0 2:45:25.0','3 13:34:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32387,130,'85h 57'' 03"','+ 3h 08'' 20"',25756,32090,'ITG','0 3:8:20.0','3 13:57:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32393,136,'86h 00'' 40"','+ 3h 11'' 57"',25810,32090,'ITG','0 3:11:57.0','3 14:0:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26730,37,'4h 11'' 47"','+ 00'' 08"',25684,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31993,72,'81h 22'' 52"','+ 1h 48'' 46"',25646,31753,'ITG','0 1:48:46.0','3 9:22:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27323,40,'17h 38'' 42"','+ 01'' 45"',25518,27088,'ITG','0 0:1:45.0','0 17:38:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27536,57,'5h 13'' 37"','+ 00'' 00"',25544,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31339,96,'70h 37'' 53"','+ 1h 36'' 57"',25564,31073,'ITG','0 1:36:57.0','2 22:37:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30773,41,'4h 20'' 24"','+ 00'' 00"',25580,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29574,55,'46h 13'' 45"','+ 21'' 06"',25510,29342,'ITG','0 0:21:6.0','1 22:13:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29104,119,'3h 37'' 20"','+ 05'' 59"',25784,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32824,64,'2h 27'' 02"','+ 00'' 00"',25604,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28728,104,'5h 39'' 59"','+ 12'' 50"',25590,28624,'ITE','0 0:12:50.0','0 5:39:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28700,76,'5h 33'' 09"','+ 06'' 00"',25524,28624,'ITE','0 0:6:0.0','0 5:33:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31847,94,'6h 43'' 36"','+ 35'' 40"',25554,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26443,147,'4h 40'' 21"','+ 00'' 00"',25714,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31733,150,'75h 51'' 40"','+ 2h 27'' 51"',25792,31414,'ITG','0 2:27:51.0','3 3:51:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26231,134,'5h 09'' 46"','+ 03'' 21"',25768,26097,'ITG','0 0:3:21.0','0 5:9:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27294,11,'17h 37'' 10"','+ 00'' 13"',25522,27088,'ITG','0 0:0:13.0','0 17:37:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26736,43,'4h 11'' 58"','+ 00'' 19"',25540,26693,'ITE','0 0:0:19.0','0 4:11:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31856,103,'6h 43'' 36"','+ 35'' 40"',25586,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29809,112,'6h 34'' 20"','+ 33'' 05"',25834,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27757,85,'22h 57'' 03"','+ 06'' 29"',25606,27479,'ITG','0 0:6:29.0','0 22:57:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32591,166,'1h 06'' 11"','+ 10'' 38"',25876,32425,'ITE','0 0:10:38.0','0 1:6:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7504,137,'4h 30'' 50"','+ 00'' 00"',6388,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8121,2,'5h 38'' 10"','+ 00'' 00"',6246,8119,null,'0 0:0:0.0','0 5:38:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6513,156,'11'' 19"','+ 01'' 19"',6514,6202,null,'0 0:1:19.0','0 0:11:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9550,11,'5h 06'' 29"','+ 03'' 00"',6482,9539,null,'0 0:3:0.0','0 5:6:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7755,10,'4h 24'' 39"','+ 01'' 47"',6514,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7298,121,'3h 34'' 55"','+ 00'' 00"',6482,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7830,85,'4h 37'' 04"','+ 14'' 12"',6546,7745,null,'0 0:14:12.0','0 4:37:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9356,165,'5h 13'' 40"','+ 28'' 49"',6568,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7687,131,'5h 37'' 45"','+ 00'' 03"',6428,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7292,115,'3h 34'' 55"','+ 00'' 00"',6538,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9922,40,'1h 06'' 47"','+ 05'' 51"',6352,9882,null,'0 0:5:51.0','0 1:6:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10215,162,'2h 42'' 54"','+ 00'' 33"',6498,10053,null,'0 0:0:33.0','0 2:42:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6215,7,'10'' 28"','+ 00'' 28"',6216,6202,null,'0 0:0:28.0','0 0:10:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7685,129,'5h 37'' 45"','+ 00'' 03"',6298,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10044,162,'1h 11'' 36"','+ 10'' 40"',6482,9882,null,'0 0:10:40.0','0 1:11:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9389,23,'5h 38'' 28"','+ 06'' 45"',6534,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9147,132,'5h 29'' 38"','+ 36'' 56"',6560,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8992,153,'4h 33'' 30"','+ 07'' 04"',6368,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6299,49,'10'' 49"','+ 00'' 49"',6300,6202,null,'0 0:0:49.0','0 0:10:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8974,135,'4h 33'' 30"','+ 07'' 04"',6480,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8910,71,'4h 26'' 39"','+ 00'' 13"',6508,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8525,42,'4h 42'' 29"','+ 00'' 00"',6314,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6912,119,'4h 44'' 44"','+ 03'' 56"',6290,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8954,115,'4h 31'' 01"','+ 04'' 35"',6422,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10087,34,'2h 42'' 21"','+ 00'' 00"',6502,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8089,157,'5h 26'' 45"','+ 32'' 34"',6280,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10007,125,'1h 10'' 01"','+ 09'' 05"',6540,9882,null,'0 0:9:5.0','0 1:10:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7114,127,'4h 56'' 06"','+ 06'' 28"',6340,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9096,81,'5h 13'' 25"','+ 20'' 43"',6260,9015,null,'0 0:20:43.0','0 5:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9473,107,'6h 06'' 31"','+ 34'' 48"',6570,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8313,12,'5h 25'' 15"','+ 14'' 19"',6424,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8689,27,'4h 59'' 19"','+ 00'' 53"',6452,8662,null,'0 0:0:53.0','0 4:59:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9681,142,'5h 33'' 34"','+ 30'' 05"',6226,9539,null,'0 0:30:5.0','0 5:33:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9569,30,'5h 09'' 21"','+ 05'' 52"',6554,9539,null,'0 0:5:52.0','0 5:9:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8094,162,'5h 26'' 45"','+ 32'' 34"',6384,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7395,28,'4h 30'' 50"','+ 00'' 00"',6272,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6431,115,'11'' 08"','+ 01'' 08"',6432,6202,null,'0 0:1:8.0','0 0:11:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8223,104,'6h 04'' 06"','+ 25'' 56"',6344,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9291,100,'5h 08'' 52"','+ 24'' 01"',6506,9191,null,'0 0:24:1.0','0 5:8:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7951,19,'4h 55'' 56"','+ 01'' 45"',6356,7932,null,'0 0:1:45.0','0 4:55:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7493,126,'4h 30'' 50"','+ 00'' 00"',6586,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7910,165,'4h 45'' 09"','+ 22'' 17"',6378,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10018,136,'1h 10'' 19"','+ 09'' 23"',6552,9882,null,'0 0:9:23.0','0 1:10:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9353,162,'5h 13'' 40"','+ 28'' 49"',6502,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9251,60,'4h 57'' 59"','+ 13'' 08"',6558,9191,null,'0 0:13:8.0','0 4:57:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8264,145,'6h 13'' 07"','+ 34'' 57"',6250,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6829,36,'4h 44'' 44"','+ 03'' 56"',6548,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9571,32,'5h 09'' 27"','+ 05'' 58"',6332,9539,null,'0 0:5:58.0','0 5:9:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7104,117,'4h 56'' 06"','+ 06'' 28"',6590,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9756,45,'4h 37'' 09"','+ 00'' 00"',6402,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7409,42,'4h 30'' 50"','+ 00'' 00"',6228,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7322,145,'3h 34'' 55"','+ 00'' 00"',6590,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6786,189,'5h 13'' 21"','+ 03'' 43"',6560,6597,null,'0 0:3:43.0','0 5:13:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7148,161,'5h 02'' 02"','+ 12'' 24"',6258,6987,null,'0 0:12:24.0','0 5:2:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7165,178,'5h 06'' 41"','+ 17'' 03"',6434,6987,null,'0 0:17:3.0','0 5:6:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6711,114,'5h 09'' 38"','+ 00'' 00"',6418,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8978,139,'4h 33'' 30"','+ 07'' 04"',6204,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26673,179,'9h 54'' 02"','+ 07'' 16"',25878,26296,'ITG','0 0:7:16.0','0 9:54:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32626,34,'84h 53'' 48"','+ 1h 08'' 28"',25872,32425,'ITG','0 1:8:28.0','3 12:53:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29758,61,'6h 16'' 18"','+ 15'' 03"',25762,29697,'ITE','0 0:15:3.0','0 6:16:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32926,166,'2h 28'' 34"','+ 01'' 32"',25780,32760,'ITE','0 0:1:32.0','0 2:28:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29485,143,'3h 47'' 48"','+ 01'' 41"',25822,29342,'ITE','0 0:1:41.0','0 3:47:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31701,118,'75h 29'' 57"','+ 2h 06'' 08"',25742,31414,'ITG','0 2:6:8.0','3 3:29:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25891,195,'4h 49'' 25"','+ 07'' 54"',25892,25502,'ITE','0 0:7:54.0','0 4:49:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30988,86,'66h 46'' 17"','+ 1h 21'' 43"',25630,30732,'ITG','0 1:21:43.0','2 18:46:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32465,40,'59'' 40"','+ 04'' 07"',25830,32425,'ITE','0 0:4:7.0','0 0:59:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26597,103,'9h 49'' 28"','+ 02'' 42"',25696,26296,'ITG','0 0:2:42.0','0 9:49:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30837,105,'4h 20'' 24"','+ 00'' 00"',25594,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27307,24,'17h 38'' 09"','+ 01'' 12"',25540,27088,'ITG','0 0:1:12.0','0 17:38:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31825,72,'6h 39'' 13"','+ 31'' 17"',25690,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30786,54,'4h 20'' 24"','+ 00'' 00"',25674,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28706,82,'5h 33'' 56"','+ 06'' 47"',25508,28624,'ITE','0 0:6:47.0','0 5:33:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30582,21,'61h 17'' 06"','+ 12'' 56"',25570,30391,'ITG','0 0:12:56.0','2 13:17:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27280,192,'3h 51'' 15"','+ 12'' 43"',25832,27088,'ITE','0 0:12:43.0','0 3:51:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31254,11,'69h 09'' 16"','+ 08'' 20"',25696,31073,'ITG','0 0:8:20.0','2 21:9:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26662,168,'9h 53'' 08"','+ 06'' 22"',25818,26296,'ITG','0 0:6:22.0','0 9:53:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30560,169,'5h 40'' 34"','+ 27'' 09"',25616,30391,'ITE','0 0:27:9.0','0 5:40:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31027,125,'67h 17'' 07"','+ 1h 52'' 33"',25870,30732,'ITG','0 1:52:33.0','2 19:17:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26612,118,'9h 49'' 55"','+ 03'' 09"',25688,26296,'ITG','0 0:3:9.0','0 9:49:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29730,33,'6h 05'' 36"','+ 04'' 21"',25632,29697,'ITE','0 0:4:21.0','0 6:5:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28145,89,'28h 39'' 08"','+ 09'' 41"',25766,27866,'ITG','0 0:9:41.0','1 4:39:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32577,152,'1h 03'' 52"','+ 08'' 19"',25820,32425,'ITE','0 0:8:19.0','0 1:3:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31409,166,'71h 32'' 03"','+ 2h 31'' 07"',25852,31073,'ITG','0 2:31:7.0','2 23:32:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26785,92,'4h 13'' 26"','+ 01'' 47"',25872,26693,'ITE','0 0:1:47.0','0 4:13:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30157,109,'4h 02'' 49"','+ 15'' 13"',25866,30048,'ITE','0 0:15:13.0','0 4:2:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33066,139,'89h 32'' 24"','+ 3h 20'' 02"',25662,32760,'ITG','0 3:20:2.0','3 17:32:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31184,111,'3h 46'' 44"','+ 15'' 06"',25662,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31936,15,'79h 46'' 52"','+ 12'' 46"',25600,31753,'ITG','0 0:12:46.0','3 7:46:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30760,28,'4h 20'' 24"','+ 00'' 00"',25504,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25519,9,'4h 41'' 37"','+ 00'' 06"',25520,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30956,54,'66h 13'' 27"','+ 48'' 53"',25682,30732,'ITG','0 0:48:53.0','2 18:13:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27171,83,'3h 38'' 32"','+ 00'' 00"',25828,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30356,137,'57h 24'' 00"','+ 1h 34'' 03"',25776,30048,'ITG','0 1:34:3.0','2 9:24:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29623,104,'46h 33'' 40"','+ 41'' 01"',25730,29342,'ITG','0 0:41:1.0','1 22:33:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31497,83,'4h 32'' 15"','+ 14'' 15"',25720,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29615,96,'46h 31'' 03"','+ 38'' 24"',25670,29342,'ITG','0 0:38:24.0','1 22:31:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29021,36,'3h 31'' 21"','+ 00'' 00"',25530,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26985,95,'14h 02'' 47"','+ 04'' 22"',25868,26693,'ITG','0 0:4:22.0','0 14:2:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30118,70,'3h 55'' 28"','+ 07'' 52"',25826,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30700,139,'63h 04'' 40"','+ 2h 00'' 30"',25868,30391,'ITG','0 2:0:30.0','2 15:4:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27463,180,'17h 53'' 23"','+ 16'' 26"',25548,27088,'ITG','0 0:16:26.0','0 17:53:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27696,24,'22h 51'' 46"','+ 01'' 12"',25532,27479,'ITG','0 0:1:12.0','0 22:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28100,44,'28h 33'' 31"','+ 04'' 04"',25586,27866,'ITG','0 0:4:4.0','1 4:33:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29177,14,'42h 10'' 19"','+ 03'' 47"',25666,28985,'ITG','0 0:3:47.0','1 18:10:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28119,63,'28h 35'' 53"','+ 06'' 26"',25632,27866,'ITG','0 0:6:26.0','1 4:35:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31816,63,'6h 39'' 13"','+ 31'' 17"',25592,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27358,75,'17h 40'' 56"','+ 03'' 59"',25706,27088,'ITG','0 0:3:59.0','0 17:40:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28088,32,'28h 32'' 03"','+ 02'' 36"',25566,27866,'ITG','0 0:2:36.0','1 4:32:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30407,16,'5h 16'' 03"','+ 02'' 38"',25606,30391,'ITE','0 0:2:38.0','0 5:16:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31658,75,'74h 49'' 52"','+ 1h 26'' 03"',25708,31414,'ITG','0 1:26:3.0','3 2:49:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27730,58,'22h 53'' 58"','+ 03'' 24"',25614,27479,'ITG','0 0:3:24.0','0 22:53:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26758,65,'4h 12'' 04"','+ 00'' 25"',25530,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27853,181,'23h 16'' 33"','+ 25'' 59"',25888,27479,'ITG','0 0:25:59.0','0 23:16:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29625,106,'46h 35'' 53"','+ 43'' 14"',25712,29342,'ITG','0 0:43:14.0','1 22:35:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29843,146,'6h 34'' 20"','+ 33'' 05"',25686,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27321,38,'17h 38'' 35"','+ 01'' 38"',25550,27088,'ITG','0 0:1:38.0','0 17:38:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29564,45,'46h 05'' 45"','+ 13'' 06"',25872,29342,'ITG','0 0:13:6.0','1 22:5:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27878,12,'5h 38'' 53"','+ 00'' 00"',25638,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26844,151,'4h 15'' 56"','+ 04'' 17"',25662,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30087,39,'3h 55'' 13"','+ 07'' 37"',25740,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26964,74,'14h 01'' 43"','+ 03'' 18"',25548,26693,'ITG','0 0:3:18.0','0 14:1:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27733,61,'22h 54'' 22"','+ 03'' 48"',25680,27479,'ITG','0 0:3:48.0','0 22:54:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26596,102,'9h 49'' 25"','+ 02'' 39"',25704,26296,'ITG','0 0:2:39.0','0 9:49:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28731,107,'5h 40'' 26"','+ 13'' 17"',25820,28624,'ITE','0 0:13:17.0','0 5:40:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30968,66,'66h 28'' 44"','+ 1h 04'' 10"',25712,30732,'ITG','0 1:4:10.0','2 18:28:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31402,159,'71h 26'' 01"','+ 2h 25'' 05"',25796,31073,'ITG','0 2:25:5.0','2 23:26:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30350,131,'57h 22'' 25"','+ 1h 32'' 28"',25808,30048,'ITG','0 1:32:28.0','2 9:22:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32561,136,'1h 03'' 04"','+ 07'' 31"',25762,32425,'ITE','0 0:7:31.0','0 1:3:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33050,123,'89h 22'' 58"','+ 3h 10'' 36"',25800,32760,'ITG','0 3:10:36.0','3 17:22:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26809,116,'4h 14'' 01"','+ 02'' 22"',25548,26693,'ITE','0 0:2:22.0','0 4:14:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30613,52,'61h 48'' 06"','+ 43'' 56"',25652,30391,'ITG','0 0:43:56.0','2 13:48:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29721,24,'6h 04'' 34"','+ 03'' 19"',25504,29697,'ITE','0 0:3:19.0','0 6:4:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30449,58,'5h 28'' 24"','+ 14'' 59"',25514,30391,'ITE','0 0:14:59.0','0 5:28:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31428,14,'4h 22'' 00"','+ 04'' 00"',25540,31414,'ITE','0 0:4:0.0','0 4:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27785,113,'23h 00'' 32"','+ 09'' 58"',25652,27479,'ITG','0 0:9:58.0','0 23:0:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32935,8,'86h 19'' 45"','+ 07'' 23"',25608,32760,'ITG','0 0:7:23.0','3 14:19:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27170,82,'3h 38'' 32"','+ 00'' 00"',25864,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29799,102,'6h 34'' 20"','+ 33'' 05"',25764,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25657,78,'4h 41'' 37"','+ 00'' 06"',25658,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26074,176,'4h 44'' 59"','+ 03'' 28"',25842,25502,'ITG','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31540,126,'4h 32'' 15"','+ 14'' 15"',25798,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26275,178,'5h 12'' 56"','+ 06'' 31"',25764,26097,'ITG','0 0:6:31.0','0 5:12:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29784,87,'6h 20'' 31"','+ 19'' 16"',25564,29697,'ITE','0 0:19:16.0','0 6:20:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26314,18,'4h 40'' 21"','+ 00'' 00"',25516,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30575,14,'61h 13'' 30"','+ 09'' 20"',25704,30391,'ITG','0 0:9:20.0','2 13:13:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30136,88,'3h 55'' 28"','+ 07'' 52"',25784,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31892,139,'6h 43'' 36"','+ 35'' 40"',25806,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31049,147,'67h 30'' 59"','+ 2h 06'' 25"',25880,30732,'ITG','0 2:6:25.0','2 19:30:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25589,44,'4h 41'' 37"','+ 00'' 06"',25590,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27679,7,'22h 50'' 46"','+ 00'' 12"',25514,27479,'ITG','0 0:0:12.0','0 22:50:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29447,105,'3h 46'' 07"','+ 00'' 00"',25720,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27070,180,'14h 10'' 59"','+ 12'' 34"',25788,26693,'ITG','0 0:12:34.0','0 14:10:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31693,110,'75h 23'' 37"','+ 1h 59'' 48"',25550,31414,'ITG','0 1:59:48.0','3 3:23:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29456,114,'3h 46'' 07"','+ 00'' 00"',25738,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27682,10,'22h 50'' 46"','+ 00'' 12"',25580,27479,'ITG','0 0:0:12.0','0 22:50:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32280,23,'83h 25'' 44"','+ 37'' 01"',25600,32090,'ITG','0 0:37:1.0','3 11:25:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30486,95,'5h 37'' 59"','+ 24'' 34"',25724,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8747,85,'5h 03'' 51"','+ 05'' 25"',6498,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8471,170,'5h 26'' 43"','+ 15'' 47"',6268,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8771,109,'5h 03'' 51"','+ 05'' 25"',6590,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9094,79,'5h 13'' 25"','+ 20'' 43"',6404,9015,null,'0 0:20:43.0','0 5:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6351,75,'10'' 56"','+ 00'' 56"',6352,6202,null,'0 0:0:56.0','0 0:10:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7304,127,'3h 34'' 55"','+ 00'' 00"',6470,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8238,119,'6h 08'' 25"','+ 30'' 15"',6264,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7202,25,'3h 34'' 55"','+ 00'' 00"',6418,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9197,6,'4h 47'' 41"','+ 02'' 50"',6434,9191,null,'0 0:2:50.0','0 4:47:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9640,101,'5h 32'' 16"','+ 28'' 47"',6566,9539,null,'0 0:28:47.0','0 5:32:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7175,188,'5h 06'' 41"','+ 17'' 03"',6426,6987,null,'0 0:17:3.0','0 5:6:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7811,66,'4h 32'' 54"','+ 10'' 02"',6340,7745,null,'0 0:10:2.0','0 4:32:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8162,43,'5h 46'' 19"','+ 08'' 09"',6464,8119,null,'0 0:8:9.0','0 5:46:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9857,146,'4h 37'' 40"','+ 00'' 31"',6494,9711,null,'0 0:0:31.0','0 4:37:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7885,140,'4h 45'' 09"','+ 22'' 17"',6286,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7203,26,'3h 34'' 55"','+ 00'' 00"',6204,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9930,48,'1h 07'' 26"','+ 06'' 30"',6342,9882,null,'0 0:6:30.0','0 1:7:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7210,33,'3h 34'' 55"','+ 00'' 00"',6242,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8481,180,'5h 27'' 49"','+ 16'' 53"',6204,8301,null,'0 0:16:53.0','0 5:27:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7839,94,'4h 37'' 04"','+ 14'' 12"',6338,7745,null,'0 0:14:12.0','0 4:37:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8787,125,'5h 04'' 58"','+ 06'' 32"',6268,8662,null,'0 0:6:32.0','0 5:4:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7303,126,'3h 34'' 55"','+ 00'' 00"',6422,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8767,105,'5h 03'' 51"','+ 05'' 25"',6550,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6965,172,'4h 54'' 26"','+ 13'' 38"',6426,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8763,101,'5h 03'' 51"','+ 05'' 25"',6388,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7108,121,'4h 56'' 06"','+ 06'' 28"',6384,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7525,158,'4h 32'' 41"','+ 01'' 51"',6556,7367,null,'0 0:1:51.0','0 4:32:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7899,154,'4h 45'' 09"','+ 22'' 17"',6584,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6647,50,'5h 09'' 38"','+ 00'' 00"',6294,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7054,67,'4h 52'' 03"','+ 02'' 25"',6452,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9980,98,'1h 08'' 57"','+ 08'' 01"',6328,9882,null,'0 0:8:1.0','0 1:8:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8342,41,'5h 25'' 15"','+ 14'' 19"',6472,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7450,83,'4h 30'' 50"','+ 00'' 00"',6432,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9478,112,'6h 06'' 31"','+ 34'' 48"',6476,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8387,86,'5h 25'' 15"','+ 14'' 19"',6226,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10206,153,'2h 42'' 21"','+ 00'' 00"',6512,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9552,13,'5h 06'' 59"','+ 03'' 30"',6236,9539,null,'0 0:3:30.0','0 5:6:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9892,10,'1h 04'' 34"','+ 03'' 38"',6212,9882,null,'0 0:3:38.0','0 1:4:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8339,38,'5h 25'' 15"','+ 14'' 19"',6316,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7086,99,'4h 53'' 36"','+ 03'' 58"',6272,6987,null,'0 0:3:58.0','0 4:53:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7009,22,'4h 51'' 46"','+ 02'' 08"',6324,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7679,123,'5h 37'' 45"','+ 00'' 03"',6422,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7329,152,'3h 34'' 55"','+ 00'' 00"',6480,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9634,95,'5h 26'' 58"','+ 23'' 29"',6290,9539,null,'0 0:23:29.0','0 5:26:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9485,119,'6h 06'' 31"','+ 34'' 48"',6226,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7786,41,'4h 24'' 39"','+ 01'' 47"',6230,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9846,135,'4h 37'' 09"','+ 00'' 00"',6534,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10123,70,'2h 42'' 21"','+ 00'' 00"',6558,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8426,125,'5h 26'' 43"','+ 15'' 47"',6408,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9554,15,'5h 07'' 13"','+ 03'' 44"',6440,9539,null,'0 0:3:44.0','0 5:7:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8535,52,'4h 42'' 29"','+ 00'' 00"',6402,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9684,145,'5h 33'' 39"','+ 30'' 10"',6584,9539,null,'0 0:30:10.0','0 5:33:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10041,159,'1h 11'' 25"','+ 10'' 29"',6332,9882,null,'0 0:10:29.0','0 1:11:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26290,193,'5h 15'' 12"','+ 08'' 47"',25874,26097,'ITG','0 0:8:47.0','0 5:15:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26908,18,'13h 58'' 57"','+ 00'' 32"',25536,26693,'ITG','0 0:0:32.0','0 13:58:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25926,28,'4h 41'' 37"','+ 00'' 06"',25558,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30805,73,'4h 20'' 24"','+ 00'' 00"',25524,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25777,138,'4h 41'' 37"','+ 00'' 06"',25778,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29129,144,'3h 37'' 20"','+ 05'' 59"',25744,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32777,17,'2h 27'' 02"','+ 00'' 00"',25792,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9775,64,'4h 37'' 09"','+ 00'' 00"',6372,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7929,184,'4h 45'' 09"','+ 22'' 17"',6308,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8005,73,'5h 10'' 59"','+ 16'' 48"',6390,7932,null,'0 0:16:48.0','0 5:10:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8168,49,'5h 46'' 19"','+ 08'' 09"',6336,8119,null,'0 0:8:9.0','0 5:46:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6381,90,'11'' 00"','+ 01'' 00"',6382,6202,null,'0 0:1:0.0','0 0:11:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9249,58,'4h 57'' 59"','+ 13'' 08"',6312,9191,null,'0 0:13:8.0','0 4:57:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7189,12,'3h 34'' 55"','+ 00'' 00"',6456,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7196,19,'3h 34'' 55"','+ 00'' 00"',6212,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8692,30,'4h 59'' 37"','+ 01'' 11"',6514,8662,null,'0 0:1:11.0','0 4:59:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9546,7,'5h 05'' 09"','+ 01'' 40"',6314,9539,null,'0 0:1:40.0','0 5:5:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7429,62,'4h 30'' 50"','+ 00'' 00"',6346,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9796,85,'4h 37'' 09"','+ 00'' 00"',6344,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7571,15,'5h 37'' 45"','+ 00'' 03"',6394,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8749,87,'5h 03'' 51"','+ 05'' 25"',6290,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8506,23,'4h 42'' 29"','+ 00'' 00"',6544,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9035,20,'4h 55'' 12"','+ 02'' 30"',6542,9015,null,'0 0:2:30.0','0 4:55:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7819,74,'4h 32'' 54"','+ 10'' 02"',6454,7745,null,'0 0:10:2.0','0 4:32:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7348,171,'3h 35'' 37"','+ 00'' 42"',6514,7177,null,'0 0:0:42.0','0 3:35:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9316,125,'5h 13'' 40"','+ 28'' 49"',6392,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9413,47,'5h 38'' 28"','+ 06'' 45"',6282,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7103,116,'4h 56'' 06"','+ 06'' 28"',6588,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10162,109,'2h 42'' 21"','+ 00'' 00"',6390,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7872,127,'4h 42'' 06"','+ 19'' 14"',6466,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7771,26,'4h 24'' 39"','+ 01'' 47"',6416,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6319,59,'10'' 52"','+ 00'' 52"',6320,6202,null,'0 0:0:52.0','0 0:10:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8277,158,'6h 13'' 07"','+ 34'' 57"',6502,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7262,85,'3h 34'' 55"','+ 00'' 00"',6254,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7558,2,'5h 37'' 42"','+ 00'' 00"',6216,7556,null,'0 0:0:0.0','0 5:37:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8359,58,'5h 25'' 15"','+ 14'' 19"',6336,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8452,151,'5h 26'' 43"','+ 15'' 47"',6434,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7519,152,'4h 31'' 39"','+ 00'' 49"',6468,7367,null,'0 0:0:49.0','0 4:31:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7469,102,'4h 30'' 50"','+ 00'' 00"',6554,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8591,108,'4h 42'' 29"','+ 00'' 00"',6576,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6751,154,'5h 09'' 38"','+ 00'' 00"',6396,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7840,95,'4h 37'' 04"','+ 14'' 12"',6410,7745,null,'0 0:14:12.0','0 4:37:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8569,86,'4h 42'' 29"','+ 00'' 00"',6450,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7889,144,'4h 45'' 09"','+ 22'' 17"',6476,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8860,21,'4h 26'' 39"','+ 00'' 13"',6406,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6648,51,'5h 09'' 38"','+ 00'' 00"',6260,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10029,147,'1h 10'' 54"','+ 09'' 58"',6382,9882,null,'0 0:9:58.0','0 1:10:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9241,50,'4h 54'' 26"','+ 09'' 35"',6340,9191,null,'0 0:9:35.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7722,166,'5h 38'' 52"','+ 01'' 10"',6412,7556,null,'0 0:1:10.0','0 5:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8668,6,'4h 58'' 36"','+ 00'' 10"',6352,8662,null,'0 0:0:10.0','0 4:58:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9067,52,'5h 05'' 11"','+ 12'' 29"',6592,9015,null,'0 0:12:29.0','0 5:5:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9238,47,'4h 53'' 26"','+ 08'' 35"',6504,9191,null,'0 0:8:35.0','0 4:53:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7752,7,'4h 24'' 39"','+ 01'' 47"',6484,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9663,124,'5h 32'' 27"','+ 28'' 58"',6406,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7343,166,'3h 35'' 34"','+ 00'' 39"',6460,7177,null,'0 0:0:39.0','0 3:35:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7140,153,'4h 59'' 27"','+ 09'' 49"',6510,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9902,20,'1h 05'' 35"','+ 04'' 39"',6258,9882,null,'0 0:4:39.0','0 1:5:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9767,56,'4h 37'' 09"','+ 00'' 00"',6214,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7933,1,'4h 54'' 11"','&nbsp;',6446,7932,null,'0 0:0:0.0','0 4:54:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7501,134,'4h 30'' 50"','+ 00'' 00"',6592,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8229,110,'6h 04'' 06"','+ 25'' 56"',6288,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7370,3,'4h 30'' 50"','+ 00'' 00"',6220,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8248,129,'6h 08'' 25"','+ 30'' 15"',6478,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8863,24,'4h 26'' 39"','+ 00'' 13"',6374,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8622,139,'4h 47'' 34"','+ 05'' 05"',6420,8483,null,'0 0:5:5.0','0 4:47:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8548,65,'4h 42'' 29"','+ 00'' 00"',6446,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7797,52,'4h 26'' 52"','+ 04'' 00"',6366,7745,null,'0 0:4:0.0','0 4:26:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9952,70,'1h 08'' 05"','+ 07'' 09"',6228,9882,null,'0 0:7:9.0','0 1:8:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9232,41,'4h 53'' 26"','+ 08'' 35"',6396,9191,null,'0 0:8:35.0','0 4:53:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10171,118,'2h 42'' 21"','+ 00'' 00"',6480,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6958,165,'4h 54'' 26"','+ 13'' 38"',6378,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7012,25,'4h 51'' 46"','+ 02'' 08"',6456,6987,null,'0 0:2:8.0','0 4:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8321,20,'5h 25'' 15"','+ 14'' 19"',6546,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8713,51,'5h 01'' 13"','+ 02'' 47"',6538,8662,null,'0 0:2:47.0','0 5:1:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7982,50,'5h 01'' 10"','+ 06'' 59"',6344,7932,null,'0 0:6:59.0','0 5:1:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8822,160,'5h 10'' 36"','+ 12'' 10"',6324,8662,null,'0 0:12:10.0','0 5:10:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7224,47,'3h 34'' 55"','+ 00'' 00"',6438,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10068,15,'2h 42'' 21"','+ 00'' 00"',6588,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6999,12,'4h 50'' 31"','+ 00'' 53"',6296,6987,null,'0 0:0:53.0','0 4:50:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8753,91,'5h 03'' 51"','+ 05'' 25"',6442,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9513,147,'6h 06'' 31"','+ 34'' 48"',6422,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7854,109,'4h 42'' 06"','+ 19'' 14"',6562,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7738,182,'5h 44'' 01"','+ 06'' 19"',6578,7556,null,'0 0:6:19.0','0 5:44:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9605,66,'5h 19'' 04"','+ 15'' 35"',6574,9539,null,'0 0:15:35.0','0 5:19:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9818,107,'4h 37'' 09"','+ 00'' 00"',6450,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9658,119,'5h 32'' 27"','+ 28'' 58"',6224,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9257,66,'5h 02'' 00"','+ 17'' 09"',6442,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9282,91,'5h 08'' 52"','+ 24'' 01"',6404,9191,null,'0 0:24:1.0','0 5:8:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7111,124,'4h 56'' 06"','+ 06'' 28"',6584,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7542,175,'4h 34'' 21"','+ 03'' 31"',6370,7367,null,'0 0:3:31.0','0 4:34:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7848,103,'4h 42'' 06"','+ 19'' 14"',6244,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9778,67,'4h 37'' 09"','+ 00'' 00"',6358,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8430,129,'5h 26'' 43"','+ 15'' 47"',6266,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6936,143,'4h 49'' 46"','+ 08'' 58"',6466,6793,null,'0 0:8:58.0','0 4:49:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10047,165,'1h 11'' 51"','+ 10'' 55"',6558,9882,null,'0 0:10:55.0','0 1:11:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7063,76,'4h 52'' 03"','+ 02'' 25"',6372,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9662,123,'5h 32'' 27"','+ 28'' 58"',6422,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7422,55,'4h 30'' 50"','+ 00'' 00"',6506,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8536,53,'4h 42'' 29"','+ 00'' 00"',6344,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7531,164,'4h 33'' 17"','+ 02'' 27"',6502,7367,null,'0 0:2:27.0','0 4:33:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7485,118,'4h 30'' 50"','+ 00'' 00"',6344,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8489,6,'4h 42'' 29"','+ 00'' 00"',6550,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7484,117,'4h 30'' 50"','+ 00'' 00"',6484,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8682,20,'4h 58'' 57"','+ 00'' 31"',6296,8662,null,'0 0:0:31.0','0 4:58:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8885,46,'4h 26'' 39"','+ 00'' 13"',6282,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9304,113,'5h 13'' 40"','+ 28'' 49"',6456,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6766,169,'5h 09'' 38"','+ 00'' 00"',6268,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8673,11,'4h 58'' 43"','+ 00'' 17"',6218,8662,null,'0 0:0:17.0','0 4:58:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9306,115,'5h 13'' 40"','+ 28'' 49"',6280,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6735,138,'5h 09'' 38"','+ 00'' 00"',6344,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8059,127,'5h 22'' 00"','+ 27'' 49"',6252,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7539,172,'4h 33'' 17"','+ 02'' 27"',6560,7367,null,'0 0:2:27.0','0 4:33:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8118,186,'5h 27'' 03"','+ 32'' 52"',6308,7932,null,'0 0:32:52.0','0 5:27:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6249,24,'10'' 40"','+ 00'' 40"',6250,6202,null,'0 0:0:40.0','0 0:10:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6395,97,'11'' 02"','+ 01'' 02"',6396,6202,null,'0 0:1:2.0','0 0:11:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7992,60,'5h 05'' 51"','+ 11'' 40"',6380,7932,null,'0 0:11:40.0','0 5:5:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6813,20,'4h 44'' 44"','+ 03'' 56"',6298,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9567,28,'5h 09'' 11"','+ 05'' 42"',6526,9539,null,'0 0:5:42.0','0 5:9:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9971,89,'1h 08'' 43"','+ 07'' 47"',6388,9882,null,'0 0:7:47.0','0 1:8:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8461,160,'5h 26'' 43"','+ 15'' 47"',6400,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10179,126,'2h 42'' 21"','+ 00'' 00"',6352,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8044,112,'5h 19'' 32"','+ 25'' 21"',6330,7932,null,'0 0:25:21.0','0 5:19:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8930,91,'4h 28'' 40"','+ 02'' 14"',6498,8839,null,'0 0:2:14.0','0 4:28:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7127,140,'4h 56'' 41"','+ 07'' 03"',6308,6987,null,'0 0:7:3.0','0 4:56:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8173,54,'5h 53'' 27"','+ 15'' 17"',6258,8119,null,'0 0:15:17.0','0 5:53:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9611,72,'5h 20'' 17"','+ 16'' 48"',6342,9539,null,'0 0:16:48.0','0 5:20:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8451,150,'5h 26'' 43"','+ 15'' 47"',6530,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6525,162,'11'' 20"','+ 01'' 20"',6526,6202,null,'0 0:1:20.0','0 0:11:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10079,26,'2h 42'' 21"','+ 00'' 00"',6272,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7856,111,'4h 42'' 06"','+ 19'' 14"',6280,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7397,30,'4h 30'' 50"','+ 00'' 00"',6210,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8211,92,'6h 04'' 06"','+ 25'' 56"',6384,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8015,83,'5h 15'' 43"','+ 21'' 32"',6250,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6791,194,'5h 09'' 38"','+ 00'' 00"',6566,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6728,131,'5h 09'' 38"','+ 00'' 00"',6524,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8309,8,'5h 24'' 53"','+ 13'' 57"',6396,8301,null,'0 0:13:57.0','0 5:24:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7386,19,'4h 30'' 50"','+ 00'' 00"',6214,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7944,12,'4h 54'' 31"','+ 00'' 20"',6230,7932,null,'0 0:0:20.0','0 4:54:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7926,181,'4h 45'' 09"','+ 22'' 17"',6298,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8759,97,'5h 03'' 51"','+ 05'' 25"',6534,8662,null,'0 0:5:25.0','0 5:3:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9121,106,'5h 21'' 23"','+ 28'' 41"',6298,9015,null,'0 0:28:41.0','0 5:21:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8485,2,'4h 42'' 29"','+ 00'' 00"',6280,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9891,9,'1h 04'' 29"','+ 03'' 33"',6356,9882,null,'0 0:3:33.0','0 1:4:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6682,85,'5h 09'' 38"','+ 00'' 00"',6486,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9878,167,'4h 38'' 50"','+ 01'' 41"',6374,9711,null,'0 0:1:41.0','0 4:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6451,125,'11'' 09"','+ 01'' 09"',6452,6202,null,'0 0:1:9.0','0 0:11:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8711,49,'5h 00'' 43"','+ 02'' 17"',6292,8662,null,'0 0:2:17.0','0 5:0:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9719,8,'4h 37'' 09"','+ 00'' 00"',6292,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6694,97,'5h 09'' 38"','+ 00'' 00"',6540,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7734,178,'5h 39'' 40"','+ 01'' 58"',6348,7556,null,'0 0:1:58.0','0 5:39:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9435,69,'5h 55'' 25"','+ 23'' 42"',6472,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10106,53,'2h 42'' 21"','+ 00'' 00"',6392,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8437,136,'5h 26'' 43"','+ 15'' 47"',6412,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6537,168,'11'' 21"','+ 01'' 21"',6538,6202,null,'0 0:1:21.0','0 0:11:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9156,141,'5h 29'' 38"','+ 36'' 56"',6286,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8473,172,'5h 26'' 43"','+ 15'' 47"',6496,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8997,158,'4h 33'' 30"','+ 07'' 04"',6476,8839,null,'0 0:7:4.0','0 4:33:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6600,3,'5h 09'' 38"','+ 00'' 00"',6516,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7208,31,'3h 34'' 55"','+ 00'' 00"',6294,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7144,157,'4h 59'' 27"','+ 09'' 49"',6468,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6669,72,'5h 09'' 38"','+ 00'' 00"',6556,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9810,99,'4h 37'' 09"','+ 00'' 00"',6484,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9987,105,'1h 09'' 21"','+ 08'' 25"',6538,9882,null,'0 0:8:25.0','0 1:9:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9123,108,'5h 21'' 23"','+ 28'' 41"',6498,9015,null,'0 0:28:41.0','0 5:21:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6973,180,'4h 54'' 26"','+ 13'' 38"',6368,6793,null,'0 0:13:38.0','0 4:54:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8857,18,'4h 26'' 39"','+ 00'' 13"',6350,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9210,19,'4h 48'' 59"','+ 04'' 08"',6242,9191,null,'0 0:4:8.0','0 4:48:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9305,114,'5h 13'' 40"','+ 28'' 49"',6378,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8281,162,'6h 13'' 07"','+ 34'' 57"',6324,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8259,140,'6h 13'' 07"','+ 34'' 57"',6590,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7912,167,'4h 45'' 09"','+ 22'' 17"',6430,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8139,20,'5h 41'' 58"','+ 03'' 48"',6240,8119,null,'0 0:3:48.0','0 5:41:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7964,32,'4h 57'' 38"','+ 03'' 27"',6510,7932,null,'0 0:3:27.0','0 4:57:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6629,32,'5h 09'' 38"','+ 00'' 00"',6410,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6937,144,'4h 50'' 37"','+ 09'' 49"',6412,6793,null,'0 0:9:49.0','0 4:50:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7355,178,'3h 37'' 03"','+ 02'' 08"',6552,7177,null,'0 0:2:8.0','0 3:37:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9912,30,'1h 06'' 12"','+ 05'' 16"',6284,9882,null,'0 0:5:16.0','0 1:6:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7783,38,'4h 24'' 39"','+ 01'' 47"',6342,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7295,118,'3h 34'' 55"','+ 00'' 00"',6316,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8399,98,'5h 25'' 15"','+ 14'' 19"',6592,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8540,57,'4h 42'' 29"','+ 00'' 00"',6342,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6843,50,'4h 44'' 44"','+ 03'' 56"',6296,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7467,100,'4h 30'' 50"','+ 00'' 00"',6380,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8233,114,'6h 04'' 06"','+ 25'' 56"',6348,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6817,24,'4h 44'' 44"','+ 03'' 56"',6272,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8546,63,'4h 42'' 29"','+ 00'' 00"',6374,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8627,144,'4h 50'' 10"','+ 07'' 41"',6412,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9911,29,'1h 06'' 11"','+ 05'' 15"',6274,9882,null,'0 0:5:15.0','0 1:6:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8665,3,'4h 58'' 30"','+ 00'' 04"',6240,8662,null,'0 0:0:4.0','0 4:58:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8344,43,'5h 25'' 15"','+ 14'' 19"',6352,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9088,73,'5h 07'' 56"','+ 15'' 14"',6526,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9066,51,'5h 04'' 30"','+ 11'' 48"',6368,9015,null,'0 0:11:48.0','0 5:4:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8539,56,'4h 42'' 29"','+ 00'' 00"',6432,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7186,9,'3h 34'' 55"','+ 00'' 00"',6516,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8279,160,'6h 13'' 07"','+ 34'' 57"',6410,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9489,123,'6h 06'' 31"','+ 34'' 48"',6328,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8735,73,'5h 02'' 41"','+ 04'' 15"',6578,8662,null,'0 0:4:15.0','0 5:2:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7781,36,'4h 24'' 39"','+ 01'' 47"',6318,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6943,150,'4h 50'' 37"','+ 09'' 49"',6528,6793,null,'0 0:9:49.0','0 4:50:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8795,133,'5h 05'' 28"','+ 07'' 02"',6588,8662,null,'0 0:7:2.0','0 5:5:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7832,87,'4h 37'' 04"','+ 14'' 12"',6370,7745,null,'0 0:14:12.0','0 4:37:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9333,142,'5h 13'' 40"','+ 28'' 49"',6550,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9122,107,'5h 21'' 23"','+ 28'' 41"',6472,9015,null,'0 0:28:41.0','0 5:21:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8269,150,'6h 13'' 07"','+ 34'' 57"',6576,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8401,100,'5h 25'' 15"','+ 14'' 19"',6554,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9587,48,'5h 13'' 55"','+ 10'' 26"',6444,9539,null,'0 0:10:26.0','0 5:13:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7799,54,'4h 26'' 52"','+ 04'' 00"',6580,7745,null,'0 0:4:0.0','0 4:26:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7521,154,'4h 32'' 08"','+ 01'' 18"',6426,7367,null,'0 0:1:18.0','0 4:32:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7237,60,'3h 34'' 55"','+ 00'' 00"',6334,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8222,103,'6h 04'' 06"','+ 25'' 56"',6514,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7460,93,'4h 30'' 50"','+ 00'' 00"',6440,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7031,44,'4h 52'' 03"','+ 02'' 25"',6228,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8255,136,'6h 13'' 07"','+ 34'' 57"',6392,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7823,78,'4h 35'' 51"','+ 12'' 59"',6564,7745,null,'0 0:12:59.0','0 4:35:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9274,83,'5h 02'' 00"','+ 17'' 09"',6266,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10126,73,'2h 42'' 21"','+ 00'' 00"',6380,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9034,19,'4h 55'' 12"','+ 02'' 30"',6282,9015,null,'0 0:2:30.0','0 4:55:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10010,128,'1h 10'' 07"','+ 09'' 11"',6576,9882,null,'0 0:9:11.0','0 1:10:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8830,168,'5h 11'' 26"','+ 13'' 00"',6226,8662,null,'0 0:13:0.0','0 5:11:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8879,40,'4h 26'' 39"','+ 00'' 13"',6278,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6821,28,'4h 44'' 44"','+ 03'' 56"',6572,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7211,34,'3h 34'' 55"','+ 00'' 00"',6338,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7536,169,'4h 33'' 17"','+ 02'' 27"',6462,7367,null,'0 0:2:27.0','0 4:33:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7150,163,'5h 02'' 02"','+ 12'' 24"',6580,6987,null,'0 0:12:24.0','0 5:2:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6409,104,'11'' 05"','+ 01'' 05"',6410,6202,null,'0 0:1:5.0','0 0:11:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10057,4,'2h 42'' 21"','+ 00'' 00"',6394,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8908,69,'4h 26'' 39"','+ 00'' 13"',6342,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9935,53,'1h 07'' 38"','+ 06'' 42"',6296,9882,null,'0 0:6:42.0','0 1:7:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9976,94,'1h 08'' 50"','+ 07'' 54"',6404,9882,null,'0 0:7:54.0','0 1:8:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8578,95,'4h 42'' 29"','+ 00'' 00"',6240,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7451,84,'4h 30'' 50"','+ 00'' 00"',6322,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7715,159,'5h 38'' 16"','+ 00'' 34"',6258,7556,null,'0 0:0:34.0','0 5:38:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8643,160,'4h 50'' 10"','+ 07'' 41"',6586,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8913,74,'4h 28'' 00"','+ 01'' 34"',6328,8839,null,'0 0:1:34.0','0 4:28:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7472,105,'4h 30'' 50"','+ 00'' 00"',6232,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8262,143,'6h 13'' 07"','+ 34'' 57"',6354,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9657,118,'5h 32'' 27"','+ 28'' 58"',6590,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6415,107,'11'' 05"','+ 01'' 05"',6416,6202,null,'0 0:1:5.0','0 0:11:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8950,111,'4h 31'' 01"','+ 04'' 35"',6384,8839,null,'0 0:4:35.0','0 4:31:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9575,36,'5h 10'' 31"','+ 07'' 02"',6262,9539,null,'0 0:7:2.0','0 5:10:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9631,92,'5h 26'' 48"','+ 23'' 19"',6390,9539,null,'0 0:23:19.0','0 5:26:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8394,93,'5h 25'' 15"','+ 14'' 19"',6246,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6567,183,'11'' 27"','+ 01'' 27"',6568,6202,null,'0 0:1:27.0','0 0:11:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7765,20,'4h 24'' 39"','+ 01'' 47"',6446,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7762,17,'4h 24'' 39"','+ 01'' 47"',6278,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9099,84,'5h 13'' 25"','+ 20'' 43"',6400,9015,null,'0 0:20:43.0','0 5:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6263,31,'10'' 43"','+ 00'' 43"',6264,6202,null,'0 0:0:43.0','0 0:10:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7154,167,'5h 02'' 02"','+ 12'' 24"',6530,6987,null,'0 0:12:24.0','0 5:2:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7667,111,'5h 37'' 45"','+ 00'' 03"',6580,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9392,26,'5h 38'' 28"','+ 06'' 45"',6288,9366,null,'0 0:6:45.0','0 5:38:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7759,14,'4h 24'' 39"','+ 01'' 47"',6248,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7256,79,'3h 34'' 55"','+ 00'' 00"',6384,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6634,37,'5h 09'' 38"','+ 00'' 00"',6398,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9357,166,'5h 13'' 40"','+ 28'' 49"',6374,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7779,34,'4h 24'' 39"','+ 01'' 47"',6334,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9019,4,'4h 53'' 50"','+ 01'' 08"',6446,9015,null,'0 0:1:8.0','0 4:53:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9517,151,'6h 06'' 31"','+ 34'' 48"',6250,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8467,166,'5h 26'' 43"','+ 15'' 47"',6222,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7879,134,'4h 42'' 06"','+ 19'' 14"',6400,7745,null,'0 0:19:14.0','0 4:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9852,141,'4h 37'' 33"','+ 00'' 24"',6222,9711,null,'0 0:0:24.0','0 4:37:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9799,88,'4h 37'' 09"','+ 00'' 00"',6566,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6765,168,'5h 09'' 38"','+ 00'' 00"',6420,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6816,23,'4h 44'' 44"','+ 03'' 56"',6362,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9193,2,'4h 46'' 11"','+ 01'' 20"',6388,9191,null,'0 0:1:20.0','0 4:46:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9633,94,'5h 26'' 48"','+ 23'' 19"',6508,9539,null,'0 0:23:19.0','0 5:26:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6804,11,'4h 44'' 44"','+ 03'' 56"',6382,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8149,30,'5h 43'' 05"','+ 04'' 55"',6356,8119,null,'0 0:4:55.0','0 5:43:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7650,94,'5h 37'' 45"','+ 00'' 03"',6344,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9674,135,'5h 33'' 34"','+ 30'' 05"',6474,9539,null,'0 0:30:5.0','0 5:33:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7053,66,'4h 52'' 03"','+ 02'' 25"',6498,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8583,100,'4h 42'' 29"','+ 00'' 00"',6580,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6679,82,'5h 09'' 38"','+ 00'' 00"',6562,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10023,141,'1h 10'' 38"','+ 09'' 42"',6536,9882,null,'0 0:9:42.0','0 1:10:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9670,131,'5h 32'' 27"','+ 28'' 58"',6374,9539,null,'0 0:28:58.0','0 5:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7464,97,'4h 30'' 50"','+ 00'' 00"',6580,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7289,112,'3h 34'' 55"','+ 00'' 00"',6572,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9596,57,'5h 15'' 04"','+ 11'' 35"',6524,9539,null,'0 0:11:35.0','0 5:15:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8566,83,'4h 42'' 29"','+ 00'' 00"',6312,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7185,8,'3h 34'' 55"','+ 00'' 00"',6264,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7462,95,'4h 30'' 50"','+ 00'' 00"',6538,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7043,56,'4h 52'' 03"','+ 02'' 25"',6376,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6363,81,'10'' 57"','+ 00'' 57"',6364,6202,null,'0 0:0:57.0','0 0:10:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7691,135,'5h 37'' 45"','+ 00'' 03"',6454,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10113,60,'2h 42'' 21"','+ 00'' 00"',6238,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7890,145,'4h 45'' 09"','+ 22'' 17"',6262,7745,null,'0 0:22:17.0','0 4:45:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9990,108,'1h 09'' 26"','+ 08'' 30"',6574,9882,null,'0 0:8:30.0','0 1:9:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9093,78,'5h 13'' 25"','+ 20'' 43"',6292,9015,null,'0 0:20:43.0','0 5:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9365,174,'5h 15'' 28"','+ 30'' 37"',6448,9191,null,'0 0:30:37.0','0 5:15:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6893,100,'4h 44'' 44"','+ 03'' 56"',6260,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7981,49,'5h 00'' 41"','+ 06'' 30"',6454,7932,null,'0 0:6:30.0','0 5:0:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9482,116,'6h 06'' 31"','+ 34'' 48"',6378,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9998,116,'1h 09'' 40"','+ 08'' 44"',6464,9882,null,'0 0:8:44.0','0 1:9:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8178,59,'5h 53'' 29"','+ 15'' 19"',6578,8119,null,'0 0:15:19.0','0 5:53:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6778,181,'5h 12'' 52"','+ 03'' 14"',6494,6597,null,'0 0:3:14.0','0 5:12:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9145,130,'5h 29'' 38"','+ 36'' 56"',6258,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7249,72,'3h 34'' 55"','+ 00'' 00"',6318,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7312,135,'3h 34'' 55"','+ 00'' 00"',6368,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9974,92,'1h 08'' 47"','+ 07'' 51"',6554,9882,null,'0 0:7:51.0','0 1:8:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9595,56,'5h 15'' 04"','+ 11'' 35"',6306,9539,null,'0 0:11:35.0','0 5:15:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6227,13,'10'' 35"','+ 00'' 35"',6228,6202,null,'0 0:0:35.0','0 0:10:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9340,149,'5h 13'' 40"','+ 28'' 49"',6284,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9049,34,'4h 56'' 54"','+ 04'' 12"',6272,9015,null,'0 0:4:12.0','0 4:56:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8062,130,'5h 22'' 00"','+ 27'' 49"',6448,7932,null,'0 0:27:49.0','0 5:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10144,91,'2h 42'' 21"','+ 00'' 00"',6354,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6974,181,'4h 57'' 23"','+ 16'' 35"',6430,6793,null,'0 0:16:35.0','0 4:57:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8919,80,'4h 28'' 00"','+ 01'' 34"',6450,8839,null,'0 0:1:34.0','0 4:28:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7707,151,'5h 37'' 45"','+ 00'' 03"',6522,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8285,166,'6h 13'' 07"','+ 34'' 57"',6206,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9179,164,'5h 29'' 38"','+ 36'' 56"',6418,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10062,9,'2h 42'' 21"','+ 00'' 00"',6424,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6455,127,'11'' 10"','+ 01'' 10"',6456,6202,null,'0 0:1:10.0','0 0:11:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9076,61,'5h 07'' 56"','+ 15'' 14"',6290,9015,null,'0 0:15:14.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8442,141,'5h 26'' 43"','+ 15'' 47"',6260,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8097,165,'5h 26'' 45"','+ 32'' 34"',6460,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6343,71,'10'' 55"','+ 00'' 55"',6344,6202,null,'0 0:0:55.0','0 0:10:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8340,39,'5h 25'' 15"','+ 14'' 19"',6492,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8214,95,'6h 04'' 06"','+ 25'' 56"',6460,8119,null,'0 0:25:56.0','0 6:4:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9780,69,'4h 37'' 09"','+ 00'' 00"',6266,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7233,56,'3h 34'' 55"','+ 00'' 00"',6344,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7311,134,'3h 34'' 55"','+ 00'' 00"',6476,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9457,91,'6h 06'' 31"','+ 34'' 48"',6280,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7028,41,'4h 52'' 03"','+ 02'' 25"',6244,6987,null,'0 0:2:25.0','0 4:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8612,129,'4h 45'' 33"','+ 03'' 04"',6204,8483,null,'0 0:3:4.0','0 4:45:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7960,28,'4h 56'' 34"','+ 02'' 23"',6278,7932,null,'0 0:2:23.0','0 4:56:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7576,20,'5h 37'' 45"','+ 00'' 03"',6362,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6269,34,'10'' 45"','+ 00'' 45"',6270,6202,null,'0 0:0:45.0','0 0:10:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7221,44,'3h 34'' 55"','+ 00'' 00"',6206,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6297,48,'10'' 49"','+ 00'' 49"',6298,6202,null,'0 0:0:49.0','0 0:10:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9281,90,'5h 08'' 52"','+ 24'' 01"',6290,9191,null,'0 0:24:1.0','0 5:8:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9370,4,'5h 31'' 43"','+ 00'' 00"',6482,9366,null,'0 0:0:0.0','0 5:31:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7405,38,'4h 30'' 50"','+ 00'' 00"',6236,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9198,7,'4h 47'' 41"','+ 02'' 50"',6214,9191,null,'0 0:2:50.0','0 4:47:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8108,176,'5h 26'' 45"','+ 32'' 34"',6494,7932,null,'0 0:32:34.0','0 5:26:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9247,56,'4h 57'' 59"','+ 13'' 08"',6338,9191,null,'0 0:13:8.0','0 4:57:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9495,129,'6h 06'' 31"','+ 34'' 48"',6528,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9343,152,'5h 13'' 40"','+ 28'' 49"',6298,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8653,170,'4h 50'' 10"','+ 07'' 41"',6448,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9243,52,'4h 56'' 52"','+ 12'' 01"',6574,9191,null,'0 0:12:1.0','0 4:56:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8239,120,'6h 08'' 25"','+ 30'' 15"',6286,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7613,57,'5h 37'' 45"','+ 00'' 03"',6332,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9480,114,'6h 06'' 31"','+ 34'' 48"',6556,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9505,139,'6h 06'' 31"','+ 34'' 48"',6362,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8036,104,'5h 15'' 43"','+ 21'' 32"',6568,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8652,169,'4h 50'' 10"','+ 07'' 41"',6270,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7697,141,'5h 37'' 45"','+ 00'' 03"',6256,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8488,5,'4h 42'' 29"','+ 00'' 00"',6424,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10048,166,'1h 11'' 53"','+ 10'' 57"',6248,9882,null,'0 0:10:57.0','0 1:11:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9965,83,'1h 08'' 23"','+ 07'' 27"',6534,9882,null,'0 0:7:27.0','0 1:8:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9558,19,'5h 07'' 56"','+ 04'' 27"',6238,9539,null,'0 0:4:27.0','0 5:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8283,164,'6h 13'' 07"','+ 34'' 57"',6556,8119,null,'0 0:34:57.0','0 6:13:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8870,31,'4h 26'' 39"','+ 00'' 13"',6294,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9037,22,'4h 55'' 12"','+ 02'' 30"',6236,9015,null,'0 0:2:30.0','0 4:55:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7812,67,'4h 32'' 54"','+ 10'' 02"',6536,7745,null,'0 0:10:2.0','0 4:32:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8086,154,'5h 24'' 26"','+ 30'' 15"',6204,7932,null,'0 0:30:15.0','0 5:24:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9576,37,'5h 11'' 05"','+ 07'' 36"',6302,9539,null,'0 0:7:36.0','0 5:11:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7768,23,'4h 24'' 39"','+ 01'' 47"',6524,7745,null,'0 0:1:47.0','0 4:24:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9861,150,'4h 38'' 12"','+ 01'' 03"',6546,9711,null,'0 0:1:3.0','0 4:38:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6305,52,'10'' 50"','+ 00'' 50"',6306,6202,null,'0 0:0:50.0','0 0:10:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9173,158,'5h 29'' 38"','+ 36'' 56"',6434,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7129,142,'4h 59'' 27"','+ 09'' 49"',6564,6987,null,'0 0:9:49.0','0 4:59:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9994,112,'1h 09'' 35"','+ 08'' 39"',6302,9882,null,'0 0:8:39.0','0 1:9:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7489,122,'4h 30'' 50"','+ 00'' 00"',6590,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7561,5,'5h 37'' 42"','+ 00'' 00"',6324,7556,null,'0 0:0:0.0','0 5:37:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9329,138,'5h 13'' 40"','+ 28'' 49"',6560,9191,null,'0 0:28:49.0','0 5:13:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8353,52,'5h 25'' 15"','+ 14'' 19"',6276,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9551,12,'5h 06'' 55"','+ 03'' 26"',6296,9539,null,'0 0:3:26.0','0 5:6:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8397,96,'5h 25'' 15"','+ 14'' 19"',6344,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8439,138,'5h 26'' 43"','+ 15'' 47"',6270,8301,null,'0 0:15:47.0','0 5:26:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8022,90,'5h 15'' 43"','+ 21'' 32"',6578,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8674,12,'4h 58'' 57"','+ 00'' 31"',6232,8662,null,'0 0:0:31.0','0 4:58:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9506,140,'6h 06'' 31"','+ 34'' 48"',6550,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10220,167,'2h 42'' 58"','+ 00'' 37"',6226,10053,null,'0 0:0:37.0','0 2:42:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8235,116,'6h 08'' 25"','+ 30'' 15"',6540,8119,null,'0 0:30:15.0','0 6:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7668,112,'5h 37'' 45"','+ 00'' 03"',6342,7556,null,'0 0:0:3.0','0 5:37:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6851,58,'4h 44'' 44"','+ 03'' 56"',6390,6793,null,'0 0:3:56.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8547,64,'4h 42'' 29"','+ 00'' 00"',6376,8483,null,'0 0:0:0.0','0 4:42:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9012,173,'4h 38'' 44"','+ 12'' 18"',6578,8839,null,'0 0:12:18.0','0 4:38:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9693,154,'5h 34'' 19"','+ 30'' 50"',6530,9539,null,'0 0:30:50.0','0 5:34:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9095,80,'5h 13'' 25"','+ 20'' 43"',6372,9015,null,'0 0:20:43.0','0 5:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8895,56,'4h 26'' 39"','+ 00'' 13"',6346,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9439,73,'5h 55'' 25"','+ 23'' 42"',6334,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8865,26,'4h 26'' 39"','+ 00'' 13"',6338,8839,null,'0 0:0:13.0','0 4:26:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31464,50,'4h 24'' 58"','+ 06'' 58"',25826,31414,'ITE','0 0:6:58.0','0 4:24:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27850,178,'23h 16'' 16"','+ 25'' 42"',25874,27479,'ITG','0 0:25:42.0','0 23:16:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30291,72,'56h 43'' 09"','+ 53'' 12"',25622,30048,'ITG','0 0:53:12.0','2 8:43:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27012,122,'14h 05'' 18"','+ 06'' 53"',25842,26693,'ITG','0 0:6:53.0','0 14:5:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31692,109,'75h 22'' 10"','+ 1h 58'' 21"',25774,31414,'ITG','0 1:58:21.0','3 3:22:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26949,59,'14h 01'' 02"','+ 02'' 37"',25638,26693,'ITG','0 0:2:37.0','0 14:1:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27117,29,'3h 38'' 32"','+ 00'' 00"',25664,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32238,148,'3h 38'' 52"','+ 25'' 27"',25856,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30306,87,'56h 52'' 38"','+ 1h 02'' 41"',25636,30048,'ITG','0 1:2:41.0','2 8:52:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30996,94,'66h 53'' 55"','+ 1h 29'' 21"',25770,30732,'ITG','0 1:29:21.0','2 18:53:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26995,105,'14h 03'' 37"','+ 05'' 12"',25718,26693,'ITG','0 0:5:12.0','0 14:3:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28113,57,'28h 35'' 02"','+ 05'' 35"',25650,27866,'ITG','0 0:5:35.0','1 4:35:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30979,77,'66h 41'' 35"','+ 1h 17'' 01"',25722,30732,'ITG','0 1:17:1.0','2 18:41:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29264,101,'42h 44'' 53"','+ 38'' 21"',25554,28985,'ITG','0 0:38:21.0','1 18:44:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29045,60,'3h 31'' 21"','+ 00'' 00"',25730,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30021,149,'53h 27'' 22"','+ 1h 32'' 38"',25816,29697,'ITG','0 1:32:38.0','2 5:27:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29087,102,'3h 36'' 54"','+ 05'' 33"',25676,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29445,103,'3h 46'' 07"','+ 00'' 00"',25764,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31639,56,'74h 25'' 11"','+ 1h 01'' 22"',25726,31414,'ITG','0 1:1:22.0','3 2:25:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26513,19,'9h 46'' 56"','+ 00'' 10"',25516,26296,'ITG','0 0:0:10.0','0 9:46:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32421,164,'86h 26'' 46"','+ 3h 38'' 03"',25852,32090,'ITG','0 3:38:3.0','3 14:26:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27584,105,'5h 15'' 21"','+ 01'' 44"',25546,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27386,103,'17h 43'' 44"','+ 06'' 47"',25718,27088,'ITG','0 0:6:47.0','0 17:43:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28740,116,'5h 40'' 26"','+ 13'' 17"',25582,28624,'ITE','0 0:13:17.0','0 5:40:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31824,71,'6h 39'' 13"','+ 31'' 17"',25802,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30767,35,'4h 20'' 24"','+ 00'' 00"',25694,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27261,173,'3h 43'' 01"','+ 04'' 29"',25814,27088,'ITE','0 0:4:29.0','0 3:43:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29966,94,'52h 53'' 13"','+ 58'' 29"',25620,29697,'ITG','0 0:58:29.0','2 4:53:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26532,38,'9h 47'' 36"','+ 00'' 50"',25694,26296,'ITG','0 0:0:50.0','0 9:47:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27982,116,'5h 41'' 59"','+ 03'' 06"',25562,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26498,4,'9h 46'' 50"','+ 00'' 04"',25514,26296,'ITG','0 0:0:4.0','0 9:46:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28026,160,'5h 41'' 59"','+ 03'' 06"',25700,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28030,164,'5h 41'' 59"','+ 03'' 06"',25752,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30665,104,'62h 42'' 05"','+ 1h 37'' 55"',25554,30391,'ITG','0 1:37:55.0','2 14:42:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26221,124,'5h 09'' 34"','+ 03'' 09"',25668,26097,'ITG','0 0:3:9.0','0 5:9:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30589,28,'61h 25'' 00"','+ 20'' 50"',25504,30391,'ITG','0 0:20:50.0','2 13:25:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29933,61,'52h 32'' 35"','+ 37'' 51"',25772,29697,'ITG','0 0:37:51.0','2 4:32:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29374,32,'3h 46'' 07"','+ 00'' 00"',25584,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31772,19,'6h 12'' 54"','+ 04'' 58"',25540,31753,'ITE','0 0:4:58.0','0 6:12:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29810,113,'6h 34'' 20"','+ 33'' 05"',25612,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30523,132,'5h 40'' 10"','+ 26'' 45"',25868,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26421,125,'4h 40'' 21"','+ 00'' 00"',25624,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32624,32,'84h 49'' 18"','+ 1h 03'' 58"',25592,32425,'ITG','0 1:3:58.0','3 12:49:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29638,119,'46h 41'' 28"','+ 48'' 49"',25854,29342,'ITG','0 0:48:49.0','1 22:41:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32855,95,'2h 27'' 02"','+ 00'' 00"',25840,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26622,128,'9h 50'' 13"','+ 03'' 27"',25782,26296,'ITG','0 0:3:27.0','0 9:50:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31910,157,'6h 43'' 36"','+ 35'' 40"',25898,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32837,77,'2h 27'' 02"','+ 00'' 00"',25834,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29882,10,'51h 59'' 41"','+ 04'' 57"',25540,29697,'ITG','0 0:4:57.0','2 3:59:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31024,122,'67h 16'' 15"','+ 1h 51'' 41"',25754,30732,'ITG','0 1:51:41.0','2 19:16:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31430,16,'4h 22'' 00"','+ 04'' 00"',25666,31414,'ITE','0 0:4:0.0','0 4:22:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28108,52,'28h 34'' 18"','+ 04'' 51"',25660,27866,'ITG','0 0:4:51.0','1 4:34:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28388,141,'4h 56'' 45"','+ 19'' 59"',25676,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28897,93,'39h 03'' 55"','+ 28'' 44"',25594,28624,'ITG','0 0:28:44.0','1 15:3:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33094,167,'90h 10'' 05"','+ 3h 57'' 43"',25750,32760,'ITG','0 3:57:43.0','3 18:10:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26328,32,'4h 40'' 21"','+ 00'' 00"',25576,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27066,176,'14h 10'' 12"','+ 11'' 47"',25724,26693,'ITG','0 0:11:47.0','0 14:10:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28858,54,'38h 50'' 25"','+ 15'' 14"',25582,28624,'ITG','0 0:15:14.0','1 14:50:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29983,111,'53h 06'' 51"','+ 1h 12'' 07"',25756,29697,'ITG','0 1:12:7.0','2 5:6:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30055,7,'3h 52'' 44"','+ 05'' 08"',25604,30048,'ITE','0 0:5:8.0','0 3:52:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31155,82,'3h 42'' 13"','+ 10'' 35"',25860,31073,'ITE','0 0:10:35.0','0 3:42:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32806,46,'2h 27'' 02"','+ 00'' 00"',25720,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26031,133,'4h 43'' 56"','+ 02'' 25"',25730,25502,'ITG','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29539,20,'45h 57'' 40"','+ 05'' 01"',25566,29342,'ITG','0 0:5:1.0','1 21:57:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25621,60,'4h 41'' 37"','+ 00'' 06"',25622,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27183,95,'3h 38'' 32"','+ 00'' 00"',25886,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31843,90,'6h 43'' 36"','+ 35'' 40"',25636,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30924,22,'65h 37'' 37"','+ 13'' 03"',25674,30732,'ITG','0 0:13:3.0','2 17:37:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28541,106,'33h 31'' 06"','+ 24'' 38"',25868,28247,'ITG','0 0:24:38.0','1 9:31:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26961,71,'14h 01'' 35"','+ 03'' 10"',25590,26693,'ITG','0 0:3:10.0','0 14:1:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27895,29,'5h 38'' 53"','+ 00'' 00"',25830,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27947,81,'5h 39'' 09"','+ 00'' 16"',25836,27866,'ITE','0 0:0:16.0','0 5:39:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28966,162,'39h 33'' 32"','+ 58'' 21"',25796,28624,'ITG','0 0:58:21.0','1 15:33:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25645,72,'4h 43'' 26"','+ 01'' 55"',25646,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30349,130,'57h 20'' 50"','+ 1h 30'' 53"',25810,30048,'ITG','0 1:30:53.0','2 9:20:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32050,129,'82h 18'' 41"','+ 2h 44'' 35"',25698,31753,'ITG','0 2:44:35.0','3 10:18:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31554,140,'4h 32'' 15"','+ 14'' 15"',25856,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27990,124,'5h 41'' 59"','+ 03'' 06"',25856,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28084,28,'28h 31'' 40"','+ 02'' 13"',25518,27866,'ITG','0 0:2:13.0','1 4:31:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28019,153,'5h 41'' 59"','+ 03'' 06"',25762,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27132,44,'3h 38'' 32"','+ 00'' 00"',25696,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28809,5,'38h 37'' 48"','+ 02'' 37"',25580,28624,'ITG','0 0:2:37.0','1 14:37:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29106,121,'3h 37'' 20"','+ 05'' 59"',25672,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29585,66,'46h 17'' 52"','+ 25'' 13"',25606,29342,'ITG','0 0:25:13.0','1 22:17:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30578,17,'61h 14'' 15"','+ 10'' 05"',25638,30391,'ITG','0 0:10:5.0','2 13:14:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25949,51,'4h 41'' 37"','+ 00'' 06"',25630,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32924,164,'2h 28'' 01"','+ 00'' 59"',25634,32760,'ITE','0 0:0:59.0','0 2:28:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26304,8,'4h 40'' 21"','+ 00'' 00"',25886,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26015,117,'4h 43'' 26"','+ 01'' 55"',25704,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31754,1,'6h 07'' 56"','&nbsp;',25580,31753,'ITE','0 0:0:0.0','0 6:7:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27635,156,'5h 16'' 00"','+ 02'' 23"',25670,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26684,190,'9h 55'' 33"','+ 08'' 47"',25880,26296,'ITG','0 0:8:47.0','0 9:55:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32030,109,'82h 03'' 16"','+ 2h 29'' 10"',25590,31753,'ITG','0 2:29:10.0','3 10:3:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27339,56,'17h 39'' 34"','+ 02'' 37"',25638,27088,'ITG','0 0:2:37.0','0 17:39:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28813,9,'38h 38'' 06"','+ 02'' 55"',25504,28624,'ITG','0 0:2:55.0','1 14:38:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26099,2,'5h 06'' 25"','+ 00'' 00"',25534,26097,'ITG','0 0:0:0.0','0 5:6:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25717,108,'4h 43'' 41"','+ 02'' 10"',25718,25502,'ITE','0 0:2:10.0','0 4:43:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33016,89,'88h 42'' 31"','+ 2h 30'' 09"',25718,32760,'ITG','0 2:30:9.0','3 16:42:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32776,16,'2h 27'' 02"','+ 00'' 00"',25816,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29583,64,'46h 16'' 53"','+ 24'' 14"',25544,29342,'ITG','0 0:24:14.0','1 22:16:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29446,104,'3h 46'' 07"','+ 00'' 00"',25740,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26025,127,'4h 43'' 41"','+ 02'' 10"',25718,25502,'ITG','0 0:2:10.0','0 4:43:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31167,94,'3h 43'' 52"','+ 12'' 14"',25524,31073,'ITE','0 0:12:14.0','0 3:43:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32585,160,'1h 04'' 36"','+ 09'' 03"',25880,32425,'ITE','0 0:9:3.0','0 1:4:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26837,144,'4h 15'' 56"','+ 04'' 17"',25804,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28001,135,'5h 41'' 59"','+ 03'' 06"',25826,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30305,86,'56h 52'' 29"','+ 1h 02'' 32"',25722,30048,'ITG','0 1:2:32.0','2 8:52:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32388,131,'85h 57'' 13"','+ 3h 08'' 30"',25886,32090,'ITG','0 3:8:30.0','3 13:57:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27690,18,'22h 51'' 14"','+ 00'' 40"',25684,27479,'ITG','0 0:0:40.0','0 22:51:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31876,123,'6h 43'' 36"','+ 35'' 40"',25770,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26350,54,'4h 40'' 21"','+ 00'' 00"',25592,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32253,163,'3h 38'' 52"','+ 25'' 27"',25522,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26797,104,'4h 13'' 45"','+ 02'' 06"',25782,26693,'ITE','0 0:2:6.0','0 4:13:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28811,7,'38h 37'' 49"','+ 02'' 38"',25528,28624,'ITG','0 0:2:38.0','1 14:37:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29378,36,'3h 46'' 07"','+ 00'' 00"',25522,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29346,4,'3h 46'' 07"','+ 00'' 00"',25558,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32515,90,'1h 01'' 29"','+ 05'' 56"',25524,32425,'ITE','0 0:5:56.0','0 1:1:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31577,163,'4h 32'' 15"','+ 14'' 15"',25796,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31720,137,'75h 42'' 05"','+ 2h 18'' 16"',25894,31414,'ITG','0 2:18:16.0','3 3:42:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28671,47,'5h 31'' 48"','+ 04'' 39"',25544,28624,'ITE','0 0:4:39.0','0 5:31:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31074,1,'3h 31'' 38"','&nbsp;',25508,31073,'ITE','0 0:0:0.0','0 3:31:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26195,98,'5h 08'' 56"','+ 02'' 31"',25754,26097,'ITG','0 0:2:31.0','0 5:8:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31255,12,'69h 09'' 56"','+ 09'' 00"',25666,31073,'ITG','0 0:9:0.0','2 21:9:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25875,187,'4h 48'' 13"','+ 06'' 42"',25876,25502,'ITE','0 0:6:42.0','0 4:48:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26427,131,'4h 40'' 21"','+ 00'' 00"',25800,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27119,31,'3h 38'' 32"','+ 00'' 00"',25690,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28441,6,'33h 06'' 40"','+ 00'' 12"',25580,28247,'ITG','0 0:0:12.0','1 9:6:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31793,40,'6h 25'' 28"','+ 17'' 32"',25632,31753,'ITE','0 0:17:32.0','0 6:25:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27279,191,'3h 47'' 05"','+ 08'' 33"',25838,27088,'ITE','0 0:8:33.0','0 3:47:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28268,21,'4h 37'' 01"','+ 00'' 15"',25696,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28460,25,'33h 08'' 42"','+ 02'' 14"',25524,28247,'ITG','0 0:2:14.0','1 9:8:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31776,23,'6h 14'' 49"','+ 06'' 53"',25604,31753,'ITE','0 0:6:53.0','0 6:14:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27240,152,'3h 40'' 37"','+ 02'' 05"',25744,27088,'ITE','0 0:2:5.0','0 3:40:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28038,172,'5h 41'' 59"','+ 03'' 06"',25862,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27078,188,'14h 13'' 00"','+ 14'' 35"',25818,26693,'ITG','0 0:14:35.0','0 14:13:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31932,11,'79h 43'' 42"','+ 09'' 36"',25518,31753,'ITG','0 0:9:36.0','3 7:43:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32242,152,'3h 38'' 52"','+ 25'' 27"',25538,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28984,180,'40h 04'' 01"','+ 1h 28'' 50"',25898,28624,'ITG','0 1:28:50.0','1 16:4:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31512,98,'4h 32'' 15"','+ 14'' 15"',25750,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27203,115,'3h 39'' 04"','+ 00'' 32"',25892,27088,'ITE','0 0:0:32.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26057,159,'4h 44'' 36"','+ 03'' 05"',25794,25502,'ITG','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29650,131,'46h 45'' 02"','+ 52'' 23"',25616,29342,'ITG','0 0:52:23.0','1 22:45:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27666,187,'5h 26'' 03"','+ 12'' 26"',25708,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29959,87,'52h 50'' 02"','+ 55'' 18"',25734,29697,'ITG','0 0:55:18.0','2 4:50:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26005,107,'4h 43'' 26"','+ 01'' 55"',25678,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28211,155,'28h 48'' 12"','+ 18'' 45"',25796,27866,'ITG','0 0:18:45.0','1 4:48:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32681,89,'86h 15'' 29"','+ 2h 30'' 09"',25718,32425,'ITG','0 2:30:9.0','3 14:15:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26600,106,'9h 49'' 33"','+ 02'' 47"',25634,26296,'ITG','0 0:2:47.0','0 9:49:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28806,2,'38h 37'' 00"','+ 01'' 49"',25574,28624,'ITG','0 0:1:49.0','1 14:37:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30324,105,'57h 05'' 56"','+ 1h 15'' 59"',25550,30048,'ITG','0 1:15:59.0','2 9:5:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29722,25,'6h 04'' 40"','+ 03'' 25"',25518,29697,'ITE','0 0:3:25.0','0 6:4:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27149,61,'3h 38'' 32"','+ 00'' 00"',25584,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26108,11,'5h 06'' 29"','+ 00'' 04"',25618,26097,'ITG','0 0:0:4.0','0 5:6:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30126,78,'3h 55'' 28"','+ 07'' 52"',25684,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27145,57,'3h 38'' 32"','+ 00'' 00"',25600,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32269,12,'82h 59'' 13"','+ 10'' 30"',25518,32090,'ITG','0 0:10:30.0','3 10:59:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26348,52,'4h 40'' 21"','+ 00'' 00"',25844,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32363,106,'85h 35'' 00"','+ 2h 46'' 17"',25576,32090,'ITG','0 2:46:17.0','3 13:35:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31210,137,'3h 46'' 44"','+ 15'' 06"',25710,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32473,48,'1h 00'' 08"','+ 04'' 35"',25786,32425,'ITE','0 0:4:35.0','0 1:0:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29545,26,'45h 58'' 00"','+ 05'' 21"',25638,29342,'ITG','0 0:5:21.0','1 21:58:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30104,56,'3h 55'' 13"','+ 07'' 37"',25602,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30438,47,'5h 23'' 10"','+ 09'' 45"',25578,30391,'ITE','0 0:9:45.0','0 5:23:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26273,176,'5h 12'' 51"','+ 06'' 26"',25862,26097,'ITG','0 0:6:26.0','0 5:12:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29377,35,'3h 46'' 07"','+ 00'' 00"',25850,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30218,170,'4h 09'' 44"','+ 22'' 08"',25864,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28101,45,'28h 33'' 45"','+ 04'' 18"',25544,27866,'ITG','0 0:4:18.0','1 4:33:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32570,145,'1h 03'' 28"','+ 07'' 55"',25662,32425,'ITE','0 0:7:55.0','0 1:3:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26380,84,'4h 40'' 21"','+ 00'' 00"',25640,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32291,34,'83h 53'' 06"','+ 1h 04'' 23"',25872,32090,'ITG','0 1:4:23.0','3 11:53:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27975,109,'5h 41'' 59"','+ 03'' 06"',25688,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30966,64,'66h 28'' 01"','+ 1h 03'' 27"',25560,30732,'ITG','0 1:3:27.0','2 18:28:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31061,159,'67h 43'' 59"','+ 2h 19'' 25"',25816,30732,'ITG','0 2:19:25.0','2 19:43:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33023,96,'88h 49'' 47"','+ 2h 37'' 25"',25720,32760,'ITG','0 2:37:25.0','3 16:49:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28841,37,'38h 42'' 31"','+ 07'' 20"',25600,28624,'ITG','0 0:7:20.0','1 14:42:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30681,120,'62h 53'' 04"','+ 1h 48'' 54"',25698,30391,'ITG','0 1:48:54.0','2 14:53:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30228,9,'55h 54'' 32"','+ 04'' 35"',25504,30048,'ITG','0 0:4:35.0','2 7:54:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28899,95,'39h 05'' 42"','+ 30'' 31"',25712,28624,'ITG','0 0:30:31.0','1 15:5:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31976,55,'81h 04'' 05"','+ 1h 29'' 59"',25524,31753,'ITG','0 1:29:59.0','3 9:4:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28171,115,'28h 41'' 56"','+ 12'' 29"',25776,27866,'ITG','0 0:12:29.0','1 4:41:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25900,2,'4h 41'' 34"','+ 00'' 03"',25506,25502,'ITG','0 0:0:3.0','0 4:41:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32302,45,'84h 17'' 45"','+ 1h 29'' 02"',25610,32090,'ITG','0 1:29:2.0','3 12:17:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28362,115,'4h 47'' 57"','+ 11'' 11"',25876,28247,'ITE','0 0:11:11.0','0 4:47:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26280,183,'5h 13'' 30"','+ 07'' 05"',25728,26097,'ITG','0 0:7:5.0','0 5:13:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26198,101,'5h 09'' 00"','+ 02'' 35"',25680,26097,'ITG','0 0:2:35.0','0 5:9:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27789,117,'23h 01'' 04"','+ 10'' 30"',25828,27479,'ITG','0 0:10:30.0','0 23:1:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32177,87,'3h 38'' 52"','+ 25'' 27"',25718,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31814,61,'6h 39'' 13"','+ 31'' 17"',25630,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30361,142,'57h 27'' 07"','+ 1h 37'' 10"',25886,30048,'ITG','0 1:37:10.0','2 9:27:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25591,45,'4h 41'' 37"','+ 00'' 06"',25592,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30942,40,'65h 59'' 17"','+ 34'' 43"',25872,30732,'ITG','0 0:34:43.0','2 17:59:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28359,112,'4h 47'' 53"','+ 11'' 07"',25668,28247,'ITE','0 0:11:7.0','0 4:47:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29902,30,'52h 07'' 12"','+ 12'' 28"',25626,29697,'ITG','0 0:12:28.0','2 4:7:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32750,158,'87h 23'' 33"','+ 3h 38'' 13"',25760,32425,'ITG','0 3:38:13.0','3 15:23:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26794,101,'4h 13'' 45"','+ 02'' 06"',25690,26693,'ITE','0 0:2:6.0','0 4:13:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29880,8,'51h 58'' 55"','+ 04'' 11"',25566,29697,'ITG','0 0:4:11.0','2 3:58:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30880,148,'4h 23'' 33"','+ 03'' 09"',25682,30732,'ITE','0 0:3:9.0','0 4:23:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26614,120,'9h 49'' 57"','+ 03'' 11"',25706,26296,'ITG','0 0:3:11.0','0 9:49:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32247,157,'3h 38'' 52"','+ 25'' 27"',25736,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26780,87,'4h 12'' 46"','+ 01'' 07"',25768,26693,'ITE','0 0:1:7.0','0 4:12:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29465,123,'3h 46'' 07"','+ 00'' 00"',25742,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28204,148,'28h 46'' 41"','+ 17'' 14"',25658,27866,'ITG','0 0:17:14.0','1 4:46:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29559,40,'46h 01'' 51"','+ 09'' 12"',25586,29342,'ITG','0 0:9:12.0','1 22:1:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27351,68,'17h 40'' 17"','+ 03'' 20"',25632,27088,'ITG','0 0:3:20.0','0 17:40:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32276,19,'83h 16'' 38"','+ 27'' 55"',25528,32090,'ITG','0 0:27:55.0','3 11:16:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30347,128,'57h 18'' 49"','+ 1h 28'' 52"',25612,30048,'ITG','0 1:28:52.0','2 9:18:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32519,94,'1h 01'' 36"','+ 06'' 03"',25720,32425,'ITE','0 0:6:3.0','0 1:1:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31501,87,'4h 32'' 15"','+ 14'' 15"',25778,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31992,71,'81h 22'' 15"','+ 1h 48'' 09"',25846,31753,'ITG','0 1:48:9.0','3 9:22:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29782,85,'6h 19'' 18"','+ 18'' 03"',25888,29697,'ITE','0 0:18:3.0','0 6:19:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32344,87,'85h 13'' 52"','+ 2h 25'' 09"',25744,32090,'ITG','0 2:25:9.0','3 13:13:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32960,33,'87h 17'' 31"','+ 1h 05'' 09"',25844,32760,'ITG','0 1:5:9.0','3 15:17:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30925,23,'65h 39'' 45"','+ 15'' 11"',25602,30732,'ITG','0 0:15:11.0','2 17:39:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28472,37,'33h 09'' 57"','+ 03'' 29"',25552,28247,'ITG','0 0:3:29.0','1 9:9:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30082,34,'3h 55'' 13"','+ 07'' 37"',25646,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29988,116,'53h 10'' 43"','+ 1h 15'' 59"',25550,29697,'ITG','0 1:15:59.0','2 5:10:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31106,33,'3h 36'' 55"','+ 05'' 17"',25514,31073,'ITE','0 0:5:17.0','0 3:36:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30190,142,'4h 09'' 44"','+ 22'' 08"',25736,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32257,167,'3h 38'' 52"','+ 25'' 27"',25534,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30072,24,'3h 55'' 13"','+ 07'' 37"',25566,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29752,55,'6h 12'' 28"','+ 11'' 13"',25664,29697,'ITE','0 0:11:13.0','0 6:12:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32666,74,'85h 57'' 11"','+ 2h 11'' 51"',25654,32425,'ITG','0 2:11:51.0','3 13:57:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28133,77,'28h 37'' 20"','+ 07'' 53"',25706,27866,'ITG','0 0:7:53.0','1 4:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29411,69,'3h 46'' 07"','+ 00'' 00"',25632,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26750,57,'4h 12'' 04"','+ 00'' 25"',25604,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28656,32,'5h 31'' 39"','+ 04'' 30"',25578,28624,'ITE','0 0:4:30.0','0 5:31:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31135,62,'3h 39'' 04"','+ 07'' 26"',25690,31073,'ITE','0 0:7:26.0','0 3:39:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28874,70,'38h 57'' 43"','+ 22'' 32"',25686,28624,'ITG','0 0:22:32.0','1 14:57:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27413,130,'17h 46'' 14"','+ 09'' 17"',25676,27088,'ITG','0 0:9:17.0','0 17:46:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26550,56,'9h 47'' 55"','+ 01'' 09"',25510,26296,'ITG','0 0:1:9.0','0 9:47:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31709,126,'75h 34'' 35"','+ 2h 10'' 46"',25756,31414,'ITG','0 2:10:46.0','3 3:34:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25911,13,'4h 41'' 37"','+ 00'' 06"',25528,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32678,86,'86h 12'' 48"','+ 2h 27'' 28"',25744,32425,'ITG','0 2:27:28.0','3 14:12:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30231,12,'55h 55'' 04"','+ 05'' 07"',25666,30048,'ITG','0 0:5:7.0','2 7:55:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32753,161,'87h 24'' 28"','+ 3h 39'' 08"',25796,32425,'ITG','0 3:39:8.0','3 15:24:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27334,51,'17h 39'' 26"','+ 02'' 29"',25650,27088,'ITG','0 0:2:29.0','0 17:39:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27406,123,'17h 45'' 49"','+ 08'' 52"',25778,27088,'ITG','0 0:8:52.0','0 17:45:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29022,37,'3h 31'' 21"','+ 00'' 00"',25518,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30491,100,'5h 37'' 59"','+ 24'' 34"',25776,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32675,83,'86h 11'' 59"','+ 2h 26'' 39"',25734,32425,'ITG','0 2:26:39.0','3 14:11:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26549,55,'9h 47'' 50"','+ 01'' 04"',25590,26296,'ITG','0 0:1:4.0','0 9:47:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32439,14,'58'' 09"','+ 02'' 36"',25578,32425,'ITE','0 0:2:36.0','0 0:58:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32720,128,'86h 59'' 35"','+ 3h 14'' 15"',25724,32425,'ITG','0 3:14:15.0','3 14:59:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30803,71,'4h 20'' 24"','+ 00'' 00"',25530,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28024,158,'5h 41'' 59"','+ 03'' 06"',25878,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32877,117,'2h 27'' 02"','+ 00'' 00"',25798,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30562,1,'61h 04'' 10"','&nbsp;',25530,30391,'ITG','0 0:0:0.0','2 13:4:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29417,75,'3h 46'' 07"','+ 00'' 00"',25530,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31921,168,'6h 43'' 36"','+ 35'' 40"',25776,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31369,126,'71h 02'' 03"','+ 2h 01'' 07"',25788,31073,'ITG','0 2:1:7.0','2 23:2:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29523,4,'45h 55'' 08"','+ 02'' 29"',25526,29342,'ITG','0 0:2:29.0','1 21:55:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31525,111,'4h 32'' 15"','+ 14'' 15"',25866,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30303,84,'56h 50'' 17"','+ 1h 00'' 20"',25686,30048,'ITG','0 1:0:20.0','2 8:50:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31996,75,'81h 27'' 34"','+ 1h 53'' 28"',25860,31753,'ITG','0 1:53:28.0','3 9:27:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32872,112,'2h 27'' 02"','+ 00'' 00"',25592,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31423,9,'4h 19'' 15"','+ 01'' 15"',25824,31414,'ITE','0 0:1:15.0','0 4:19:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28216,160,'28h 49'' 23"','+ 19'' 56"',25826,27866,'ITG','0 0:19:56.0','1 4:49:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26027,129,'4h 43'' 56"','+ 02'' 25"',25722,25502,'ITG','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25849,174,'4h 43'' 26"','+ 01'' 55"',25850,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31230,157,'3h 47'' 03"','+ 15'' 25"',25722,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26994,104,'14h 03'' 32"','+ 05'' 07"',25584,26693,'ITG','0 0:5:7.0','0 14:3:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31309,66,'70h 10'' 15"','+ 1h 09'' 19"',25772,31073,'ITG','0 1:9:19.0','2 22:10:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29221,58,'42h 27'' 38"','+ 21'' 06"',25510,28985,'ITG','0 0:21:6.0','1 18:27:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32989,62,'88h 05'' 44"','+ 1h 53'' 22"',25712,32760,'ITG','0 1:53:22.0','3 16:5:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28091,35,'28h 32'' 19"','+ 02'' 52"',25570,27866,'ITG','0 0:2:52.0','1 4:32:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31548,134,'4h 32'' 15"','+ 14'' 15"',25610,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32358,101,'85h 31'' 42"','+ 2h 42'' 59"',25588,32090,'ITG','0 2:42:59.0','3 13:31:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28379,132,'4h 56'' 45"','+ 19'' 59"',25898,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30609,48,'61h 43'' 58"','+ 39'' 48"',25524,30391,'ITG','0 0:39:48.0','2 13:43:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28835,31,'38h 40'' 54"','+ 05'' 43"',25740,28624,'ITG','0 0:5:43.0','1 14:40:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32619,27,'84h 35'' 48"','+ 50'' 28"',25740,32425,'ITG','0 0:50:28.0','3 12:35:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30858,126,'4h 21'' 52"','+ 01'' 28"',25796,30732,'ITE','0 0:1:28.0','0 4:21:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32155,65,'3h 27'' 20"','+ 13'' 55"',25594,32090,'ITE','0 0:13:55.0','0 3:27:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30906,4,'65h 26'' 49"','+ 02'' 15"',25580,30732,'ITG','0 0:2:15.0','2 17:26:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28657,33,'5h 31'' 39"','+ 04'' 30"',25730,28624,'ITE','0 0:4:30.0','0 5:31:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26321,25,'4h 40'' 21"','+ 00'' 00"',25832,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27807,135,'23h 03'' 04"','+ 12'' 30"',25742,27479,'ITG','0 0:12:30.0','0 23:3:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28956,152,'39h 28'' 30"','+ 53'' 19"',25792,28624,'ITG','0 0:53:19.0','1 15:28:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28373,126,'4h 56'' 45"','+ 19'' 59"',25854,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26741,48,'4h 12'' 02"','+ 00'' 23"',25574,26693,'ITE','0 0:0:23.0','0 4:12:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32644,52,'85h 29'' 09"','+ 1h 43'' 49"',25682,32425,'ITG','0 1:43:49.0','3 13:29:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25985,87,'4h 42'' 51"','+ 01'' 20"',25600,25502,'ITG','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31695,112,'75h 25'' 03"','+ 2h 01'' 14"',25554,31414,'ITG','0 2:1:14.0','3 3:25:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28010,144,'5h 41'' 59"','+ 03'' 06"',25600,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32563,138,'1h 03'' 12"','+ 07'' 39"',25812,32425,'ITE','0 0:7:39.0','0 1:3:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27410,127,'17h 45'' 58"','+ 09'' 01"',25744,27088,'ITG','0 0:9:1.0','0 17:45:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32828,68,'2h 27'' 02"','+ 00'' 00"',25580,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27969,103,'5h 41'' 59"','+ 03'' 06"',25858,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31552,138,'4h 32'' 15"','+ 14'' 15"',25538,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28944,140,'39h 23'' 51"','+ 48'' 40"',25742,28624,'ITG','0 0:48:40.0','1 15:23:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29858,161,'6h 34'' 20"','+ 33'' 05"',25568,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31942,21,'79h 57'' 12"','+ 23'' 06"',25850,31753,'ITG','0 0:23:6.0','3 7:57:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30043,171,'53h 47'' 15"','+ 1h 52'' 31"',25750,29697,'ITG','0 1:52:31.0','2 5:47:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28331,84,'4h 42'' 22"','+ 05'' 36"',25798,28247,'ITE','0 0:5:36.0','0 4:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33059,132,'89h 28'' 01"','+ 3h 15'' 39"',25698,32760,'ITG','0 3:15:39.0','3 17:28:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29665,146,'46h 53'' 18"','+ 1h 00'' 39"',25778,29342,'ITG','0 1:0:39.0','1 22:53:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30621,60,'61h 59'' 58"','+ 55'' 48"',25508,30391,'ITG','0 0:55:48.0','2 13:59:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26735,42,'4h 11'' 58"','+ 00'' 19"',25848,26693,'ITE','0 0:0:19.0','0 4:11:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30790,58,'4h 20'' 24"','+ 00'' 00"',25664,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32278,21,'83h 18'' 08"','+ 29'' 25"',25570,32090,'ITG','0 0:29:25.0','3 11:18:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31260,17,'69h 11'' 34"','+ 10'' 38"',25692,31073,'ITG','0 0:10:38.0','2 21:11:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33079,152,'89h 43'' 52"','+ 3h 31'' 30"',25668,32760,'ITG','0 3:31:30.0','3 17:43:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28283,36,'4h 37'' 19"','+ 00'' 33"',25666,28247,'ITE','0 0:0:33.0','0 4:37:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28789,165,'5h 48'' 20"','+ 21'' 11"',25550,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29738,41,'6h 08'' 49"','+ 07'' 34"',25784,29697,'ITE','0 0:7:34.0','0 6:8:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29003,18,'3h 31'' 21"','+ 00'' 00"',25762,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26146,49,'5h 07'' 26"','+ 01'' 01"',25814,26097,'ITG','0 0:1:1.0','0 5:7:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26500,6,'9h 46'' 50"','+ 00'' 04"',25552,26296,'ITG','0 0:0:4.0','0 9:46:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32645,53,'85h 29'' 59"','+ 1h 44'' 39"',25552,32425,'ITG','0 1:44:39.0','3 13:29:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30961,59,'66h 20'' 22"','+ 55'' 48"',25508,30732,'ITG','0 0:55:48.0','2 18:20:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32629,37,'85h 00'' 02"','+ 1h 14'' 42"',25826,32425,'ITG','0 1:14:42.0','3 13:0:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30266,47,'56h 18'' 58"','+ 29'' 01"',25606,30048,'ITG','0 0:29:1.0','2 8:18:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27656,177,'5h 26'' 03"','+ 12'' 26"',25676,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32687,95,'86h 21'' 46"','+ 2h 36'' 26"',25686,32425,'ITG','0 2:36:26.0','3 14:21:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33087,160,'89h 50'' 56"','+ 3h 38'' 34"',25856,32760,'ITG','0 3:38:34.0','3 17:50:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29812,115,'6h 34'' 20"','+ 33'' 05"',25802,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26265,168,'5h 11'' 57"','+ 05'' 32"',25710,26097,'ITG','0 0:5:32.0','0 5:11:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32123,33,'3h 19'' 14"','+ 05'' 49"',25872,32090,'ITE','0 0:5:49.0','0 3:19:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31096,23,'3h 36'' 22"','+ 04'' 44"',25532,31073,'ITE','0 0:4:44.0','0 3:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32900,140,'2h 27'' 02"','+ 00'' 00"',25644,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25952,54,'4h 41'' 37"','+ 00'' 06"',25656,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29750,53,'6h 11'' 35"','+ 10'' 20"',25850,29697,'ITE','0 0:10:20.0','0 6:11:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32618,26,'84h 31'' 43"','+ 46'' 23"',25540,32425,'ITG','0 0:46:23.0','3 12:31:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25553,26,'4h 41'' 37"','+ 00'' 06"',25554,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32312,55,'84h 30'' 33"','+ 1h 41'' 50"',25726,32090,'ITG','0 1:41:50.0','3 12:30:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29135,150,'3h 37'' 20"','+ 05'' 59"',25544,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32674,82,'86h 10'' 31"','+ 2h 25'' 11"',25560,32425,'ITG','0 2:25:11.0','3 14:10:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28231,175,'28h 57'' 51"','+ 28'' 24"',25732,27866,'ITG','0 0:28:24.0','1 4:57:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32263,6,'82h 52'' 38"','+ 03'' 55"',25572,32090,'ITG','0 0:3:55.0','3 10:52:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29889,17,'52h 02'' 35"','+ 07'' 51"',25592,29697,'ITG','0 0:7:51.0','2 4:2:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26075,177,'4h 45'' 12"','+ 03'' 41"',25846,25502,'ITG','0 0:3:41.0','0 4:45:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28361,114,'4h 47'' 53"','+ 11'' 07"',25620,28247,'ITE','0 0:11:7.0','0 4:47:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32442,17,'58'' 11"','+ 02'' 38"',25580,32425,'ITE','0 0:2:38.0','0 0:58:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31412,169,'71h 44'' 36"','+ 2h 43'' 40"',25750,31073,'ITG','0 2:43:40.0','2 23:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26356,60,'4h 40'' 21"','+ 00'' 00"',25842,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26011,113,'4h 43'' 26"','+ 01'' 55"',25696,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30451,60,'5h 28'' 24"','+ 14'' 59"',25802,30391,'ITE','0 0:14:59.0','0 5:28:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26134,37,'5h 07'' 11"','+ 00'' 46"',25556,26097,'ITG','0 0:0:46.0','0 5:7:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26536,42,'9h 47'' 42"','+ 00'' 56"',25620,26296,'ITG','0 0:0:56.0','0 9:47:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25988,90,'4h 42'' 51"','+ 01'' 20"',25624,25502,'ITG','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33090,163,'89h 56'' 22"','+ 3h 44'' 00"',25676,32760,'ITG','0 3:44:0.0','3 17:56:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32108,18,'3h 16'' 11"','+ 02'' 46"',25666,32090,'ITE','0 0:2:46.0','0 3:16:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27664,185,'5h 26'' 03"','+ 12'' 26"',25858,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26079,181,'4h 46'' 08"','+ 04'' 37"',25862,25502,'ITG','0 0:4:37.0','0 4:46:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32207,117,'3h 38'' 52"','+ 25'' 27"',25754,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31233,160,'3h 47'' 03"','+ 15'' 25"',25568,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27101,13,'3h 38'' 32"','+ 00'' 00"',25638,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27576,97,'5h 15'' 11"','+ 01'' 34"',25606,27479,'ITE','0 0:1:34.0','0 5:15:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30628,67,'62h 08'' 02"','+ 1h 03'' 52"',25594,30391,'ITG','0 1:3:52.0','2 14:8:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31494,80,'4h 32'' 15"','+ 14'' 15"',25694,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31080,7,'3h 33'' 03"','+ 01'' 25"',25744,31073,'ITE','0 0:1:25.0','0 3:33:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32436,11,'57'' 41"','+ 02'' 08"',25640,32425,'ITE','0 0:2:8.0','0 0:57:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32622,30,'84h 42'' 06"','+ 56'' 46"',25626,32425,'ITG','0 0:56:46.0','3 12:42:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27781,109,'23h 00'' 10"','+ 09'' 36"',25762,27479,'ITG','0 0:9:36.0','0 23:0:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28043,177,'5h 41'' 59"','+ 03'' 06"',25834,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28684,60,'5h 32'' 59"','+ 05'' 50"',25756,28624,'ITE','0 0:5:50.0','0 5:32:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29153,168,'3h 38'' 21"','+ 07'' 00"',25792,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27271,183,'3h 43'' 01"','+ 04'' 29"',25772,27088,'ITE','0 0:4:29.0','0 3:43:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28577,142,'33h 38'' 35"','+ 32'' 07"',25802,28247,'ITG','0 0:32:7.0','1 9:38:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31811,58,'6h 39'' 06"','+ 31'' 10"',25820,31753,'ITE','0 0:31:10.0','0 6:39:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25867,183,'4h 41'' 37"','+ 00'' 06"',25868,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30127,79,'3h 55'' 28"','+ 07'' 52"',25860,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32120,30,'3h 19'' 06"','+ 05'' 41"',25794,32090,'ITE','0 0:5:41.0','0 3:19:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32057,136,'82h 23'' 23"','+ 2h 49'' 17"',25834,31753,'ITG','0 2:49:17.0','3 10:23:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32692,100,'86h 32'' 27"','+ 2h 47'' 07"',25786,32425,'ITG','0 2:47:7.0','3 14:32:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31643,60,'74h 32'' 54"','+ 1h 09'' 05"',25620,31414,'ITG','0 1:9:5.0','3 2:32:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30431,40,'5h 23'' 10"','+ 09'' 45"',25752,30391,'ITE','0 0:9:45.0','0 5:23:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26212,115,'5h 09'' 19"','+ 02'' 54"',25624,26097,'ITG','0 0:2:54.0','0 5:9:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29796,99,'6h 34'' 20"','+ 33'' 05"',25662,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31307,64,'70h 07'' 30"','+ 1h 06'' 34"',25594,31073,'ITG','0 1:6:34.0','2 22:7:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29644,125,'46h 42'' 55"','+ 50'' 16"',25828,29342,'ITG','0 0:50:16.0','1 22:42:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30644,83,'62h 23'' 29"','+ 1h 19'' 19"',25734,30391,'ITG','0 1:19:19.0','2 14:23:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27750,78,'22h 56'' 33"','+ 05'' 59"',25634,27479,'ITG','0 0:5:59.0','0 22:56:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29381,39,'3h 46'' 07"','+ 00'' 00"',25528,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28260,13,'4h 37'' 01"','+ 00'' 15"',25516,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29376,34,'3h 46'' 07"','+ 00'' 00"',25604,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28889,85,'39h 02'' 04"','+ 26'' 53"',25846,28624,'ITG','0 0:26:53.0','1 15:2:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29017,32,'3h 31'' 21"','+ 00'' 00"',25662,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28343,96,'4h 42'' 22"','+ 05'' 36"',25874,28247,'ITE','0 0:5:36.0','0 4:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26487,191,'4h 44'' 44"','+ 04'' 23"',25712,26296,'ITE','0 0:4:23.0','0 4:44:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28032,166,'5h 41'' 59"','+ 03'' 06"',25598,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27409,126,'17h 45'' 58"','+ 09'' 01"',25758,27088,'ITG','0 0:9:1.0','0 17:45:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30062,14,'3h 55'' 13"','+ 07'' 37"',25542,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29369,27,'3h 46'' 07"','+ 00'' 00"',25718,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30806,74,'4h 20'' 24"','+ 00'' 00"',25776,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27450,167,'17h 50'' 25"','+ 13'' 28"',25840,27088,'ITG','0 0:13:28.0','0 17:50:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25861,180,'4h 46'' 08"','+ 04'' 37"',25862,25502,'ITE','0 0:4:37.0','0 4:46:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29781,84,'6h 19'' 04"','+ 17'' 49"',25646,29697,'ITE','0 0:17:49.0','0 6:19:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27995,129,'5h 41'' 59"','+ 03'' 06"',25720,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30715,154,'63h 15'' 21"','+ 2h 11'' 11"',25778,30391,'ITG','0 2:11:11.0','2 15:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32707,115,'86h 49'' 34"','+ 3h 04'' 14"',25554,32425,'ITG','0 3:4:14.0','3 14:49:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30976,74,'66h 39'' 14"','+ 1h 14'' 40"',25730,30732,'ITG','0 1:14:40.0','2 18:39:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27338,55,'17h 39'' 33"','+ 02'' 36"',25546,27088,'ITG','0 0:2:36.0','0 17:39:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28233,177,'28h 58'' 15"','+ 28'' 48"',25730,27866,'ITG','0 0:28:48.0','1 4:58:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27905,39,'5h 38'' 53"','+ 00'' 00"',25522,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26453,157,'4h 40'' 21"','+ 00'' 00"',25734,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31023,121,'67h 16'' 06"','+ 1h 51'' 32"',25698,30732,'ITG','0 1:51:32.0','2 19:16:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30698,137,'63h 03'' 20"','+ 1h 59'' 10"',25878,30391,'ITG','0 1:59:10.0','2 15:3:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25783,141,'4h 44'' 07"','+ 02'' 36"',25784,25502,'ITE','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29241,78,'42h 35'' 09"','+ 28'' 37"',25590,28985,'ITG','0 0:28:37.0','1 18:35:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29455,113,'3h 46'' 07"','+ 00'' 00"',25810,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32458,33,'59'' 16"','+ 03'' 43"',25804,32425,'ITE','0 0:3:43.0','0 0:59:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27932,66,'5h 38'' 53"','+ 00'' 00"',25764,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32529,104,'1h 01'' 51"','+ 06'' 18"',25678,32425,'ITE','0 0:6:18.0','0 1:1:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32856,96,'2h 27'' 02"','+ 00'' 00"',25678,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32658,66,'85h 45'' 07"','+ 1h 59'' 47"',25838,32425,'ITG','0 1:59:47.0','3 13:45:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27919,53,'5h 38'' 53"','+ 00'' 00"',25684,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26335,39,'4h 40'' 21"','+ 00'' 00"',25646,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28136,80,'28h 38'' 07"','+ 08'' 40"',25634,27866,'ITG','0 0:8:40.0','1 4:38:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25956,58,'4h 41'' 37"','+ 00'' 06"',25666,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26169,72,'5h 07'' 51"','+ 01'' 26"',25568,26097,'ITG','0 0:1:26.0','0 5:7:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32093,3,'3h 13'' 48"','+ 00'' 23"',25572,32090,'ITE','0 0:0:23.0','0 3:13:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29198,35,'42h 13'' 12"','+ 06'' 40"',25524,28985,'ITG','0 0:6:40.0','1 18:13:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26293,196,'5h 18'' 16"','+ 11'' 51"',25896,26097,'ITG','0 0:11:51.0','0 5:18:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30657,96,'62h 36'' 01"','+ 1h 31'' 51"',25798,30391,'ITG','0 1:31:51.0','2 14:36:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27765,93,'22h 58'' 15"','+ 07'' 41"',25842,27479,'ITG','0 0:7:41.0','0 22:58:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25983,85,'4h 42'' 51"','+ 01'' 20"',25588,25502,'ITG','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33007,80,'88h 35'' 16"','+ 2h 22'' 54"',25510,32760,'ITG','0 2:22:54.0','3 16:35:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28150,94,'28h 39'' 18"','+ 09'' 51"',25554,27866,'ITG','0 0:9:51.0','1 4:39:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29542,23,'45h 57'' 46"','+ 05'' 07"',25578,29342,'ITG','0 0:5:7.0','1 21:57:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26971,81,'14h 02'' 01"','+ 03'' 36"',25722,26693,'ITG','0 0:3:36.0','0 14:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26187,90,'5h 08'' 43"','+ 02'' 18"',25626,26097,'ITG','0 0:2:18.0','0 5:8:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25627,63,'4h 41'' 37"','+ 00'' 06"',25628,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30226,7,'55h 53'' 57"','+ 04'' 00"',25572,30048,'ITG','0 0:4:0.0','2 7:53:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32116,26,'3h 18'' 17"','+ 04'' 52"',25798,32090,'ITE','0 0:4:52.0','0 3:18:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26830,137,'4h 15'' 56"','+ 04'' 17"',25764,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27029,139,'14h 06'' 36"','+ 08'' 11"',25562,26693,'ITG','0 0:8:11.0','0 14:6:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32535,110,'1h 01'' 58"','+ 06'' 25"',25838,32425,'ITE','0 0:6:25.0','0 1:1:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28833,29,'38h 40'' 50"','+ 05'' 39"',25626,28624,'ITG','0 0:5:39.0','1 14:40:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32701,109,'86h 45'' 20"','+ 3h 00'' 00"',25590,32425,'ITG','0 3:0:0.0','3 14:45:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30656,95,'62h 33'' 48"','+ 1h 29'' 38"',25780,30391,'ITG','0 1:29:38.0','2 14:33:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30102,54,'3h 55'' 13"','+ 07'' 37"',25592,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32975,48,'87h 47'' 40"','+ 1h 35'' 18"',25874,32760,'ITG','0 1:35:18.0','3 15:47:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30258,39,'56h 11'' 13"','+ 21'' 16"',25514,30048,'ITG','0 0:21:16.0','2 8:11:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31152,79,'3h 41'' 37"','+ 09'' 59"',25774,31073,'ITE','0 0:9:59.0','0 3:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27542,63,'5h 14'' 00"','+ 00'' 23"',25704,27479,'ITE','0 0:0:23.0','0 5:14:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28650,26,'5h 31'' 22"','+ 04'' 13"',25684,28624,'ITE','0 0:4:13.0','0 5:31:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26420,124,'4h 40'' 21"','+ 00'' 00"',25732,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30528,137,'5h 40'' 10"','+ 26'' 45"',25542,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27252,164,'3h 41'' 18"','+ 02'' 46"',25780,27088,'ITE','0 0:2:46.0','0 3:41:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27545,66,'5h 14'' 03"','+ 00'' 26"',25574,27479,'ITE','0 0:0:26.0','0 5:14:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27722,50,'22h 53'' 17"','+ 02'' 43"',25626,27479,'ITG','0 0:2:43.0','0 22:53:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26061,163,'4h 44'' 36"','+ 03'' 05"',25804,25502,'ITG','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25569,34,'4h 42'' 51"','+ 01'' 20"',25570,25502,'ITE','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27475,192,'18h 01'' 18"','+ 24'' 21"',25876,27088,'ITG','0 0:24:21.0','0 18:1:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27326,43,'17h 38'' 54"','+ 01'' 57"',25640,27088,'ITG','0 0:1:57.0','0 17:38:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30160,112,'4h 03'' 18"','+ 15'' 42"',25588,30048,'ITE','0 0:15:42.0','0 4:3:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28400,153,'4h 56'' 45"','+ 19'' 59"',25822,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26810,117,'4h 14'' 01"','+ 02'' 22"',25794,26693,'ITE','0 0:2:22.0','0 4:14:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30314,95,'56h 59'' 06"','+ 1h 09'' 09"',25720,30048,'ITG','0 1:9:9.0','2 8:59:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30920,18,'65h 35'' 30"','+ 10'' 56"',25540,30732,'ITG','0 0:10:56.0','2 17:35:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26130,33,'5h 07'' 04"','+ 00'' 39"',25774,26097,'ITG','0 0:0:39.0','0 5:7:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27832,160,'23h 07'' 25"','+ 16'' 51"',25708,27479,'ITG','0 0:16:51.0','0 23:7:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30580,19,'61h 16'' 04"','+ 11'' 54"',25740,30391,'ITG','0 0:11:54.0','2 13:16:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29151,166,'3h 38'' 21"','+ 07'' 00"',25798,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31104,31,'3h 36'' 55"','+ 05'' 17"',25704,31073,'ITE','0 0:5:17.0','0 3:36:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33080,153,'89h 44'' 04"','+ 3h 31'' 42"',25880,32760,'ITG','0 3:31:42.0','3 17:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32811,51,'2h 27'' 02"','+ 00'' 00"',25526,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31605,22,'73h 38'' 50"','+ 15'' 01"',25570,31414,'ITG','0 0:15:1.0','3 1:38:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28584,149,'33h 40'' 10"','+ 33'' 42"',25792,28247,'ITG','0 0:33:42.0','1 9:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32796,36,'2h 27'' 02"','+ 00'' 00"',25864,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29514,172,'3h 51'' 50"','+ 05'' 43"',25884,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26247,150,'5h 10'' 17"','+ 03'' 52"',25792,26097,'ITG','0 0:3:52.0','0 5:10:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27445,162,'17h 50'' 10"','+ 13'' 13"',25852,27088,'ITG','0 0:13:13.0','0 17:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26984,94,'14h 02'' 47"','+ 04'' 22"',25808,26693,'ITG','0 0:4:22.0','0 14:2:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27230,142,'3h 40'' 17"','+ 01'' 45"',25594,27088,'ITE','0 0:1:45.0','0 3:40:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31269,26,'69h 21'' 08"','+ 20'' 12"',25592,31073,'ITG','0 0:20:12.0','2 21:21:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27232,144,'3h 40'' 21"','+ 01'' 49"',25760,27088,'ITE','0 0:1:49.0','0 3:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30958,56,'66h 18'' 34"','+ 54'' 00"',25782,30732,'ITG','0 0:54:0.0','2 18:18:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29215,52,'42h 22'' 04"','+ 15'' 32"',25644,28985,'ITG','0 0:15:32.0','1 18:22:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26416,120,'4h 40'' 21"','+ 00'' 00"',25894,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29780,83,'6h 18'' 59"','+ 17'' 44"',25870,29697,'ITE','0 0:17:44.0','0 6:18:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30905,3,'65h 26'' 40"','+ 02'' 06"',25506,30732,'ITG','0 0:2:6.0','2 17:26:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30156,108,'4h 02'' 49"','+ 15'' 13"',25840,30048,'ITE','0 0:15:13.0','0 4:2:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31190,117,'3h 46'' 44"','+ 15'' 06"',25778,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32407,150,'86h 12'' 26"','+ 3h 23'' 43"',25880,32090,'ITG','0 3:23:43.0','3 14:12:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26301,5,'4h 40'' 21"','+ 00'' 00"',25808,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27074,184,'14h 11'' 53"','+ 13'' 28"',25840,26693,'ITG','0 0:13:28.0','0 14:11:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30482,91,'5h 37'' 59"','+ 24'' 34"',25510,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28169,113,'28h 41'' 48"','+ 12'' 21"',25760,27866,'ITG','0 0:12:21.0','1 4:41:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27296,13,'17h 37'' 15"','+ 00'' 18"',25520,27088,'ITG','0 0:0:18.0','0 17:37:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31879,126,'6h 43'' 36"','+ 35'' 40"',25574,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28923,119,'39h 18'' 02"','+ 42'' 51"',25800,28624,'ITG','0 0:42:51.0','1 15:18:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30635,74,'62h 18'' 02"','+ 1h 13'' 52"',25722,30391,'ITG','0 1:13:52.0','2 14:18:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29808,111,'6h 34'' 20"','+ 33'' 05"',25778,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28294,47,'4h 37'' 36"','+ 00'' 50"',25576,28247,'ITE','0 0:0:50.0','0 4:37:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28838,34,'38h 41'' 46"','+ 06'' 35"',25674,28624,'ITG','0 0:6:35.0','1 14:41:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31978,57,'81h 04'' 37"','+ 1h 30'' 31"',25574,31753,'ITG','0 1:30:31.0','3 9:4:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30377,158,'57h 40'' 15"','+ 1h 50'' 18"',25852,30048,'ITG','0 1:50:18.0','2 9:40:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27065,175,'14h 10'' 09"','+ 11'' 44"',25750,26693,'ITG','0 0:11:44.0','0 14:10:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30498,107,'5h 37'' 59"','+ 24'' 34"',25870,30391,'ITE','0 0:24:34.0','0 5:37:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27304,21,'17h 38'' 00"','+ 01'' 03"',25608,27088,'ITG','0 0:1:3.0','0 17:38:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27913,47,'5h 38'' 53"','+ 00'' 00"',25640,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29653,134,'46h 45'' 33"','+ 52'' 54"',25542,29342,'ITG','0 0:52:54.0','1 22:45:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26587,93,'9h 49'' 18"','+ 02'' 32"',25816,26296,'ITG','0 0:2:32.0','0 9:49:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27595,116,'5h 15'' 37"','+ 02'' 00"',25860,27479,'ITE','0 0:2:0.0','0 5:15:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30150,102,'3h 56'' 16"','+ 08'' 40"',25682,30048,'ITE','0 0:8:40.0','0 3:56:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27259,171,'3h 43'' 01"','+ 04'' 29"',25624,27088,'ITE','0 0:4:29.0','0 3:43:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29660,141,'46h 48'' 41"','+ 56'' 02"',25724,29342,'ITG','0 0:56:2.0','1 22:48:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26771,78,'4h 12'' 41"','+ 01'' 02"',25880,26693,'ITE','0 0:1:2.0','0 4:12:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27017,127,'14h 05'' 37"','+ 07'' 12"',25866,26693,'ITG','0 0:7:12.0','0 14:5:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29229,66,'42h 31'' 41"','+ 25'' 09"',25700,28985,'ITG','0 0:25:9.0','1 18:31:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29265,102,'42h 44'' 56"','+ 38'' 24"',25670,28985,'ITG','0 0:38:24.0','1 18:44:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28207,151,'28h 47'' 12"','+ 17'' 45"',25656,27866,'ITG','0 0:17:45.0','1 4:47:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29795,98,'6h 34'' 20"','+ 33'' 05"',25510,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27873,7,'5h 38'' 53"','+ 00'' 00"',25508,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31375,132,'71h 07'' 11"','+ 2h 06'' 15"',25662,31073,'ITG','0 2:6:15.0','2 23:7:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28571,136,'33h 37'' 15"','+ 30'' 47"',25886,28247,'ITG','0 0:30:47.0','1 9:37:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27460,177,'17h 51'' 20"','+ 14'' 23"',25820,27088,'ITG','0 0:14:23.0','0 17:51:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26927,37,'13h 59'' 56"','+ 01'' 31"',25622,26693,'ITG','0 0:1:31.0','0 13:59:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26234,137,'5h 09'' 53"','+ 03'' 28"',25722,26097,'ITG','0 0:3:28.0','0 5:9:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31033,131,'67h 22'' 23"','+ 1h 57'' 49"',25776,30732,'ITG','0 1:57:49.0','2 19:22:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29206,43,'42h 17'' 04"','+ 10'' 32"',25632,28985,'ITG','0 0:10:32.0','1 18:17:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31508,94,'4h 32'' 15"','+ 14'' 15"',25788,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28297,50,'4h 38'' 02"','+ 01'' 16"',25632,28247,'ITE','0 0:1:16.0','0 4:38:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31969,48,'80h 47'' 53"','+ 1h 13'' 47"',25652,31753,'ITG','0 1:13:47.0','3 8:47:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27396,113,'17h 45'' 10"','+ 08'' 13"',25658,27088,'ITG','0 0:8:13.0','0 17:45:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26856,163,'4h 15'' 56"','+ 04'' 17"',25538,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31651,68,'74h 39'' 16"','+ 1h 15'' 27"',25646,31414,'ITG','0 1:15:27.0','3 2:39:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27842,170,'23h 11'' 52"','+ 21'' 18"',25778,27479,'ITG','0 0:21:18.0','0 23:11:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26347,51,'4h 40'' 21"','+ 00'' 00"',25674,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28777,153,'5h 48'' 20"','+ 21'' 11"',25750,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27312,29,'17h 38'' 15"','+ 01'' 18"',25600,27088,'ITG','0 0:1:18.0','0 17:38:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30149,101,'3h 56'' 14"','+ 08'' 38"',25884,30048,'ITE','0 0:8:38.0','0 3:56:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32193,103,'3h 38'' 52"','+ 25'' 27"',25676,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26725,32,'4h 11'' 47"','+ 00'' 08"',25528,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30042,170,'53h 45'' 14"','+ 1h 50'' 30"',25884,29697,'ITG','0 1:50:30.0','2 5:45:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28617,182,'33h 56'' 56"','+ 50'' 28"',25884,28247,'ITG','0 0:50:28.0','1 9:56:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29948,76,'52h 44'' 42"','+ 49'' 58"',25712,29697,'ITG','0 0:49:58.0','2 4:44:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27942,76,'5h 38'' 53"','+ 00'' 00"',25820,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28333,86,'4h 42'' 22"','+ 05'' 36"',25724,28247,'ITE','0 0:5:36.0','0 4:42:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32214,124,'3h 38'' 52"','+ 25'' 27"',25874,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28672,48,'5h 31'' 56"','+ 04'' 47"',25586,28624,'ITE','0 0:4:47.0','0 5:31:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27827,155,'23h 06'' 25"','+ 15'' 51"',25840,27479,'ITG','0 0:15:51.0','0 23:6:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30464,73,'5h 30'' 28"','+ 17'' 03"',25726,30391,'ITE','0 0:17:3.0','0 5:30:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26814,121,'4h 14'' 17"','+ 02'' 38"',25824,26693,'ITE','0 0:2:38.0','0 4:14:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27944,78,'5h 38'' 53"','+ 00'' 00"',25698,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31961,40,'80h 39'' 44"','+ 1h 05'' 38"',25842,31753,'ITG','0 1:5:38.0','3 8:39:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30462,71,'5h 30'' 28"','+ 17'' 03"',25758,30391,'ITE','0 0:17:3.0','0 5:30:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31474,60,'4h 30'' 36"','+ 12'' 36"',25618,31414,'ITE','0 0:12:36.0','0 4:30:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25505,2,'4h 41'' 34"','+ 00'' 03"',25506,25502,'ITE','0 0:0:3.0','0 4:41:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27575,96,'5h 14'' 42"','+ 01'' 05"',25834,27479,'ITE','0 0:1:5.0','0 5:14:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32691,99,'86h 27'' 01"','+ 2h 41'' 41"',25830,32425,'ITG','0 2:41:41.0','3 14:27:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32089,168,'83h 00'' 27"','+ 3h 26'' 21"',25750,31753,'ITG','0 3:26:21.0','3 11:0:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26560,66,'9h 48'' 12"','+ 01'' 26"',25568,26296,'ITG','0 0:1:26.0','0 9:48:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30015,143,'53h 21'' 38"','+ 1h 26'' 54"',25742,29697,'ITG','0 1:26:54.0','2 5:21:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30789,57,'4h 20'' 24"','+ 00'' 00"',25652,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30909,7,'65h 28'' 34"','+ 04'' 00"',25572,30732,'ITG','0 0:4:0.0','2 17:28:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32503,78,'1h 01'' 11"','+ 05'' 38"',25592,32425,'ITE','0 0:5:38.0','0 1:1:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26180,83,'5h 08'' 25"','+ 02'' 00"',25588,26097,'ITG','0 0:2:0.0','0 5:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31253,10,'69h 08'' 51"','+ 07'' 55"',25600,31073,'ITG','0 0:7:55.0','2 21:8:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30659,98,'62h 36'' 22"','+ 1h 32'' 12"',25744,30391,'ITG','0 1:32:12.0','2 14:36:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27283,195,'3h 51'' 40"','+ 13'' 08"',25812,27088,'ITE','0 0:13:8.0','0 3:51:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27295,12,'17h 37'' 10"','+ 00'' 13"',25528,27088,'ITG','0 0:0:13.0','0 17:37:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31671,88,'75h 00'' 26"','+ 1h 36'' 37"',25860,31414,'ITG','0 1:36:37.0','3 3:0:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32908,148,'2h 27'' 02"','+ 00'' 00"',25718,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31888,135,'6h 43'' 36"','+ 35'' 40"',25750,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28690,66,'5h 32'' 59"','+ 05'' 50"',25552,28624,'ITE','0 0:5:50.0','0 5:32:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29461,119,'3h 46'' 07"','+ 00'' 00"',25654,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27317,34,'17h 38'' 26"','+ 01'' 29"',25602,27088,'ITG','0 0:1:29.0','0 17:38:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33030,103,'89h 01'' 59"','+ 2h 49'' 37"',25802,32760,'ITG','0 2:49:37.0','3 17:1:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32243,153,'3h 38'' 52"','+ 25'' 27"',25760,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31174,101,'3h 45'' 40"','+ 14'' 02"',25584,31073,'ITE','0 0:14:2.0','0 3:45:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32870,110,'2h 27'' 02"','+ 00'' 00"',25758,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29363,21,'3h 46'' 07"','+ 00'' 00"',25816,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28161,105,'28h 41'' 07"','+ 11'' 40"',25752,27866,'ITG','0 0:11:40.0','1 4:41:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30583,22,'61h 17'' 13"','+ 13'' 03"',25674,30391,'ITG','0 0:13:3.0','2 13:17:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30726,165,'63h 23'' 30"','+ 2h 19'' 20"',25676,30391,'ITG','0 2:19:20.0','2 15:23:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31635,52,'74h 21'' 40"','+ 57'' 51"',25618,31414,'ITG','0 0:57:51.0','3 2:21:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27608,129,'5h 16'' 00"','+ 02'' 23"',25780,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31680,97,'75h 11'' 50"','+ 1h 48'' 01"',25770,31414,'ITG','0 1:48:1.0','3 3:11:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30245,26,'56h 01'' 03"','+ 11'' 06"',25570,30048,'ITG','0 0:11:6.0','2 8:1:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26171,74,'5h 08'' 00"','+ 01'' 35"',25578,26097,'ITG','0 0:1:35.0','0 5:8:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26451,155,'4h 40'' 21"','+ 00'' 00"',25870,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33062,135,'89h 29'' 20"','+ 3h 16'' 58"',25834,32760,'ITG','0 3:16:58.0','3 17:29:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28933,129,'39h 20'' 27"','+ 45'' 16"',25780,28624,'ITG','0 0:45:16.0','1 15:20:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30422,31,'5h 20'' 06"','+ 06'' 41"',25664,30391,'ITE','0 0:6:41.0','0 5:20:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32374,117,'85h 48'' 40"','+ 2h 59'' 57"',25584,32090,'ITG','0 2:59:57.0','3 13:48:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31659,76,'74h 50'' 59"','+ 1h 27'' 10"',25718,31414,'ITG','0 1:27:10.0','3 2:50:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32521,96,'1h 01'' 40"','+ 06'' 07"',25652,32425,'ITE','0 0:6:7.0','0 1:1:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31703,120,'75h 32'' 32"','+ 2h 08'' 43"',25584,31414,'ITG','0 2:8:43.0','3 3:32:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29188,25,'42h 11'' 46"','+ 05'' 14"',25692,28985,'ITG','0 0:5:14.0','1 18:11:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26756,63,'4h 12'' 04"','+ 00'' 25"',25620,26693,'ITE','0 0:0:25.0','0 4:12:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28282,35,'4h 37'' 19"','+ 00'' 33"',25682,28247,'ITE','0 0:0:33.0','0 4:37:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28714,90,'5h 36'' 41"','+ 09'' 32"',25562,28624,'ITE','0 0:9:32.0','0 5:36:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28425,178,'4h 56'' 45"','+ 19'' 59"',25624,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26852,159,'4h 15'' 56"','+ 04'' 17"',25836,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29621,102,'46h 32'' 58"','+ 40'' 19"',25866,29342,'ITG','0 0:40:19.0','1 22:32:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27440,157,'17h 48'' 47"','+ 11'' 50"',25860,27088,'ITG','0 0:11:50.0','0 17:48:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29226,63,'42h 29'' 22"','+ 22'' 50"',25562,28985,'ITG','0 0:22:50.0','1 18:29:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25865,182,'4h 46'' 27"','+ 04'' 56"',25866,25502,'ITE','0 0:4:56.0','0 4:46:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27770,98,'22h 59'' 07"','+ 08'' 33"',25630,27479,'ITG','0 0:8:33.0','0 22:59:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30198,150,'4h 09'' 44"','+ 22'' 08"',25848,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32389,132,'85h 57'' 33"','+ 3h 08'' 50"',25698,32090,'ITG','0 3:8:50.0','3 13:57:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26422,126,'4h 40'' 21"','+ 00'' 00"',25534,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31345,102,'70h 45'' 28"','+ 1h 44'' 32"',25780,31073,'ITG','0 1:44:32.0','2 22:45:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26958,68,'14h 01'' 31"','+ 03'' 06"',25648,26693,'ITG','0 0:3:6.0','0 14:1:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32378,121,'85h 52'' 07"','+ 3h 03'' 24"',25800,32090,'ITG','0 3:3:24.0','3 13:52:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32671,79,'86h 03'' 39"','+ 2h 18'' 19"',25562,32425,'ITG','0 2:18:19.0','3 14:3:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31766,13,'6h 11'' 40"','+ 03'' 44"',25692,31753,'ITE','0 0:3:44.0','0 6:11:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29163,178,'3h 38'' 21"','+ 07'' 00"',25852,28985,'ITE','0 0:7:0.0','0 3:38:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31043,141,'67h 28'' 53"','+ 2h 04'' 19"',25812,30732,'ITG','0 2:4:19.0','2 19:28:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30169,121,'4h 06'' 08"','+ 18'' 32"',25698,30048,'ITE','0 0:18:32.0','0 4:6:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31281,38,'69h 35'' 33"','+ 34'' 37"',25842,31073,'ITG','0 0:34:37.0','2 21:35:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29235,72,'42h 32'' 57"','+ 26'' 25"',25678,28985,'ITG','0 0:26:25.0','1 18:32:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30036,164,'53h 34'' 49"','+ 1h 40'' 05"',25624,29697,'ITG','0 1:40:5.0','2 5:34:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29659,140,'46h 48'' 41"','+ 56'' 02"',25864,29342,'ITG','0 0:56:2.0','1 22:48:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30307,88,'56h 53'' 30"','+ 1h 03'' 33"',25718,30048,'ITG','0 1:3:33.0','2 8:53:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27286,3,'17h 37'' 01"','+ 00'' 04"',25526,27088,'ITG','0 0:0:4.0','0 17:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30119,71,'3h 55'' 28"','+ 07'' 52"',25828,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29041,56,'3h 31'' 21"','+ 00'' 00"',25582,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28764,140,'5h 48'' 20"','+ 21'' 11"',25774,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28252,5,'4h 37'' 01"','+ 00'' 15"',25528,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32913,153,'2h 27'' 35"','+ 00'' 33"',25734,32760,'ITE','0 0:0:33.0','0 2:27:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27683,11,'22h 50'' 47"','+ 00'' 13"',25522,27479,'ITG','0 0:0:13.0','0 22:50:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31207,134,'3h 46'' 44"','+ 15'' 06"',25810,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30008,136,'53h 19'' 18"','+ 1h 24'' 34"',25876,29697,'ITG','0 1:24:34.0','2 5:19:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28921,117,'39h 16'' 55"','+ 41'' 44"',25774,28624,'ITG','0 0:41:44.0','1 15:16:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31353,110,'70h 54'' 33"','+ 1h 53'' 37"',25866,31073,'ITG','0 1:53:37.0','2 22:54:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33078,151,'89h 42'' 57"','+ 3h 30'' 35"',25858,32760,'ITG','0 3:30:35.0','3 17:42:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28652,28,'5h 31'' 35"','+ 04'' 26"',25610,28624,'ITE','0 0:4:26.0','0 5:31:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26477,181,'4h 40'' 21"','+ 00'' 00"',25816,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31747,164,'76h 03'' 47"','+ 2h 39'' 58"',25814,31414,'ITG','0 2:39:58.0','3 4:3:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30460,69,'5h 30'' 28"','+ 17'' 03"',25730,30391,'ITE','0 0:17:3.0','0 5:30:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25727,113,'4h 43'' 56"','+ 02'' 25"',25728,25502,'ITE','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27923,57,'5h 38'' 53"','+ 00'' 00"',25756,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33055,128,'89h 26'' 37"','+ 3h 14'' 15"',25724,32760,'ITG','0 3:14:15.0','3 17:26:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31642,59,'74h 32'' 45"','+ 1h 08'' 56"',25682,31414,'ITG','0 1:8:56.0','3 2:32:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27167,79,'3h 38'' 32"','+ 00'' 00"',25726,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29025,40,'3h 31'' 21"','+ 00'' 00"',25826,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26983,93,'14h 02'' 46"','+ 04'' 21"',25670,26693,'ITG','0 0:4:21.0','0 14:2:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25997,99,'4h 43'' 26"','+ 01'' 55"',25650,25502,'ITG','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28893,89,'39h 02'' 41"','+ 27'' 30"',25848,28624,'ITG','0 0:27:30.0','1 15:2:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25811,155,'4h 44'' 36"','+ 03'' 05"',25812,25502,'ITE','0 0:3:5.0','0 4:44:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27347,64,'17h 40'' 03"','+ 03'' 06"',25648,27088,'ITG','0 0:3:6.0','0 17:40:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29296,133,'42h 57'' 47"','+ 51'' 15"',25780,28985,'ITG','0 0:51:15.0','1 18:57:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31852,99,'6h 43'' 36"','+ 35'' 40"',25822,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27372,89,'17h 41'' 51"','+ 04'' 54"',25634,27088,'ITG','0 0:4:54.0','0 17:41:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30264,45,'56h 13'' 30"','+ 23'' 33"',25524,30048,'ITG','0 0:23:33.0','2 8:13:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30838,106,'4h 20'' 24"','+ 00'' 00"',25840,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29101,116,'3h 37'' 20"','+ 05'' 59"',25894,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30820,88,'4h 20'' 24"','+ 00'' 00"',25670,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29427,85,'3h 46'' 07"','+ 00'' 00"',25684,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28653,29,'5h 31'' 39"','+ 04'' 30"',25600,28624,'ITE','0 0:4:30.0','0 5:31:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32468,43,'59'' 51"','+ 04'' 18"',25670,32425,'ITE','0 0:4:18.0','0 0:59:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28255,8,'4h 37'' 01"','+ 00'' 15"',25572,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32222,132,'3h 38'' 52"','+ 25'' 27"',25650,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32999,72,'88h 21'' 46"','+ 2h 09'' 24"',25708,32760,'ITG','0 2:9:24.0','3 16:21:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28894,90,'39h 02'' 43"','+ 27'' 32"',25770,28624,'ITG','0 0:27:32.0','1 15:2:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27936,70,'5h 38'' 53"','+ 00'' 00"',25754,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31656,73,'74h 47'' 19"','+ 1h 23'' 30"',25560,31414,'ITG','0 1:23:30.0','3 2:47:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26040,142,'4h 44'' 04"','+ 02'' 33"',25750,25502,'ITG','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26495,1,'9h 46'' 46"','&nbsp;',25508,26296,'ITG','0 0:0:0.0','0 9:46:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29887,15,'52h 02'' 01"','+ 07'' 17"',25692,29697,'ITG','0 0:7:17.0','2 4:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31877,124,'6h 43'' 36"','+ 35'' 40"',25508,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28461,26,'33h 08'' 53"','+ 02'' 25"',25684,28247,'ITG','0 0:2:25.0','1 9:8:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29504,162,'3h 51'' 50"','+ 05'' 43"',25824,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29883,11,'51h 59'' 51"','+ 05'' 07"',25666,29697,'ITG','0 0:5:7.0','2 3:59:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29258,95,'42h 41'' 25"','+ 34'' 53"',25838,28985,'ITG','0 0:34:53.0','1 18:41:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31182,109,'3h 46'' 44"','+ 15'' 06"',25848,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27658,179,'5h 26'' 03"','+ 12'' 26"',25874,27479,'ITE','0 0:12:26.0','0 5:26:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29451,109,'3h 46'' 07"','+ 00'' 00"',25762,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33037,110,'89h 12'' 26"','+ 3h 00'' 04"',25894,32760,'ITG','0 3:0:4.0','3 17:12:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31805,52,'6h 34'' 17"','+ 26'' 21"',25872,31753,'ITE','0 0:26:21.0','0 6:34:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7465,98,'4h 30'' 50"','+ 00'' 00"',6400,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8386,85,'5h 25'' 15"','+ 14'' 19"',6450,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7396,29,'4h 30'' 50"','+ 00'' 00"',6532,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7219,42,'3h 34'' 55"','+ 00'' 00"',6442,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7739,183,'5h 46'' 27"','+ 08'' 45"',6558,7556,null,'0 0:8:45.0','0 5:46:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25972,74,'4h 41'' 37"','+ 00'' 06"',25844,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31262,19,'69h 13'' 52"','+ 12'' 56"',25570,31073,'ITG','0 0:12:56.0','2 21:13:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32270,13,'83h 01'' 38"','+ 12'' 55"',25666,32090,'ITG','0 0:12:55.0','3 11:1:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28295,48,'4h 37'' 36"','+ 00'' 50"',25622,28247,'ITE','0 0:0:50.0','0 4:37:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28801,177,'5h 48'' 35"','+ 21'' 26"',25796,28624,'ITE','0 0:21:26.0','0 5:48:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25509,4,'4h 41'' 37"','+ 00'' 06"',25510,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29963,91,'52h 52'' 25"','+ 57'' 41"',25786,29697,'ITG','0 0:57:41.0','2 4:52:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28453,18,'33h 07'' 57"','+ 01'' 29"',25510,28247,'ITG','0 0:1:29.0','1 9:7:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32893,133,'2h 27'' 02"','+ 00'' 00"',25614,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32254,164,'3h 38'' 52"','+ 25'' 27"',25756,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27598,119,'5h 16'' 00"','+ 02'' 23"',25800,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27815,143,'23h 04'' 13"','+ 13'' 39"',25594,27479,'ITG','0 0:13:39.0','0 23:4:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30331,112,'57h 10'' 07"','+ 1h 20'' 10"',25866,30048,'ITG','0 1:20:10.0','2 9:10:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29643,124,'46h 42'' 17"','+ 49'' 38"',25584,29342,'ITG','0 0:49:38.0','1 22:42:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32954,27,'87h 02'' 50"','+ 50'' 28"',25740,32760,'ITG','0 0:50:28.0','3 15:2:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32423,166,'86h 37'' 13"','+ 3h 48'' 30"',25736,32090,'ITG','0 3:48:30.0','3 14:37:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32983,56,'87h 57'' 38"','+ 1h 45'' 16"',25690,32760,'ITG','0 1:45:16.0','3 15:57:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27108,20,'3h 38'' 32"','+ 00'' 00"',25540,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32161,71,'3h 29'' 31"','+ 16'' 06"',25634,32090,'ITE','0 0:16:6.0','0 3:29:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26028,130,'4h 43'' 56"','+ 02'' 25"',25724,25502,'ITG','0 0:2:25.0','0 4:43:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32791,31,'2h 27'' 02"','+ 00'' 00"',25590,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32037,116,'82h 08'' 51"','+ 2h 34'' 45"',25754,31753,'ITG','0 2:34:45.0','3 10:8:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31532,118,'4h 32'' 15"','+ 14'' 15"',25684,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28538,103,'33h 30'' 21"','+ 23'' 53"',25698,28247,'ITG','0 0:23:53.0','1 9:30:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28126,70,'28h 36'' 23"','+ 06'' 56"',25810,27866,'ITG','0 0:6:56.0','1 4:36:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26868,175,'4h 19'' 52"','+ 08'' 13"',25750,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26989,99,'14h 02'' 54"','+ 04'' 29"',25556,26693,'ITG','0 0:4:29.0','0 14:2:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28517,82,'33h 23'' 29"','+ 17'' 01"',25752,28247,'ITG','0 0:17:1.0','1 9:23:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29110,125,'3h 37'' 20"','+ 05'' 59"',25746,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30680,119,'62h 52'' 53"','+ 1h 48'' 43"',25828,30391,'ITG','0 1:48:43.0','2 14:52:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26829,136,'4h 15'' 56"','+ 04'' 17"',25630,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30278,59,'56h 28'' 10"','+ 38'' 13"',25534,30048,'ITG','0 0:38:13.0','2 8:28:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29117,132,'3h 37'' 20"','+ 05'' 59"',25752,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26603,109,'9h 49'' 40"','+ 02'' 54"',25624,26296,'ITG','0 0:2:54.0','0 9:49:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28179,123,'28h 42'' 59"','+ 13'' 32"',25878,27866,'ITG','0 0:13:32.0','1 4:42:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28769,145,'5h 48'' 20"','+ 21'' 11"',25856,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29881,9,'51h 59'' 19"','+ 04'' 35"',25640,29697,'ITG','0 0:4:35.0','2 3:59:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28742,118,'5h 43'' 47"','+ 16'' 38"',25852,28624,'ITE','0 0:16:38.0','0 5:43:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30754,22,'4h 20'' 24"','+ 00'' 00"',25508,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25825,162,'4h 44'' 59"','+ 03'' 28"',25826,25502,'ITE','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31275,32,'69h 25'' 24"','+ 24'' 28"',25522,31073,'ITG','0 0:24:28.0','2 21:25:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25855,177,'4h 45'' 58"','+ 04'' 27"',25856,25502,'ITE','0 0:4:27.0','0 4:45:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32537,112,'1h 02'' 01"','+ 06'' 28"',25848,32425,'ITE','0 0:6:28.0','0 1:2:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30089,41,'3h 55'' 13"','+ 07'' 37"',25630,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29998,126,'53h 14'' 59"','+ 1h 20'' 15"',25894,29697,'ITG','0 1:20:15.0','2 5:14:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31361,118,'70h 57'' 45"','+ 1h 56'' 49"',25576,31073,'ITG','0 1:56:49.0','2 22:57:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29932,60,'52h 32'' 31"','+ 37'' 47"',25534,29697,'ITG','0 0:37:47.0','2 4:32:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26510,16,'9h 46'' 51"','+ 00'' 05"',25560,26296,'ITG','0 0:0:5.0','0 9:46:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31633,50,'74h 20'' 29"','+ 56'' 40"',25524,31414,'ITG','0 0:56:40.0','3 2:20:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26786,93,'4h 13'' 34"','+ 01'' 55"',25758,26693,'ITE','0 0:1:55.0','0 4:13:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28521,86,'33h 25'' 25"','+ 18'' 57"',25828,28247,'ITG','0 0:18:57.0','1 9:25:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31985,64,'81h 14'' 37"','+ 1h 40'' 31"',25544,31753,'ITG','0 1:40:31.0','3 9:14:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27951,85,'5h 39'' 55"','+ 01'' 02"',25636,27866,'ITE','0 0:1:2.0','0 5:39:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31796,43,'6h 27'' 08"','+ 19'' 12"',25860,31753,'ITE','0 0:19:12.0','0 6:27:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26126,29,'5h 06'' 57"','+ 00'' 32"',25684,26097,'ITG','0 0:0:32.0','0 5:6:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30566,5,'61h 07'' 26"','+ 03'' 16"',25608,30391,'ITG','0 0:3:16.0','2 13:7:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26367,71,'4h 40'' 21"','+ 00'' 00"',25528,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29398,56,'3h 46'' 07"','+ 00'' 00"',25874,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29967,95,'52h 53'' 24"','+ 58'' 40"',25678,29697,'ITG','0 0:58:40.0','2 4:53:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27633,154,'5h 16'' 00"','+ 02'' 23"',25760,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26621,127,'9h 50'' 09"','+ 03'' 23"',25772,26296,'ITG','0 0:3:23.0','0 9:50:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30895,163,'4h 25'' 24"','+ 05'' 00"',25618,30732,'ITE','0 0:5:0.0','0 4:25:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30549,158,'5h 40'' 10"','+ 26'' 45"',25732,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25831,165,'4h 41'' 37"','+ 00'' 06"',25832,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30725,164,'63h 23'' 14"','+ 2h 19'' 04"',25814,30391,'ITG','0 2:19:4.0','2 15:23:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31469,55,'4h 26'' 51"','+ 08'' 51"',25758,31414,'ITE','0 0:8:51.0','0 4:26:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28479,44,'33h 11'' 52"','+ 05'' 24"',25610,28247,'ITG','0 0:5:24.0','1 9:11:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30268,49,'56h 21'' 28"','+ 31'' 31"',25690,30048,'ITG','0 0:31:31.0','2 8:21:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29550,31,'45h 58'' 30"','+ 05'' 51"',25514,29342,'ITG','0 0:5:51.0','1 21:58:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29934,62,'52h 33'' 25"','+ 38'' 41"',25622,29697,'ITG','0 0:38:41.0','2 4:33:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27761,89,'22h 57'' 18"','+ 06'' 44"',25670,27479,'ITG','0 0:6:44.0','0 22:57:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28611,176,'33h 53'' 01"','+ 46'' 33"',25820,28247,'ITG','0 0:46:33.0','1 9:53:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26537,43,'9h 47'' 42"','+ 00'' 56"',25582,26296,'ITG','0 0:0:56.0','0 9:47:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31908,155,'6h 43'' 36"','+ 35'' 40"',25862,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26201,104,'5h 09'' 01"','+ 02'' 36"',25566,26097,'ITG','0 0:2:36.0','0 5:9:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30981,79,'66h 41'' 41"','+ 1h 17'' 07"',25748,30732,'ITG','0 1:17:7.0','2 18:41:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28443,8,'33h 06'' 41"','+ 00'' 13"',25528,28247,'ITG','0 0:0:13.0','1 9:6:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31054,152,'67h 35'' 45"','+ 2h 11'' 11"',25778,30732,'ITG','0 2:11:11.0','2 19:35:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31395,152,'71h 20'' 05"','+ 2h 19'' 09"',25864,31073,'ITG','0 2:19:9.0','2 23:20:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28240,184,'29h 00'' 11"','+ 30'' 44"',25884,27866,'ITG','0 0:30:44.0','1 5:0:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28516,81,'33h 23'' 28"','+ 17'' 00"',25772,28247,'ITG','0 0:17:0.0','1 9:23:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26981,91,'14h 02'' 46"','+ 04'' 21"',25554,26693,'ITG','0 0:4:21.0','0 14:2:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32598,6,'83h 50'' 15"','+ 04'' 55"',25566,32425,'ITG','0 0:4:55.0','3 11:50:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28259,12,'4h 37'' 01"','+ 00'' 15"',25512,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31216,143,'3h 47'' 03"','+ 15'' 25"',25724,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32530,105,'1h 01'' 52"','+ 06'' 19"',25508,32425,'ITE','0 0:6:19.0','0 1:1:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27643,164,'5h 17'' 06"','+ 03'' 29"',25846,27479,'ITE','0 0:3:29.0','0 5:17:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27824,152,'23h 05'' 57"','+ 15'' 23"',25892,27479,'ITG','0 0:15:23.0','0 23:5:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31387,144,'71h 16'' 21"','+ 2h 15'' 25"',25888,31073,'ITG','0 2:15:25.0','2 23:16:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32105,15,'3h 15'' 31"','+ 02'' 06"',25608,32090,'ITE','0 0:2:6.0','0 3:15:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31493,79,'4h 32'' 15"','+ 14'' 15"',25726,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28696,72,'5h 33'' 07"','+ 05'' 58"',25678,28624,'ITE','0 0:5:58.0','0 5:33:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31576,162,'4h 32'' 15"','+ 14'' 15"',25868,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32993,66,'88h 12'' 09"','+ 1h 59'' 47"',25838,32760,'ITG','0 1:59:47.0','3 16:12:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26178,81,'5h 08'' 24"','+ 01'' 59"',25670,26097,'ITG','0 0:1:59.0','0 5:8:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31496,82,'4h 32'' 15"','+ 14'' 15"',25846,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30551,160,'5h 40'' 10"','+ 26'' 45"',25676,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28107,51,'28h 34'' 07"','+ 04'' 40"',25568,27866,'ITG','0 0:4:40.0','1 4:34:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26609,115,'9h 49'' 50"','+ 03'' 04"',25860,26296,'ITG','0 0:3:4.0','0 9:49:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31568,154,'4h 32'' 15"','+ 14'' 15"',25810,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30581,20,'61h 16'' 16"','+ 12'' 06"',25634,30391,'ITG','0 0:12:6.0','2 13:16:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26332,36,'4h 40'' 21"','+ 00'' 00"',25566,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29070,85,'3h 34'' 23"','+ 03'' 02"',25554,28985,'ITE','0 0:3:2.0','0 3:34:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27342,59,'17h 39'' 49"','+ 02'' 52"',25570,27088,'ITG','0 0:2:52.0','0 17:39:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29705,8,'6h 01'' 58"','+ 00'' 43"',25572,29697,'ITE','0 0:0:43.0','0 6:1:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32654,62,'85h 38'' 42"','+ 1h 53'' 22"',25712,32425,'ITG','0 1:53:22.0','3 13:38:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32448,23,'58'' 30"','+ 02'' 57"',25636,32425,'ITE','0 0:2:57.0','0 0:58:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29470,128,'3h 46'' 07"','+ 00'' 00"',25770,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27703,31,'22h 51'' 57"','+ 01'' 23"',25592,27479,'ITG','0 0:1:23.0','0 22:51:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30155,107,'4h 02'' 49"','+ 15'' 13"',25892,30048,'ITE','0 0:15:13.0','0 4:2:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32285,28,'83h 38'' 36"','+ 49'' 53"',25602,32090,'ITG','0 0:49:53.0','3 11:38:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32220,130,'3h 38'' 52"','+ 25'' 27"',25834,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30978,76,'66h 40'' 31"','+ 1h 15'' 57"',25636,30732,'ITG','0 1:15:57.0','2 18:40:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26326,30,'4h 40'' 21"','+ 00'' 00"',25696,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31195,122,'3h 46'' 44"','+ 15'' 06"',25564,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26682,188,'9h 55'' 32"','+ 08'' 46"',25712,26296,'ITG','0 0:8:46.0','0 9:55:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29610,91,'46h 26'' 57"','+ 34'' 18"',25768,29342,'ITG','0 0:34:18.0','1 22:26:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26784,91,'4h 13'' 10"','+ 01'' 31"',25634,26693,'ITE','0 0:1:31.0','0 4:13:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30641,80,'62h 21'' 17"','+ 1h 17'' 07"',25510,30391,'ITG','0 1:17:7.0','2 14:21:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30669,108,'62h 43'' 57"','+ 1h 39'' 47"',25746,30391,'ITG','0 1:39:47.0','2 14:43:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29740,43,'6h 08'' 49"','+ 07'' 34"',25712,29697,'ITE','0 0:7:34.0','0 6:8:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32865,105,'2h 27'' 02"','+ 00'' 00"',25674,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26598,104,'9h 49'' 28"','+ 02'' 42"',25700,26296,'ITG','0 0:2:42.0','0 9:49:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32952,25,'86h 55'' 28"','+ 43'' 06"',25632,32760,'ITG','0 0:43:6.0','3 14:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31957,36,'80h 34'' 22"','+ 1h 00'' 16"',25826,31753,'ITG','0 1:0:16.0','3 8:34:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31248,5,'69h 04'' 22"','+ 03'' 26"',25566,31073,'ITG','0 0:3:26.0','2 21:4:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27049,159,'14h 08'' 03"','+ 09'' 38"',25878,26693,'ITG','0 0:9:38.0','0 14:8:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27375,92,'17h 42'' 04"','+ 05'' 07"',25584,27088,'ITG','0 0:5:7.0','0 17:42:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32460,35,'59'' 24"','+ 03'' 51"',25686,32425,'ITE','0 0:3:51.0','0 0:59:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27238,150,'3h 40'' 29"','+ 01'' 57"',25750,27088,'ITE','0 0:1:57.0','0 3:40:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28540,105,'33h 30'' 35"','+ 24'' 07"',25550,28247,'ITG','0 0:24:7.0','1 9:30:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27367,84,'17h 41'' 25"','+ 04'' 28"',25768,27088,'ITG','0 0:4:28.0','0 17:41:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25613,56,'4h 42'' 51"','+ 01'' 20"',25614,25502,'ITE','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30587,26,'61h 21'' 04"','+ 16'' 54"',25632,30391,'ITG','0 0:16:54.0','2 13:21:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28673,49,'5h 32'' 15"','+ 05'' 06"',25622,28624,'ITE','0 0:5:6.0','0 5:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29092,107,'3h 36'' 54"','+ 05'' 33"',25814,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27054,164,'14h 08'' 58"','+ 10'' 33"',25558,26693,'ITG','0 0:10:33.0','0 14:8:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26913,23,'13h 59'' 28"','+ 01'' 03"',25608,26693,'ITG','0 0:1:3.0','0 13:59:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29269,106,'42h 46'' 51"','+ 40'' 19"',25866,28985,'ITG','0 0:40:19.0','1 18:46:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28668,44,'5h 31'' 48"','+ 04'' 39"',25632,28624,'ITE','0 0:4:39.0','0 5:31:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26116,19,'5h 06'' 30"','+ 00'' 05"',25868,26097,'ITG','0 0:0:5.0','0 5:6:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30450,59,'5h 28'' 24"','+ 14'' 59"',25646,30391,'ITE','0 0:14:59.0','0 5:28:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28315,68,'4h 39'' 22"','+ 02'' 36"',25568,28247,'ITE','0 0:2:36.0','0 4:39:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26606,112,'9h 49'' 44"','+ 02'' 58"',25648,26296,'ITG','0 0:2:58.0','0 9:49:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32472,47,'1h 00'' 03"','+ 04'' 30"',25834,32425,'ITE','0 0:4:30.0','0 1:0:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31332,89,'70h 30'' 38"','+ 1h 29'' 42"',25744,31073,'ITG','0 1:29:42.0','2 22:30:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31245,2,'69h 02'' 41"','+ 01'' 45"',25506,31073,'ITG','0 0:1:45.0','2 21:2:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30270,51,'56h 22'' 40"','+ 32'' 43"',25652,30048,'ITG','0 0:32:43.0','2 8:22:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31364,121,'71h 00'' 20"','+ 1h 59'' 24"',25828,31073,'ITG','0 1:59:24.0','2 23:0:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30463,72,'5h 30'' 28"','+ 17'' 03"',25768,30391,'ITE','0 0:17:3.0','0 5:30:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29433,91,'3h 46'' 07"','+ 00'' 00"',25610,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32574,149,'1h 03'' 44"','+ 08'' 11"',25750,32425,'ITE','0 0:8:11.0','0 1:3:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32160,70,'3h 29'' 31"','+ 16'' 06"',25504,32090,'ITE','0 0:16:6.0','0 3:29:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26318,22,'4h 40'' 21"','+ 00'' 00"',25672,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28244,188,'29h 11'' 34"','+ 42'' 07"',25832,27866,'ITG','0 0:42:7.0','1 5:11:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26811,118,'4h 14'' 01"','+ 02'' 22"',25786,26693,'ITE','0 0:2:22.0','0 4:14:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25541,20,'4h 41'' 37"','+ 00'' 06"',25542,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32346,89,'85h 15'' 15"','+ 2h 26'' 32"',25798,32090,'ITG','0 2:26:32.0','3 13:15:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31403,160,'71h 26'' 14"','+ 2h 25'' 18"',25856,31073,'ITG','0 2:25:18.0','2 23:26:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30040,168,'53h 39'' 35"','+ 1h 44'' 51"',25858,29697,'ITG','0 1:44:51.0','2 5:39:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31831,78,'6h 39'' 13"','+ 31'' 17"',25864,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32065,144,'82h 31'' 33"','+ 2h 57'' 27"',25864,31753,'ITG','0 2:57:27.0','3 10:31:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31290,47,'69h 47'' 34"','+ 46'' 38"',25652,31073,'ITG','0 0:46:38.0','2 21:47:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27486,7,'5h 13'' 37"','+ 00'' 00"',25504,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26529,35,'9h 47'' 32"','+ 00'' 46"',25550,26296,'ITG','0 0:0:46.0','0 9:47:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32787,27,'2h 27'' 02"','+ 00'' 00"',25518,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30894,162,'4h 25'' 24"','+ 05'' 00"',25806,30732,'ITE','0 0:5:0.0','0 4:25:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31458,44,'4h 24'' 26"','+ 06'' 26"',25644,31414,'ITE','0 0:6:26.0','0 4:24:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31359,116,'70h 57'' 28"','+ 1h 56'' 32"',25656,31073,'ITG','0 1:56:32.0','2 22:57:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32122,32,'3h 19'' 14"','+ 05'' 49"',25550,32090,'ITE','0 0:5:49.0','0 3:19:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26712,19,'4h 11'' 47"','+ 00'' 08"',25644,26693,'ITE','0 0:0:8.0','0 4:11:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27798,126,'23h 02'' 23"','+ 11'' 49"',25760,27479,'ITG','0 0:11:49.0','0 23:2:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28666,42,'5h 31'' 48"','+ 04'' 39"',25604,28624,'ITE','0 0:4:39.0','0 5:31:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32210,120,'3h 38'' 52"','+ 25'' 27"',25786,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30797,65,'4h 20'' 24"','+ 00'' 00"',25636,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29249,86,'42h 37'' 58"','+ 31'' 26"',25654,28985,'ITG','0 0:31:26.0','1 18:37:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32721,129,'86h 59'' 49"','+ 3h 14'' 29"',25884,32425,'ITG','0 3:14:29.0','3 14:59:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31103,30,'3h 36'' 55"','+ 05'' 17"',25608,31073,'ITE','0 0:5:17.0','0 3:36:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26586,92,'9h 49'' 17"','+ 02'' 31"',25754,26296,'ITG','0 0:2:31.0','0 9:49:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32150,60,'3h 27'' 20"','+ 13'' 55"',25682,32090,'ITE','0 0:13:55.0','0 3:27:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29464,122,'3h 46'' 07"','+ 00'' 00"',25644,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31788,35,'6h 22'' 02"','+ 14'' 06"',25578,31753,'ITE','0 0:14:6.0','0 6:22:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25575,37,'4h 41'' 37"','+ 00'' 06"',25576,25502,'ITE','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33026,99,'88h 54'' 03"','+ 2h 41'' 41"',25830,32760,'ITG','0 2:41:41.0','3 16:54:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29475,133,'3h 46'' 37"','+ 00'' 30"',25554,29342,'ITE','0 0:0:30.0','0 3:46:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27650,171,'5h 19'' 11"','+ 05'' 34"',25884,27479,'ITE','0 0:5:34.0','0 5:19:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30132,84,'3h 55'' 28"','+ 07'' 52"',25732,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28662,38,'5h 31'' 44"','+ 04'' 35"',25634,28624,'ITE','0 0:4:35.0','0 5:31:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33034,107,'89h 06'' 42"','+ 2h 54'' 20"',25746,32760,'ITG','0 2:54:20.0','3 17:6:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32371,114,'85h 46'' 49"','+ 2h 58'' 06"',25764,32090,'ITG','0 2:58:6.0','3 13:46:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29578,59,'46h 14'' 45"','+ 22'' 06"',25664,29342,'ITG','0 0:22:6.0','1 22:14:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26336,40,'4h 40'' 21"','+ 00'' 00"',25596,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27860,188,'23h 20'' 47"','+ 30'' 13"',25736,27479,'ITG','0 0:30:13.0','0 23:20:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30002,130,'53h 16'' 28"','+ 1h 21'' 44"',25698,29697,'ITG','0 1:21:44.0','2 5:16:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32215,125,'3h 38'' 52"','+ 25'' 27"',25606,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26113,16,'5h 06'' 30"','+ 00'' 05"',25560,26097,'ITG','0 0:0:5.0','0 5:6:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32706,114,'86h 49'' 07"','+ 3h 03'' 47"',25754,32425,'ITG','0 3:3:47.0','3 14:49:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30194,146,'4h 09'' 44"','+ 22'' 08"',25816,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32956,29,'87h 05'' 38"','+ 53'' 16"',25578,32760,'ITG','0 0:53:16.0','3 15:5:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28174,118,'28h 42'' 14"','+ 12'' 47"',25686,27866,'ITG','0 0:12:47.0','1 4:42:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26497,3,'9h 46'' 47"','+ 00'' 01"',25506,26296,'ITG','0 0:0:1.0','0 9:46:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32408,151,'86h 14'' 08"','+ 3h 25'' 25"',25792,32090,'ITG','0 3:25:25.0','3 14:14:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28183,127,'28h 43'' 19"','+ 13'' 52"',25742,27866,'ITG','0 0:13:52.0','1 4:43:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28556,121,'33h 34'' 16"','+ 27'' 48"',25860,28247,'ITG','0 0:27:48.0','1 9:34:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31798,45,'6h 28'' 25"','+ 20'' 29"',25678,31753,'ITE','0 0:20:29.0','0 6:28:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32823,63,'2h 27'' 02"','+ 00'' 00"',25514,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30544,153,'5h 40'' 10"','+ 26'' 45"',25834,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29956,84,'52h 49'' 24"','+ 54'' 40"',25838,29697,'ITG','0 0:54:40.0','2 4:49:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27553,74,'5h 14'' 25"','+ 00'' 48"',25576,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30689,128,'62h 58'' 49"','+ 1h 54'' 39"',25810,30391,'ITG','0 1:54:39.0','2 14:58:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31872,119,'6h 43'' 36"','+ 35'' 40"',25756,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28975,171,'39h 40'' 12"','+ 1h 05'' 01"',25888,28624,'ITG','0 1:5:1.0','1 15:40:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31060,158,'67h 43'' 54"','+ 2h 19'' 20"',25676,30732,'ITG','0 2:19:20.0','2 19:43:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28720,96,'5h 39'' 59"','+ 12'' 50"',25786,28624,'ITE','0 0:12:50.0','0 5:39:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29500,158,'3h 51'' 50"','+ 05'' 43"',25772,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32258,1,'82h 48'' 43"','&nbsp;',25580,32090,'ITG','0 0:0:0.0','3 10:48:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31973,52,'80h 59'' 09"','+ 1h 25'' 03"',25690,31753,'ITG','0 1:25:3.0','3 8:59:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29440,98,'3h 46'' 07"','+ 00'' 00"',25670,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28987,2,'3h 31'' 21"','+ 00'' 00"',25808,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32168,78,'3h 31'' 05"','+ 17'' 40"',25552,32090,'ITE','0 0:17:40.0','0 3:31:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27109,21,'3h 38'' 32"','+ 00'' 00"',25558,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30619,58,'61h 59'' 12"','+ 55'' 02"',25534,30391,'ITG','0 0:55:2.0','2 13:59:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25883,191,'4h 48'' 21"','+ 06'' 50"',25884,25502,'ITE','0 0:6:50.0','0 4:48:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31573,159,'4h 32'' 15"','+ 14'' 15"',25864,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28312,65,'4h 38'' 56"','+ 02'' 10"',25586,28247,'ITE','0 0:2:10.0','0 4:38:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27258,170,'3h 43'' 01"','+ 04'' 29"',25818,27088,'ITE','0 0:4:29.0','0 3:43:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30115,67,'3h 55'' 28"','+ 07'' 52"',25764,30048,'ITE','0 0:7:52.0','0 3:55:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26295,198,'5h 19'' 36"','+ 13'' 11"',25898,26097,'ITG','0 0:13:11.0','0 5:19:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30776,44,'4h 20'' 24"','+ 00'' 00"',25640,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28790,166,'5h 48'' 20"','+ 21'' 11"',25806,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28968,164,'39h 34'' 32"','+ 59'' 21"',25744,28624,'ITG','0 0:59:21.0','1 15:34:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30890,158,'4h 25'' 24"','+ 05'' 00"',25734,30732,'ITE','0 0:5:0.0','0 4:25:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26312,16,'4h 40'' 21"','+ 00'' 00"',25524,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32199,109,'3h 38'' 52"','+ 25'' 27"',25712,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31755,2,'6h 10'' 03"','+ 02'' 07"',25526,31753,'ITE','0 0:2:7.0','0 6:10:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28117,61,'28h 35'' 41"','+ 06'' 14"',25698,27866,'ITG','0 0:6:14.0','1 4:35:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28518,83,'33h 23'' 46"','+ 17'' 18"',25564,28247,'ITG','0 0:17:18.0','1 9:23:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29272,109,'42h 49'' 16"','+ 42'' 44"',25868,28985,'ITG','0 0:42:44.0','1 18:49:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27814,142,'23h 04'' 10"','+ 13'' 36"',25772,27479,'ITG','0 0:13:36.0','0 23:4:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31994,73,'81h 24'' 14"','+ 1h 50'' 08"',25562,31753,'ITG','0 1:50:8.0','3 9:24:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32251,161,'3h 38'' 52"','+ 25'' 27"',25662,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30404,13,'5h 15'' 24"','+ 01'' 59"',25640,30391,'ITE','0 0:1:59.0','0 5:15:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29115,130,'3h 37'' 20"','+ 05'' 59"',25750,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31454,40,'4h 23'' 56"','+ 05'' 56"',25632,31414,'ITE','0 0:5:56.0','0 4:23:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31674,91,'75h 05'' 59"','+ 1h 42'' 10"',25678,31414,'ITG','0 1:42:10.0','3 3:5:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27697,25,'22h 51'' 46"','+ 01'' 12"',25544,27479,'ITG','0 0:1:12.0','0 22:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31731,148,'75h 49'' 52"','+ 2h 26'' 03"',25892,31414,'ITG','0 2:26:3.0','3 3:49:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29310,147,'43h 02'' 34"','+ 56'' 02"',25864,28985,'ITG','0 0:56:2.0','1 19:2:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32641,49,'85h 23'' 17"','+ 1h 37'' 57"',25752,32425,'ITG','0 1:37:57.0','3 13:23:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27019,129,'14h 05'' 40"','+ 07'' 15"',25678,26693,'ITG','0 0:7:15.0','0 14:5:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29441,99,'3h 46'' 07"','+ 00'' 00"',25756,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32736,144,'87h 11'' 42"','+ 3h 26'' 22"',25822,32425,'ITG','0 3:26:22.0','3 15:11:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30323,104,'57h 04'' 48"','+ 1h 14'' 51"',25764,30048,'ITG','0 1:14:51.0','2 9:4:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29741,44,'6h 09'' 41"','+ 08'' 26"',25516,29697,'ITE','0 0:8:26.0','0 6:9:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30112,64,'3h 55'' 13"','+ 07'' 37"',25774,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30655,94,'62h 33'' 31"','+ 1h 29'' 21"',25770,30391,'ITG','0 1:29:21.0','2 14:33:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27299,16,'17h 37'' 29"','+ 00'' 32"',25536,27088,'ITG','0 0:0:32.0','0 17:37:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29173,10,'42h 09'' 40"','+ 03'' 08"',25618,28985,'ITG','0 0:3:8.0','1 18:9:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32289,32,'83h 48'' 07"','+ 59'' 24"',25592,32090,'ITG','0 0:59:24.0','3 11:48:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29909,37,'52h 13'' 11"','+ 18'' 27"',25574,29697,'ITG','0 0:18:27.0','2 4:13:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30911,9,'65h 30'' 20"','+ 05'' 46"',25640,30732,'ITG','0 0:5:46.0','2 17:30:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27828,156,'23h 06'' 27"','+ 15'' 53"',25894,27479,'ITG','0 0:15:53.0','0 23:6:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28825,21,'38h 40'' 15"','+ 05'' 04"',25684,28624,'ITG','0 0:5:4.0','1 14:40:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28325,78,'4h 40'' 19"','+ 03'' 33"',25838,28247,'ITE','0 0:3:33.0','0 4:40:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26626,132,'9h 50'' 17"','+ 03'' 31"',25746,26296,'ITG','0 0:3:31.0','0 9:50:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32744,152,'87h 16'' 50"','+ 3h 31'' 30"',25668,32425,'ITG','0 3:31:30.0','3 15:16:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32249,159,'3h 38'' 52"','+ 25'' 27"',25610,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28973,169,'39h 36'' 15"','+ 1h 01'' 04"',25676,28624,'ITG','0 1:1:4.0','1 15:36:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29695,176,'47h 25'' 49"','+ 1h 33'' 10"',25832,29342,'ITG','0 1:33:10.0','1 23:25:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33044,117,'89h 19'' 29"','+ 3h 07'' 07"',25888,32760,'ITG','0 3:7:7.0','3 17:19:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26222,125,'5h 09'' 34"','+ 03'' 09"',25688,26097,'ITG','0 0:3:9.0','0 5:9:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28831,27,'38h 40'' 43"','+ 05'' 32"',25696,28624,'ITG','0 0:5:32.0','1 14:40:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29248,85,'42h 37'' 28"','+ 30'' 56"',25636,28985,'ITG','0 0:30:56.0','1 18:37:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28185,129,'28h 43'' 45"','+ 14'' 18"',25804,27866,'ITG','0 0:14:18.0','1 4:43:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31520,106,'4h 32'' 15"','+ 14'' 15"',25678,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27569,90,'5h 14'' 25"','+ 00'' 48"',25794,27479,'ITE','0 0:0:48.0','0 5:14:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30753,21,'4h 20'' 24"','+ 00'' 00"',25570,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31115,42,'3h 37'' 56"','+ 06'' 18"',25630,31073,'ITE','0 0:6:18.0','0 3:37:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31391,148,'71h 17'' 37"','+ 2h 16'' 41"',25892,31073,'ITG','0 2:16:41.0','2 23:17:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28134,78,'28h 37'' 33"','+ 08'' 06"',25560,27866,'ITG','0 0:8:6.0','1 4:37:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28931,127,'39h 19'' 31"','+ 44'' 20"',25724,28624,'ITG','0 0:44:20.0','1 15:19:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32566,141,'1h 03'' 14"','+ 07'' 41"',25866,32425,'ITE','0 0:7:41.0','0 1:3:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29418,76,'3h 46'' 07"','+ 00'' 00"',25898,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28200,144,'28h 46'' 12"','+ 16'' 45"',25594,27866,'ITG','0 0:16:45.0','1 4:46:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30636,75,'62h 18'' 14"','+ 1h 14'' 04"',25568,30391,'ITG','0 1:14:4.0','2 14:18:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31570,156,'4h 32'' 15"','+ 14'' 15"',25682,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28302,55,'4h 38'' 09"','+ 01'' 23"',25574,28247,'ITE','0 0:1:23.0','0 4:38:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32921,161,'2h 27'' 50"','+ 00'' 48"',25796,32760,'ITE','0 0:0:48.0','0 2:27:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29663,144,'46h 51'' 46"','+ 59'' 07"',25860,29342,'ITG','0 0:59:7.0','1 22:51:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30411,20,'5h 17'' 04"','+ 03'' 39"',25826,30391,'ITE','0 0:3:39.0','0 5:17:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31232,159,'3h 47'' 03"','+ 15'' 25"',25668,31073,'ITE','0 0:15:25.0','0 3:47:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32775,15,'2h 27'' 02"','+ 00'' 00"',25662,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29517,175,'3h 51'' 50"','+ 05'' 43"',25724,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29841,144,'6h 34'' 20"','+ 33'' 05"',25830,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32317,60,'84h 35'' 10"','+ 1h 46'' 27"',25524,32090,'ITG','0 1:46:27.0','3 12:35:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30030,158,'53h 30'' 48"','+ 1h 36'' 04"',25820,29697,'ITG','0 1:36:4.0','2 5:30:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29330,167,'43h 13'' 25"','+ 1h 06'' 53"',25858,28985,'ITG','0 1:6:53.0','1 19:13:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31502,88,'4h 32'' 15"','+ 14'' 15"',25774,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28166,110,'28h 41'' 32"','+ 12'' 05"',25562,27866,'ITG','0 0:12:5.0','1 4:41:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32982,55,'87h 57'' 07"','+ 1h 44'' 45"',25726,32760,'ITG','0 1:44:45.0','3 15:57:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31779,26,'6h 15'' 27"','+ 07'' 31"',25514,31753,'ITE','0 0:7:31.0','0 6:15:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29130,145,'3h 37'' 20"','+ 05'' 59"',25588,28985,'ITE','0 0:5:59.0','0 3:37:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25916,18,'4h 41'' 37"','+ 00'' 06"',25538,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31323,80,'70h 24'' 13"','+ 1h 23'' 17"',25630,31073,'ITG','0 1:23:17.0','2 22:24:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28519,84,'33h 23'' 49"','+ 17'' 21"',25590,28247,'ITG','0 0:17:21.0','1 9:23:49.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29293,130,'42h 56'' 56"','+ 50'' 24"',25886,28985,'ITG','0 0:50:24.0','1 18:56:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31935,14,'79h 46'' 07"','+ 12'' 01"',25692,31753,'ITG','0 0:12:1.0','3 7:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29040,55,'3h 31'' 21"','+ 00'' 00"',25524,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27843,171,'23h 12'' 01"','+ 21'' 27"',25744,27479,'ITG','0 0:21:27.0','0 23:12:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26114,17,'5h 06'' 30"','+ 00'' 05"',25806,26097,'ITG','0 0:0:5.0','0 5:6:30.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32260,3,'82h 49'' 40"','+ 00'' 57"',25506,32090,'ITG','0 0:0:57.0','3 10:49:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29472,130,'3h 46'' 07"','+ 00'' 00"',25812,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29768,71,'6h 18'' 43"','+ 17'' 28"',25594,29697,'ITE','0 0:17:28.0','0 6:18:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29425,83,'3h 46'' 07"','+ 00'' 00"',25744,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28020,154,'5h 41'' 59"','+ 03'' 06"',25652,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28595,160,'33h 42'' 35"','+ 36'' 07"',25702,28247,'ITG','0 0:36:7.0','1 9:42:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28998,13,'3h 31'' 21"','+ 00'' 00"',25542,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30550,159,'5h 40'' 10"','+ 26'' 45"',25806,30391,'ITE','0 0:26:45.0','0 5:40:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27095,7,'3h 38'' 32"','+ 00'' 00"',25848,27088,'ITE','0 0:0:0.0','0 3:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31394,151,'71h 19'' 05"','+ 2h 18'' 09"',25792,31073,'ITG','0 2:18:9.0','2 23:19:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32939,12,'86h 23'' 51"','+ 11'' 29"',25518,32760,'ITG','0 0:11:29.0','3 14:23:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26266,169,'5h 11'' 58"','+ 05'' 33"',25798,26097,'ITG','0 0:5:33.0','0 5:11:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30050,2,'3h 47'' 46"','+ 00'' 10"',25688,30048,'ITE','0 0:0:10.0','0 3:47:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29394,52,'3h 46'' 07"','+ 00'' 00"',25566,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27083,193,'14h 15'' 24"','+ 16'' 59"',25712,26693,'ITG','0 0:16:59.0','0 14:15:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25945,47,'4h 41'' 37"','+ 00'' 06"',25618,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27612,133,'5h 16'' 00"','+ 02'' 23"',25716,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30222,3,'55h 52'' 03"','+ 02'' 06"',25506,30048,'ITG','0 0:2:6.0','2 7:52:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30271,52,'56h 23'' 32"','+ 33'' 35"',25826,30048,'ITG','0 0:33:35.0','2 8:23:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32630,38,'85h 00'' 11"','+ 1h 14'' 51"',25504,32425,'ITG','0 1:14:51.0','3 13:0:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31084,11,'3h 36'' 01"','+ 04'' 23"',25506,31073,'ITE','0 0:4:23.0','0 3:36:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30602,41,'61h 38'' 56"','+ 34'' 46"',25618,30391,'ITG','0 0:34:46.0','2 13:38:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29510,168,'3h 51'' 50"','+ 05'' 43"',25734,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26669,175,'9h 53'' 33"','+ 06'' 47"',25870,26296,'ITG','0 0:6:47.0','0 9:53:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26939,49,'14h 00'' 31"','+ 02'' 06"',25810,26693,'ITG','0 0:2:6.0','0 14:0:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32259,2,'82h 49'' 36"','+ 00'' 53"',25526,32090,'ITG','0 0:0:53.0','3 10:49:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29352,10,'3h 46'' 07"','+ 00'' 00"',25556,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32422,165,'86h 31'' 43"','+ 3h 43'' 00"',25624,32090,'ITG','0 3:43:0.0','3 14:31:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31504,90,'4h 32'' 15"','+ 14'' 15"',25662,31414,'ITE','0 0:14:15.0','0 4:32:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26177,80,'5h 08'' 20"','+ 01'' 55"',25832,26097,'ITG','0 0:1:55.0','0 5:8:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32331,74,'84h 55'' 15"','+ 2h 06'' 32"',25654,32090,'ITG','0 2:6:32.0','3 12:55:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26664,170,'9h 53'' 15"','+ 06'' 29"',25652,26296,'ITG','0 0:6:29.0','0 9:53:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30236,17,'55h 57'' 48"','+ 07'' 51"',25592,30048,'ITG','0 0:7:51.0','2 7:57:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32430,5,'57'' 03"','+ 01'' 30"',25708,32425,'ITE','0 0:1:30.0','0 0:57:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30197,149,'4h 09'' 44"','+ 22'' 08"',25544,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31901,148,'6h 43'' 36"','+ 35'' 40"',25892,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27050,160,'14h 08'' 14"','+ 09'' 49"',25880,26693,'ITG','0 0:9:49.0','0 14:8:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32909,149,'2h 27'' 02"','+ 00'' 00"',25874,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32589,164,'1h 05'' 18"','+ 09'' 45"',25886,32425,'ITE','0 0:9:45.0','0 1:5:18.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29442,100,'3h 46'' 07"','+ 00'' 00"',25732,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32669,77,'86h 02'' 47"','+ 2h 17'' 27"',25550,32425,'ITG','0 2:17:27.0','3 14:2:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30839,107,'4h 20'' 24"','+ 00'' 00"',25592,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30957,55,'66h 15'' 10"','+ 50'' 36"',25726,30732,'ITG','0 0:50:36.0','2 18:15:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27929,63,'5h 38'' 53"','+ 00'' 00"',25614,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26968,78,'14h 01'' 59"','+ 03'' 34"',25706,26693,'ITG','0 0:3:34.0','0 14:1:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28324,77,'4h 40'' 19"','+ 03'' 33"',25766,28247,'ITE','0 0:3:33.0','0 4:40:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27465,182,'17h 54'' 44"','+ 17'' 47"',25736,27088,'ITG','0 0:17:47.0','0 17:54:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26624,130,'9h 50'' 17"','+ 03'' 31"',25750,26296,'ITG','0 0:3:31.0','0 9:50:17.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31352,109,'70h 52'' 48"','+ 1h 51'' 52"',25554,31073,'ITG','0 1:51:52.0','2 22:52:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28311,64,'4h 38'' 46"','+ 02'' 00"',25684,28247,'ITE','0 0:2:0.0','0 4:38:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29508,166,'3h 51'' 50"','+ 05'' 43"',25730,29342,'ITE','0 0:5:43.0','0 3:51:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32672,80,'86h 08'' 14"','+ 2h 22'' 54"',25510,32425,'ITG','0 2:22:54.0','3 14:8:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28794,170,'5h 48'' 20"','+ 21'' 11"',25886,28624,'ITE','0 0:21:11.0','0 5:48:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32826,66,'2h 27'' 02"','+ 00'' 00"',25722,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25912,14,'4h 41'' 37"','+ 00'' 06"',25530,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29744,47,'6h 10'' 11"','+ 08'' 56"',25744,29697,'ITE','0 0:8:56.0','0 6:10:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31340,97,'70h 39'' 15"','+ 1h 38'' 19"',25786,31073,'ITG','0 1:38:19.0','2 22:39:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26932,42,'14h 00'' 10"','+ 01'' 45"',25518,26693,'ITG','0 0:1:45.0','0 14:0:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32119,29,'3h 18'' 44"','+ 05'' 19"',25894,32090,'ITE','0 0:5:19.0','0 3:18:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31004,102,'67h 01'' 25"','+ 1h 36'' 51"',25798,30732,'ITG','0 1:36:51.0','2 19:1:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32109,19,'3h 16'' 47"','+ 03'' 22"',25850,32090,'ITE','0 0:3:22.0','0 3:16:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30192,144,'4h 09'' 44"','+ 22'' 08"',25676,30048,'ITE','0 0:22:8.0','0 4:9:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26887,194,'4h 19'' 52"','+ 08'' 13"',25856,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27691,19,'22h 51'' 32"','+ 00'' 58"',25586,27479,'ITG','0 0:0:58.0','0 22:51:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33015,88,'88h 42'' 09"','+ 2h 29'' 47"',25678,32760,'ITG','0 2:29:47.0','3 16:42:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26692,198,'10h 05'' 54"','+ 19'' 08"',25898,26296,'ITG','0 0:19:8.0','0 10:5:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30003,131,'53h 16'' 58"','+ 1h 22'' 14"',25888,29697,'ITG','0 1:22:14.0','2 5:16:58.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27075,185,'14h 12'' 01"','+ 13'' 36"',25856,26693,'ITG','0 0:13:36.0','0 14:12:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26951,61,'14h 01'' 08"','+ 02'' 43"',25626,26693,'ITG','0 0:2:43.0','0 14:1:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28406,159,'4h 56'' 45"','+ 19'' 59"',25836,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28730,106,'5h 40'' 26"','+ 13'' 17"',25762,28624,'ITE','0 0:13:17.0','0 5:40:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26574,80,'9h 48'' 56"','+ 02'' 10"',25610,26296,'ITG','0 0:2:10.0','0 9:48:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28679,55,'5h 32'' 50"','+ 05'' 41"',25568,28624,'ITE','0 0:5:41.0','0 5:32:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30416,25,'5h 18'' 25"','+ 05'' 00"',25674,30391,'ITE','0 0:5:0.0','0 5:18:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32613,21,'84h 18'' 24"','+ 33'' 04"',25570,32425,'ITG','0 0:33:4.0','3 12:18:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30730,169,'63h 37'' 48"','+ 2h 33'' 38"',25898,30391,'ITG','0 2:33:38.0','2 15:37:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29922,50,'52h 27'' 13"','+ 32'' 29"',25664,29697,'ITG','0 0:32:29.0','2 4:27:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31591,8,'73h 27'' 38"','+ 03'' 49"',25608,31414,'ITG','0 0:3:49.0','3 1:27:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28444,9,'33h 06'' 47"','+ 00'' 19"',25534,28247,'ITG','0 0:0:19.0','1 9:6:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28457,22,'33h 08'' 25"','+ 01'' 57"',25850,28247,'ITG','0 0:1:57.0','1 9:8:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32121,31,'3h 19'' 14"','+ 05'' 49"',25740,32090,'ITE','0 0:5:49.0','0 3:19:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31139,66,'3h 39'' 46"','+ 08'' 08"',25756,31073,'ITE','0 0:8:8.0','0 3:39:46.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30348,129,'57h 19'' 53"','+ 1h 29'' 56"',25662,30048,'ITG','0 1:29:56.0','2 9:19:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30435,44,'5h 23'' 10"','+ 09'' 45"',25838,30391,'ITE','0 0:9:45.0','0 5:23:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31719,136,'75h 41'' 39"','+ 2h 17'' 50"',25878,31414,'ITG','0 2:17:50.0','3 3:41:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28553,118,'33h 33'' 08"','+ 26'' 40"',25810,28247,'ITG','0 0:26:40.0','1 9:33:8.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30144,96,'3h 55'' 39"','+ 08'' 03"',25534,30048,'ITE','0 0:8:3.0','0 3:55:39.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28006,140,'5h 41'' 59"','+ 03'' 06"',25772,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27433,150,'17h 48'' 13"','+ 11'' 16"',25594,27088,'ITG','0 0:11:16.0','0 17:48:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27477,194,'18h 05'' 27"','+ 28'' 30"',25812,27088,'ITG','0 0:28:30.0','0 18:5:27.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28322,75,'4h 40'' 19"','+ 03'' 33"',25732,28247,'ITE','0 0:3:33.0','0 4:40:19.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31863,110,'6h 43'' 36"','+ 35'' 40"',25856,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28692,68,'5h 32'' 59"','+ 05'' 50"',25866,28624,'ITE','0 0:5:50.0','0 5:32:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29891,19,'52h 03'' 04"','+ 08'' 20"',25696,29697,'ITG','0 0:8:20.0','2 4:3:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26842,149,'4h 15'' 56"','+ 04'' 17"',25828,26693,'ITE','0 0:4:17.0','0 4:15:56.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31050,148,'67h 30'' 59"','+ 2h 06'' 25"',25884,30732,'ITG','0 2:6:25.0','2 19:30:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32009,88,'81h 38'' 32"','+ 2h 04'' 26"',25748,31753,'ITG','0 2:4:26.0','3 9:38:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30801,69,'4h 20'' 24"','+ 00'' 00"',25552,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25667,83,'4h 43'' 26"','+ 01'' 55"',25668,25502,'ITE','0 0:1:55.0','0 4:43:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32679,87,'86h 14'' 44"','+ 2h 29'' 24"',25614,32425,'ITG','0 2:29:24.0','3 14:14:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27625,146,'5h 16'' 00"','+ 02'' 23"',25738,27479,'ITE','0 0:2:23.0','0 5:16:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25763,131,'4h 44'' 07"','+ 02'' 36"',25764,25502,'ITE','0 0:2:36.0','0 4:44:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32848,88,'2h 27'' 02"','+ 00'' 00"',25740,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26620,126,'9h 50'' 07"','+ 03'' 21"',25768,26296,'ITG','0 0:3:21.0','0 9:50:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26072,174,'4h 44'' 59"','+ 03'' 28"',25838,25502,'ITG','0 0:3:28.0','0 4:44:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25573,36,'4h 42'' 51"','+ 01'' 20"',25574,25502,'ITE','0 0:1:20.0','0 4:42:51.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29925,53,'52h 28'' 16"','+ 33'' 32"',25752,29697,'ITG','0 0:33:32.0','2 4:28:16.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28218,162,'28h 49'' 32"','+ 20'' 05"',25734,27866,'ITG','0 0:20:5.0','1 4:49:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28990,5,'3h 31'' 21"','+ 00'' 00"',25854,28985,'ITE','0 0:0:0.0','0 3:31:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28352,105,'4h 47'' 53"','+ 11'' 07"',25762,28247,'ITE','0 0:11:7.0','0 4:47:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32799,39,'2h 27'' 02"','+ 00'' 00"',25576,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26379,83,'4h 40'' 21"','+ 00'' 00"',25776,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27538,59,'5h 13'' 37"','+ 00'' 00"',25626,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25929,31,'4h 41'' 37"','+ 00'' 06"',25564,25502,'ITG','0 0:0:6.0','0 4:41:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28196,140,'28h 45'' 28"','+ 16'' 01"',25822,27866,'ITG','0 0:16:1.0','1 4:45:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29727,30,'6h 05'' 13"','+ 03'' 58"',25824,29697,'ITE','0 0:3:58.0','0 6:5:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26448,152,'4h 40'' 21"','+ 00'' 00"',25686,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32061,140,'82h 25'' 41"','+ 2h 51'' 35"',25894,31753,'ITG','0 2:51:35.0','3 10:25:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27499,20,'5h 13'' 37"','+ 00'' 00"',25524,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32564,139,'1h 03'' 12"','+ 07'' 39"',25778,32425,'ITE','0 0:7:39.0','0 1:3:12.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32174,84,'3h 34'' 22"','+ 20'' 57"',25732,32090,'ITE','0 0:20:57.0','0 3:34:22.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31194,121,'3h 46'' 44"','+ 15'' 06"',25894,31073,'ITE','0 0:15:6.0','0 3:46:44.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26895,5,'13h 58'' 35"','+ 00'' 10"',25516,26693,'ITG','0 0:0:10.0','0 13:58:35.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26990,100,'14h 02'' 55"','+ 04'' 30"',25698,26693,'ITG','0 0:4:30.0','0 14:2:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29202,39,'42h 14'' 48"','+ 08'' 16"',25610,28985,'ITG','0 0:8:16.0','1 18:14:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31827,74,'6h 39'' 13"','+ 31'' 17"',25734,31753,'ITE','0 0:31:17.0','0 6:39:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27987,121,'5h 41'' 59"','+ 03'' 06"',25568,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32398,141,'86h 04'' 07"','+ 3h 15'' 24"',25878,32090,'ITG','0 3:15:24.0','3 14:4:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31380,137,'71h 11'' 03"','+ 2h 10'' 07"',25724,31073,'ITG','0 2:10:7.0','2 23:11:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26963,73,'14h 01'' 41"','+ 03'' 16"',25674,26693,'ITG','0 0:3:16.0','0 14:1:41.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29661,142,'46h 49'' 10"','+ 56'' 31"',25760,29342,'ITG','0 0:56:31.0','1 22:49:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32910,150,'2h 27'' 02"','+ 00'' 00"',25624,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28102,46,'28h 33'' 47"','+ 04'' 20"',25546,27866,'ITG','0 0:4:20.0','1 4:33:47.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31000,98,'66h 57'' 53"','+ 1h 33'' 19"',25654,30732,'ITG','0 1:33:19.0','2 18:57:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25791,145,'4h 44'' 25"','+ 02'' 54"',25792,25502,'ITE','0 0:2:54.0','0 4:44:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26540,46,'9h 47'' 43"','+ 00'' 57"',25608,26296,'ITG','0 0:0:57.0','0 9:47:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (25751,125,'4h 44'' 04"','+ 02'' 33"',25752,25502,'ITE','0 0:2:33.0','0 4:44:4.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28239,183,'28h 59'' 40"','+ 30'' 13"',25888,27866,'ITG','0 0:30:13.0','1 4:59:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26865,172,'4h 19'' 52"','+ 08'' 13"',25774,26693,'ITE','0 0:8:13.0','0 4:19:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29086,101,'3h 36'' 54"','+ 05'' 33"',25782,28985,'ITE','0 0:5:33.0','0 3:36:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32784,24,'2h 27'' 02"','+ 00'' 00"',25750,32760,'ITE','0 0:0:0.0','0 2:27:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29822,125,'6h 34'' 20"','+ 33'' 05"',25678,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27482,3,'5h 13'' 37"','+ 00'' 00"',25508,27479,'ITE','0 0:0:0.0','0 5:13:37.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32435,10,'57'' 36"','+ 02'' 03"',25518,32425,'ITE','0 0:2:3.0','0 0:57:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28911,107,'39h 11'' 59"','+ 36'' 48"',25732,28624,'ITG','0 0:36:48.0','1 15:11:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29863,166,'6h 34'' 20"','+ 33'' 05"',25864,29697,'ITE','0 0:33:5.0','0 6:34:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31860,107,'6h 43'' 36"','+ 35'' 40"',25522,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28970,166,'39h 35'' 34"','+ 1h 00'' 23"',25816,28624,'ITG','0 1:0:23.0','1 15:35:34.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30876,144,'4h 23'' 02"','+ 02'' 38"',25544,30732,'ITE','0 0:2:38.0','0 4:23:2.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31853,100,'6h 43'' 36"','+ 35'' 40"',25542,31753,'ITE','0 0:35:40.0','0 6:43:36.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30075,27,'3h 55'' 13"','+ 07'' 37"',25522,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28821,17,'38h 39'' 33"','+ 04'' 22"',25640,28624,'ITG','0 0:4:22.0','1 14:39:33.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30647,86,'62h 25'' 23"','+ 1h 21'' 13"',25718,30391,'ITG','0 1:21:13.0','2 14:25:23.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31756,3,'6h 10'' 11"','+ 02'' 15"',25506,31753,'ITE','0 0:2:15.0','0 6:10:11.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30847,115,'4h 20'' 24"','+ 00'' 00"',25742,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28251,4,'4h 37'' 01"','+ 00'' 15"',25566,28247,'ITE','0 0:0:15.0','0 4:37:1.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28407,160,'4h 56'' 45"','+ 19'' 59"',25672,28247,'ITE','0 0:19:59.0','0 4:56:45.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27592,113,'5h 15'' 21"','+ 01'' 44"',25556,27479,'ITE','0 0:1:44.0','0 5:15:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31773,20,'6h 13'' 03"','+ 05'' 07"',25674,31753,'ITE','0 0:5:7.0','0 6:13:3.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32611,19,'84h 14'' 14"','+ 28'' 54"',25528,32425,'ITG','0 0:28:54.0','3 12:14:14.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26926,36,'13h 59'' 54"','+ 01'' 29"',25602,26693,'ITG','0 0:1:29.0','0 13:59:54.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26628,134,'9h 50'' 20"','+ 03'' 34"',25724,26296,'ITG','0 0:3:34.0','0 9:50:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29568,49,'46h 07'' 53"','+ 15'' 14"',25582,29342,'ITG','0 0:15:14.0','1 22:7:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27888,22,'5h 38'' 53"','+ 00'' 00"',25506,27866,'ITE','0 0:0:0.0','0 5:38:53.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27421,138,'17h 46'' 55"','+ 09'' 58"',25866,27088,'ITG','0 0:9:58.0','0 17:46:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9453,87,'5h 55'' 25"','+ 23'' 42"',6558,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9755,44,'4h 37'' 09"','+ 00'' 00"',6328,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7466,99,'4h 30'' 50"','+ 00'' 00"',6584,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8338,37,'5h 25'' 15"','+ 14'' 19"',6228,8301,null,'0 0:14:19.0','0 5:25:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8633,150,'4h 50'' 10"','+ 07'' 41"',6252,8483,null,'0 0:7:41.0','0 4:50:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7495,128,'4h 30'' 50"','+ 00'' 00"',6500,7367,null,'0 0:0:0.0','0 4:30:50.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9287,96,'5h 08'' 52"','+ 24'' 01"',6572,9191,null,'0 0:24:1.0','0 5:8:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9610,71,'5h 19'' 57"','+ 16'' 28"',6558,9539,null,'0 0:16:28.0','0 5:19:57.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9447,81,'5h 55'' 25"','+ 23'' 42"',6248,9366,null,'0 0:23:42.0','0 5:55:25.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9428,62,'5h 41'' 10"','+ 09'' 27"',6252,9366,null,'0 0:9:27.0','0 5:41:10.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9831,120,'4h 37'' 09"','+ 00'' 00"',6580,9711,null,'0 0:0:0.0','0 4:37:9.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8009,77,'5h 15'' 43"','+ 21'' 32"',6316,7932,null,'0 0:21:32.0','0 5:15:43.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9523,157,'6h 06'' 31"','+ 34'' 48"',6540,9366,null,'0 0:34:48.0','0 6:6:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (10147,94,'2h 42'' 21"','+ 00'' 00"',6404,10053,null,'0 0:0:0.0','0 2:42:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (28735,111,'5h 40'' 26"','+ 13'' 17"',25556,28624,'ITE','0 0:13:17.0','0 5:40:26.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30733,1,'4h 20'' 24"','&nbsp;',25808,30732,'ITE','0 0:0:0.0','0 4:20:24.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7121,134,'4h 56'' 06"','+ 06'' 28"',6216,6987,null,'0 0:6:28.0','0 4:56:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7198,21,'3h 34'' 55"','+ 00'' 00"',6376,7177,null,'0 0:0:0.0','0 3:34:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (8824,162,'5h 11'' 05"','+ 12'' 39"',6456,8662,null,'0 0:12:39.0','0 5:11:5.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7729,173,'5h 39'' 06"','+ 01'' 24"',6514,7556,null,'0 0:1:24.0','0 5:39:6.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9140,125,'5h 29'' 38"','+ 36'' 56"',6448,9015,null,'0 0:36:56.0','0 5:29:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (6761,164,'5h 09'' 38"','+ 00'' 00"',6340,6597,null,'0 0:0:0.0','0 5:9:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26085,187,'4h 48'' 13"','+ 06'' 42"',25876,25502,'ITG','0 0:6:42.0','0 4:48:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (32209,119,'3h 38'' 52"','+ 25'' 27"',25656,32090,'ITE','0 0:25:27.0','0 3:38:52.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (33092,165,'89h 57'' 48"','+ 3h 45'' 26"',25624,32760,'ITG','0 3:45:26.0','3 17:57:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (9260,69,'5h 02'' 00"','+ 17'' 09"',6440,9191,null,'0 0:17:9.0','0 5:2:0.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (7565,9,'5h 37'' 42"','+ 00'' 00"',6244,7556,null,'0 0:0:0.0','0 5:37:42.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27042,152,'14h 07'' 40"','+ 09'' 15"',25656,26693,'ITG','0 0:9:15.0','0 14:7:40.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27216,128,'3h 39'' 28"','+ 00'' 56"',25590,27088,'ITE','0 0:0:56.0','0 3:39:28.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29284,121,'42h 54'' 15"','+ 47'' 43"',25774,28985,'ITG','0 0:47:43.0','1 18:54:15.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30088,40,'3h 55'' 13"','+ 07'' 37"',25632,30048,'ITE','0 0:7:37.0','0 3:55:13.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26110,13,'5h 06'' 29"','+ 00'' 04"',25690,26097,'ITG','0 0:0:4.0','0 5:6:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30053,5,'3h 52'' 38"','+ 05'' 02"',25582,30048,'ITE','0 0:5:2.0','0 3:52:38.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (30244,25,'56h 00'' 48"','+ 10'' 51"',25522,30048,'ITG','0 0:10:51.0','2 8:0:48.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (27966,100,'5h 41'' 59"','+ 03'' 06"',25646,27866,'ITE','0 0:3:6.0','0 5:41:59.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31264,21,'69h 15'' 32"','+ 14'' 36"',25740,31073,'ITG','0 0:14:36.0','2 21:15:32.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (29460,118,'3h 46'' 07"','+ 00'' 00"',25620,29342,'ITE','0 0:0:0.0','0 3:46:7.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31064,162,'67h 44'' 29"','+ 2h 19'' 55"',25814,30732,'ITG','0 2:19:55.0','2 19:44:29.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31265,22,'69h 15'' 55"','+ 14'' 59"',25540,31073,'ITG','0 0:14:59.0','2 21:15:55.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26767,74,'4h 12'' 31"','+ 00'' 52"',25790,26693,'ITE','0 0:0:52.0','0 4:12:31.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26588,94,'9h 49'' 20"','+ 02'' 34"',25770,26296,'ITG','0 0:2:34.0','0 9:49:20.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (26344,48,'4h 40'' 21"','+ 00'' 00"',25834,26296,'ITE','0 0:0:0.0','0 4:40:21.0');
Insert into STANDING (ID,RANK,TIME,GAP,RIDER_ID,STAGE_ID,TYPE_OF_STANDING,TIMELAG,TOTALTIME) values (31583,169,'4h 38'' 38"','+ 20'' 38"',25722,31414,'ITE','0 0:20:38.0','0 4:38:38.0');

---------------------------------------------------
--   END DATA FOR TABLE STANDING
---------------------------------------------------

---------------------------------------------------
--   DATA FOR TABLE RIDER
--   FILTER = none used
---------------------------------------------------
REM INSERTING into RIDER
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6356,'WIGGINS Bradley',31,'SKY PRO CYCLING',6201,31);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6350,'MENCHOV Denis',191,'RABOBANK',6201,191);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6550,'ARASHIRO Yukiya',152,'BBOX BOUYGUES TELECOM',6201,152);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6530,'CHAMPION Dimitri',83,'AG2R LA MONDIALE',6201,83);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6582,'MURAVYEV Dmitriy',26,'TEAM RADIOSHACK',6201,26);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6280,'PETACCHI Alessandro',208,'LAMPRE - FARNESE',6201,208);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6240,'VINOKOUROV Alexandre',9,'ASTANA',6201,9);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6210,'ARMSTRONG Lance',21,'TEAM RADIOSHACK',6201,21);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6336,'TANKINK Bram',198,'RABOBANK',6201,198);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6400,'DURAN AROCA Arkaitz',214,'FOOTON-SERVETTO',6201,214);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6276,'HESJEDAL Ryder',54,'GARMIN - TRANSITIONS',6201,54);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6490,'BOLE Grega',202,'LAMPRE - FARNESE',6201,202);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6278,'MONIER Damien',178,'COFIDIS LE CREDIT EN LIGNE',6201,178);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6564,'DE GREEF Francis',103,'OMEGA PHARMA - LOTTO',6201,103);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6292,'ROJAS Jose Joaquin',169,'CAISSE D&#8217;EPARGNE',6201,169);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6392,'ELMIGER Martin',84,'AG2R LA MONDIALE',6201,84);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6386,'VANDEVELDE Christian',51,'GARMIN - TRANSITIONS',6201,51);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6578,'DE LA FUENTE David',2,'ASTANA',6201,2);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6320,'LE LAY David',86,'AG2R LA MONDIALE',6201,86);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6570,'IVANOV Serguei',73,'KATUSHA TEAM',6201,73);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6368,'BRUTT Pavel',72,'KATUSHA TEAM',6201,72);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6342,'SASTRE Carlos',91,'CERVELO TEST TEAM',6201,91);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6412,'SANTAMBROGIO Mauro',129,'BMC RACING TEAM',6201,129);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6352,'SANCHEZ Samuel',181,'EUSKALTEL - EUSKADI',6201,181);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6538,'GUSTOV Volodymir',93,'CERVELO TEST TEAM',6201,93);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6468,'EISEL Bernhard',112,'TEAM HTC - COLUMBIA',6201,112);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6232,'PLAZA MOLINA Ruben',168,'CAISSE D&#8217;EPARGNE',6201,168);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6542,'GADRET John',85,'AG2R LA MONDIALE',6201,85);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6506,'SPRICK Matthieu',157,'BBOX BOUYGUES TELECOM',6201,157);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6324,'CIOLEK Gerald',142,'TEAM MILRAM',6201,142);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6436,'NOVAL GONZALEZ Benjamin',7,'ASTANA',6201,7);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6268,'KONOVALOVAS Ignatas',97,'CERVELO TEST TEAM',6201,97);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6544,'DEAN Julian',52,'GARMIN - TRANSITIONS',6201,52);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6540,'GESLIN Anthony',64,'FDJ',6201,64);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6362,'ROBERTS Luke',146,'TEAM MILRAM',6201,146);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6228,'BRAJKOVIC Janez',22,'TEAM RADIOSHACK',6201,22);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6502,'AUGE Stéphane',172,'COFIDIS LE CREDIT EN LIGNE',6201,172);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6358,'KERN Christophe',175,'COFIDIS LE CREDIT EN LIGNE',6201,175);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6254,'KARPETS Vladimir',71,'KATUSHA TEAM',6201,71);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6264,'OSS Daniel',46,'LIQUIGAS-DOIMO',6201,46);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6328,'KNEES Christian',145,'TEAM MILRAM',6201,145);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6440,'SIVTSOV Kanstantsin',119,'TEAM HTC - COLUMBIA',6201,119);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6370,'VOIGT Jens',19,'TEAM  SAXO BANK',6201,19);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6308,'KLUGE Roger',144,'TEAM MILRAM',6201,144);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6478,'KROON Karsten',127,'BMC RACING TEAM',6201,127);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6242,'KREUZIGER Roman',44,'LIQUIGAS-DOIMO',6201,44);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6246,'SANCHEZ Luis-Leon',161,'CAISSE D&#8217;EPARGNE',6201,161);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6558,'HERNANDEZ BLAZQUEZ Jesus',4,'ASTANA',6201,4);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6516,'HUSHOVD Thor',95,'CERVELO TEST TEAM',6201,95);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25568,'MOLLEMA Bauke',45,'RABOBANK CYCLING TEAM',25501,45);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25576,'FOFONOV Dmitriy',63,'PRO TEAM ASTANA',25501,63);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25870,'BUFFAZ Mickaël',152,'COFIDIS LE CREDIT EN LIGNE',25501,152);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25736,'AMADOR Andrey',82,'MOVISTAR TEAM',25501,82);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25524,'GERDEMANN Linus',14,'TEAM LEOPARD-TREK',25501,14);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25574,'SANCHEZ Luis-Leon',47,'RABOBANK CYCLING TEAM',25501,47);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25862,'FARRAR Tyler',54,'TEAM GARMIN - CERVELO',25501,54);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25730,'TIRALONGO Paolo',67,'PRO TEAM ASTANA',25501,67);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25814,'NAVARDAUSKAS Ramunas',57,'TEAM GARMIN - CERVELO',25501,57);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25782,'SZMYD Sylvester',98,'LIQUIGAS-CANNONDALE',25501,98);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25598,'BRUTT Pavel',192,'KATUSHA TEAM',25501,192);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25846,'NIERMANN Grischa Jan',46,'RABOBANK CYCLING TEAM',25501,46);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25804,'BODNAR Maciej',92,'LIQUIGAS-CANNONDALE',25501,92);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25678,'ERVITI Imanol',84,'MOVISTAR TEAM',25501,84);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25738,'DUPONT Hubert',103,'AG2R LA MONDIALE',25501,103);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25650,'KREUZIGER Roman',66,'PRO TEAM ASTANA',25501,66);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25684,'BARREDO Carlos',42,'RABOBANK CYCLING TEAM',25501,42);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25660,'KOLOBNEV Alexandr',197,'KATUSHA TEAM',25501,197);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25680,'PAURIOL Rémi',136,'FDJ',25501,136);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25826,'SORENSEN Chris Anker',6,'SAXO BANK SUNGARD',25501,6);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25836,'WILLEMS Frederik',39,'OMEGA PHARMA - LOTTO',25501,39);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25596,'BRAJKOVIC Janez',71,'TEAM RADIOSHACK',25501,71);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25516,'KLÖDEN Andréas',74,'TEAM RADIOSHACK',25501,74);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25818,'ZABRISKIE David',59,'TEAM GARMIN - CERVELO',25501,59);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25690,'HINCAPIE George',144,'BMC RACING TEAM',25501,144);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25874,'ZANDIO Xabier',119,'SKY PROCYCLING',25501,119);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25656,'MANGEL Laurent',218,'SAUR-SOJASUN',25501,218);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25670,'IRIZAR Markel',73,'TEAM RADIOSHACK',25501,73);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25630,'O&#8217;GRADY Stuart',16,'TEAM LEOPARD-TREK',25501,16);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25688,'MONCOUTIE David',157,'COFIDIS LE CREDIT EN LIGNE',25501,157);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25504,'GILBERT Philippe',32,'OMEGA PHARMA - LOTTO',25501,32);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25696,'PERAUD Jean-Christophe',108,'AG2R LA MONDIALE',25501,108);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25708,'PORTE Richie',5,'SAXO BANK SUNGARD',25501,5);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25718,'MARCATO Marco',206,'VACANSOLEIL-DCM',25501,206);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25842,'TALABARDON Yannick',219,'SAUR-SOJASUN',25501,219);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25806,'BAK Lars',172,'HTC - HIGHROAD',25501,172);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25746,'PETACCHI Alessandro',169,'LAMPRE - ISD',25501,169);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25640,'DANIELSON Tom',52,'TEAM GARMIN - CERVELO',25501,52);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25722,'COSTA Rui Alberto',83,'MOVISTAR TEAM',25501,83);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25762,'PEREZ LEZAUN Alan',24,'EUSKALTEL - EUSKADI',25501,24);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25632,'VERDUGO Gorka',29,'EUSKALTEL - EUSKADI',25501,29);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25588,'ROUX Anthony',137,'FDJ',25501,137);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25612,'GALLAND Jeremie',215,'SAUR-SOJASUN',25501,215);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25866,'VALENTIN Tristan',158,'COFIDIS LE CREDIT EN LIGNE',25501,158);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25798,'HERNANDEZ BLAZQUEZ Jesus',2,'SAXO BANK SUNGARD',25501,2);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25584,'DUQUE Leonardo',154,'COFIDIS LE CREDIT EN LIGNE',25501,154);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25594,'MOINARD Amaël',145,'BMC RACING TEAM',25501,145);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25658,'POPOVYCH Yaroslav',78,'TEAM RADIOSHACK',25501,78);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25856,'ENGOULVENT Jimmy',214,'SAUR-SOJASUN',25501,214);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25790,'KIRYIENKA Vasil',87,'MOVISTAR TEAM',25501,87);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25580,'SCHLECK Andy',11,'TEAM LEOPARD-TREK',25501,11);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25740,'CASAR Sandy',131,'FDJ',25501,131);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25850,'VANDE VELDE Christian',58,'TEAM GARMIN - CERVELO',25501,58);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25674,'COPPEL Jérôme',211,'SAUR-SOJASUN',25501,211);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25562,'GALLOPIN Tony',156,'COFIDIS LE CREDIT EN LIGNE',25501,156);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25668,'ZINGLE Romain',159,'COFIDIS LE CREDIT EN LIGNE',25501,159);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25532,'CUNEGO Damiano',161,'LAMPRE - ISD',25501,161);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25546,'PATERSKI Maciej',96,'LIQUIGAS-CANNONDALE',25501,96);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25570,'RUIJGH Rob',208,'VACANSOLEIL-DCM',25501,208);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25694,'TURGOT Sébastien',189,'TEAM EUROPCAR',25501,189);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25520,'HORNER Christopher',72,'TEAM RADIOSHACK',25501,72);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25510,'ROJAS Jose Joaquin',88,'MOVISTAR TEAM',25501,88);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25878,'VAITKUS Tomas',68,'PRO TEAM ASTANA',25501,68);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25892,'COYOT Arnaud',212,'SAUR-SOJASUN',25501,212);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25868,'GOSS Matthew Harley',174,'HTC - HIGHROAD',25501,174);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25616,'BERTAGNOLLI Leonardo',162,'LAMPRE - ISD',25501,162);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25786,'OSS Daniel',95,'LIQUIGAS-CANNONDALE',25501,95);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25522,'MARTIN Tony',175,'HTC - HIGHROAD',25501,175);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25828,'VANDBORG Brian',9,'SAXO BANK SUNGARD',25501,9);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25732,'PAULINHO Sergio',77,'TEAM RADIOSHACK',25501,77);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25528,'VELITS Peter',179,'HTC - HIGHROAD',25501,179);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25848,'HINAULT Sébastien',105,'AG2R LA MONDIALE',25501,105);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25840,'JEANDESBOZ Fabrice',217,'SAUR-SOJASUN',25501,217);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25542,'BOLE Grega',163,'LAMPRE - ISD',25501,163);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25864,'DEAN Julian',53,'TEAM GARMIN - CERVELO',25501,53);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25654,'HOOGERLAND Johnny',204,'VACANSOLEIL-DCM',25501,204);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25778,'GREIPEL André',33,'OMEGA PHARMA - LOTTO',25501,33);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25792,'IGNATYEV Mikhail',195,'KATUSHA TEAM',25501,195);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25742,'POSTHUMA Joost',17,'TEAM LEOPARD-TREK',25501,17);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25638,'JEANNESSON Arnold',134,'FDJ',25501,134);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25512,'VAN DEN BROECK Jurgen',31,'OMEGA PHARMA - LOTTO',25501,31);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25566,'SANCHEZ Samuel',21,'EUSKALTEL - EUSKADI',25501,21);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25564,'GUTIERREZ José Ivan',85,'MOVISTAR TEAM',25501,85);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25834,'DELAPLACE Anthony',213,'SAUR-SOJASUN',25501,213);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25610,'DEVENYNS Dries',125,'QUICK STEP CYCLING TEAM',25501,125);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25582,'PINEAU Jérôme',127,'QUICK STEP CYCLING TEAM',25501,127);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25644,'HESJEDAL Ryder',55,'TEAM GARMIN - CERVELO',25501,55);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25890,'TEN DAM Laurens',48,'RABOBANK CYCLING TEAM',25501,48);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25858,'QUEMENEUR Perrig',187,'TEAM EUROPCAR',25501,187);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25686,'SORENSEN Nicki',7,'SAXO BANK SUNGARD',25501,7);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25800,'TOSATTO Matteo',8,'SAXO BANK SUNGARD',25501,8);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25662,'VENTOSO Francisco',89,'MOVISTAR TEAM',25501,89);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25508,'HUSHOVD Thor',51,'TEAM GARMIN - CERVELO',25501,51);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25884,'MURAVYEV Dmitriy',76,'TEAM RADIOSHACK',25501,76);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25760,'GENE Yohann',184,'TEAM EUROPCAR',25501,184);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25620,'CHAVANEL Sylvain',121,'QUICK STEP CYCLING TEAM',25501,121);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25506,'EVANS Cadel',141,'BMC RACING TEAM',25501,141);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25754,'BOOKWALTER Brent',142,'BMC RACING TEAM',25501,142);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25820,'URTASUN PEREZ Pablo',27,'EUSKALTEL - EUSKADI',25501,27);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25854,'FEILLU Romain',201,'VACANSOLEIL-DCM',25501,201);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25624,'PATE Danny',176,'HTC - HIGHROAD',25501,176);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25592,'LEIPHEIMER Levi',75,'TEAM RADIOSHACK',25501,75);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25572,'CONTADOR Alberto',1,'SAXO BANK SUNGARD',25501,1);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25648,'INTXAUSTI Benat',86,'MOVISTAR TEAM',25501,86);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25700,'GADRET John',104,'AG2R LA MONDIALE',25501,104);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25880,'KOSTYUK Denys',166,'LAMPRE - ISD',25501,166);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25706,'TXURRUKA Amets',26,'EUSKALTEL - EUSKADI',25501,26);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25860,'DE GENDT Thomas',203,'VACANSOLEIL-DCM',25501,203);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25682,'CHARTEAU Anthony',182,'TEAM EUROPCAR',25501,182);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25802,'SCHÄR Michael',149,'BMC RACING TEAM',25501,149);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25614,'KOREN Kristjan',93,'LIQUIGAS-CANNONDALE',25501,93);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25766,'PEREZ MORENO Ruben',25,'EUSKALTEL - EUSKADI',25501,25);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25784,'ARROYO David',81,'MOVISTAR TEAM',25501,81);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25618,'FUGLSANG Jakob',13,'TEAM LEOPARD-TREK',25501,13);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25642,'GARATE Juan Manuel',44,'RABOBANK CYCLING TEAM',25501,44);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25756,'VANOTTI Alessandro',99,'LIQUIGAS-CANNONDALE',25501,99);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25602,'KARPETS Vladimir',191,'KATUSHA TEAM',25501,191);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25882,'IGLINSKIY Maxim',65,'PRO TEAM ASTANA',25501,65);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25752,'MORABITO Steve',146,'BMC RACING TEAM',25501,146);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25600,'URAN Rigoberto',118,'SKY PROCYCLING',25501,118);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25744,'ROY Jérémy',138,'FDJ',25501,138);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25538,'CANCELLARA Fabian',12,'TEAM LEOPARD-TREK',25501,12);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25770,'FLECHA GIANNONI Juan Antonio',112,'SKY PROCYCLING',25501,112);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25768,'VICHOT Arthur',139,'FDJ',25501,139);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25676,'RENSHAW Mark',177,'HTC - HIGHROAD',25501,177);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25726,'BOUET Maxime',102,'AG2R LA MONDIALE',25501,102);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25628,'WIGGINS Bradley',111,'SKY PROCYCLING',25501,111);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25530,'VOECKLER Thomas',181,'TEAM EUROPCAR',25501,181);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25526,'SCHLECK Frank',18,'TEAM LEOPARD-TREK',25501,18);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25734,'SANTAROMITA Ivan',148,'BMC RACING TEAM',25501,148);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25812,'ENGELS Addy',126,'QUICK STEP CYCLING TEAM',25501,126);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25810,'SWIFT Ben',116,'SKY PROCYCLING',25501,116);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25556,'BONNET William',132,'FDJ',25501,132);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25636,'ROELANDTS Jurgen',35,'OMEGA PHARMA - LOTTO',25501,35);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25808,'CAVENDISH Mark',171,'HTC - HIGHROAD',25501,171);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25544,'SILIN Egor',198,'KATUSHA TEAM',25501,198);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25652,'DI GREGORIO Rémy',62,'PRO TEAM ASTANA',25501,62);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25578,'MONFORT Maxime',15,'TEAM LEOPARD-TREK',25501,15);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25712,'NAVARRO Daniel',3,'SAXO BANK SUNGARD',25501,3);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25764,'NOVAL GONZALEZ Benjamin',4,'SAXO BANK SUNGARD',25501,4);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25540,'ROCHE Nicolas',101,'AG2R LA MONDIALE',25501,101);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25608,'BASSO Ivan',91,'LIQUIGAS-CANNONDALE',25501,91);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25876,'TERPSTRA Niki',129,'QUICK STEP CYCLING TEAM',25501,129);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25728,'VELASCO Ivan',28,'EUSKALTEL - EUSKADI',25501,28);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25832,'STEEGMANS Gert',128,'QUICK STEP CYCLING TEAM',25501,128);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25716,'BOOM Lars',43,'RABOBANK CYCLING TEAM',25501,43);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25704,'ROLLAND Pierre',188,'TEAM EUROPCAR',25501,188);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25552,'HAGEN Edvald Boasson',114,'SKY PROCYCLING',25501,114);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25758,'VOIGT Jens',19,'TEAM LEOPARD-TREK',25501,19);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25750,'SABATINI Fabio',97,'LIQUIGAS-CANNONDALE',25501,97);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25714,'KERN Christophe',186,'TEAM EUROPCAR',25501,186);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25518,'TAARAMAE Rein',151,'COFIDIS LE CREDIT EN LIGNE',25501,151);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25896,'VAN DE WALLE Jurgen',37,'OMEGA PHARMA - LOTTO',25501,37);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25780,'BONO Matteo',164,'LAMPRE - ISD',25501,164);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25554,'QUINZIATO Manuel',147,'BMC RACING TEAM',25501,147);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25772,'RIBLON Christophe',109,'AG2R LA MONDIALE',25501,109);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25872,'MARTINEZ Egoi',23,'EUSKALTEL - EUSKADI',25501,23);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25776,'SIEBERG Marcel',36,'OMEGA PHARMA - LOTTO',25501,36);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25710,'CIOLEK Gerald',123,'QUICK STEP CYCLING TEAM',25501,123);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25794,'LOOSLI David',167,'LAMPRE - ISD',25501,167);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25888,'KADRI Blel',106,'AG2R LA MONDIALE',25501,106);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25606,'ZEITS Andrey',69,'PRO TEAM ASTANA',25501,69);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25702,'POELS Wouter',207,'VACANSOLEIL-DCM',25501,207);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25586,'GAUTIER Cyril',183,'TEAM EUROPCAR',25501,183);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25824,'HIVERT Jonathan',216,'SAUR-SOJASUN',25501,216);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25534,'MILLAR David',56,'TEAM GARMIN - CERVELO',25501,56);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25838,'IZAGIRRE INSAUSTI Gorka',22,'EUSKALTEL - EUSKADI',25501,22);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25886,'BOZIC Borut',202,'VACANSOLEIL-DCM',25501,202);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25590,'HONDO Danilo',165,'LAMPRE - ISD',25501,165);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25622,'LEUKEMANS Bjorn',205,'VACANSOLEIL-DCM',25501,205);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25514,'THOMAS Geraint',117,'SKY PROCYCLING',25501,117);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25698,'DELAGE Mickaël',133,'FDJ',25501,133);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25720,'GERRANS Simon',113,'SKY PROCYCLING',25501,113);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25666,'DE WEERT Kevin',124,'QUICK STEP CYCLING TEAM',25501,124);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25748,'MALORI Adriano',168,'LAMPRE - ISD',25501,168);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25852,'BURGHARDT Marcus',143,'BMC RACING TEAM',25501,143);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25626,'TROFIMOV Yury',199,'KATUSHA TEAM',25501,199);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25548,'BOONEN Tom',122,'QUICK STEP CYCLING TEAM',25501,122);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25788,'LONGO BORGHINI Paolo',94,'LIQUIGAS-CANNONDALE',25501,94);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25844,'GESINK Robert',41,'RABOBANK CYCLING TEAM',25501,41);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25724,'WESTRA Lieuwe',209,'VACANSOLEIL-DCM',25501,209);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25830,'TJALLINGII Maarten',49,'RABOBANK CYCLING TEAM',25501,49);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25692,'ZUBELDIA Haimar',79,'TEAM RADIOSHACK',25501,79);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25646,'KNEES Christian',115,'SKY PROCYCLING',25501,115);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25558,'GALIMZYANOV Denis',193,'KATUSHA TEAM',25501,193);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25672,'ISAICHEV Vladimir',196,'KATUSHA TEAM',25501,196);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25898,'JEROME Vincent',185,'TEAM EUROPCAR',25501,185);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25894,'MINARD Sébastien',107,'AG2R LA MONDIALE',25501,107);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25822,'GRIVKO Andriy',64,'PRO TEAM ASTANA',25501,64);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25664,'EL FARES Julien',155,'COFIDIS LE CREDIT EN LIGNE',25501,155);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25536,'VINOKOUROV Alexandre',61,'PRO TEAM ASTANA',25501,61);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25796,'EISEL Bernhard',173,'HTC - HIGHROAD',25501,173);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25816,'DUMOULIN Samuel',153,'COFIDIS LE CREDIT EN LIGNE',25501,153);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25634,'VANENDERT Jelle',38,'OMEGA PHARMA - LOTTO',25501,38);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25560,'VAN GARDEREN Tejay',178,'HTC - HIGHROAD',25501,178);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25604,'GUSEV Vladimir',194,'KATUSHA TEAM',25501,194);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25550,'MEERSMAN Gianni',135,'FDJ',25501,135);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (25774,'LANG Sebastian',34,'OMEGA PHARMA - LOTTO',25501,34);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6206,'MARTIN Tony',115,'TEAM HTC - COLUMBIA',6201,115);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6414,'BOUET Maxime',82,'AG2R LA MONDIALE',6201,82);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6312,'NIERMANN Grischa',197,'RABOBANK',6201,197);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6294,'VAN DEN BROECK Jurgen',101,'OMEGA PHARMA - LOTTO',6201,101);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6496,'SEELDRAYERS Kevin',137,'QUICK STEP',6201,137);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6450,'ROHREGGER Thomas',147,'TEAM MILRAM',6201,147);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6318,'HORNER Christopher',23,'TEAM RADIOSHACK',6201,23);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6376,'LANG Sebastian',105,'OMEGA PHARMA - LOTTO',6201,105);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6282,'LÖVKVIST Thomas',37,'SKY PRO CYCLING',6201,37);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6424,'MC EWEN Robbie',75,'KATUSHA TEAM',6201,75);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6508,'VAN DE WALLE Jurgen',138,'QUICK STEP',6201,138);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6526,'SZMYD Sylvester',48,'LIQUIGAS-DOIMO',6201,48);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6584,'SULZBERGER Wesley',68,'FDJ',6201,68);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6528,'MONDORY Lloyd',87,'AG2R LA MONDIALE',6201,87);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6380,'CHAVANEL Sylvain',131,'QUICK STEP',6201,131);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6444,'MINARD Sébastien',176,'COFIDIS LE CREDIT EN LIGNE',6201,176);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6460,'SPILAK Simon',209,'LAMPRE - FARNESE',6201,209);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6366,'VERDUGO Gorka',189,'EUSKALTEL - EUSKADI',6201,189);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6266,'BOOM Lars',192,'RABOBANK',6201,192);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6346,'BASSO Ivan',41,'LIQUIGAS-DOIMO',6201,41);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6396,'PAURIOL Rémi',179,'COFIDIS LE CREDIT EN LIGNE',6201,179);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6212,'THOMAS Geraint',39,'SKY PRO CYCLING',6201,39);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6378,'LORENZETTO Mirco',206,'LAMPRE - FARNESE',6201,206);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6322,'MOREAU Christophe',166,'CAISSE D&#8217;EPARGNE',6201,166);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6514,'CAPECCHI Eros',211,'FOOTON-SERVETTO',6201,211);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6316,'PLIUSCHIN Alexandr',76,'KATUSHA TEAM',6201,76);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6446,'SCHLECK Andy',11,'TEAM  SAXO BANK',6201,11);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6394,'ROELANDTS Jürgen',108,'OMEGA PHARMA - LOTTO',6201,108);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6272,'BARREDO Carlos',132,'QUICK STEP',6201,132);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6498,'DA DALTO Mauro',203,'LAMPRE - FARNESE',6201,203);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6398,'DELAGE Mickael',104,'OMEGA PHARMA - LOTTO',6201,104);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6480,'HUNT Jérémy',94,'CERVELO TEST TEAM',6201,94);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6454,'WEGELIUS Charles',109,'OMEGA PHARMA - LOTTO',6201,109);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6520,'DI GREGORIO Rémy',63,'FDJ',6201,63);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6432,'RODRIGUEZ OLIVER Joaquin',77,'KATUSHA TEAM',6201,77);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6226,'MALORI Adriano',207,'LAMPRE - FARNESE',6201,207);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6416,'DE WEERT Kevin',133,'QUICK STEP',6201,133);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6236,'KLÖDEN Andréas',24,'TEAM RADIOSHACK',6201,24);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6338,'HINCAPIE George',126,'BMC RACING TEAM',6201,126);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6574,'VORGANOV Eduard',79,'KATUSHA TEAM',6201,79);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6382,'MORENO FERNANDEZ Daniel',107,'OMEGA PHARMA - LOTTO',6201,107);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6554,'KOLOBNEV Alexandr',74,'KATUSHA TEAM',6201,74);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6262,'KOREN Kristjan',43,'LIQUIGAS-DOIMO',6201,43);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6250,'GRIVKO Andriy',3,'ASTANA',6201,3);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6208,'MILLAR David',57,'GARMIN - TRANSITIONS',6201,57);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6298,'MAASKANT Martijn',56,'GARMIN - TRANSITIONS',6201,56);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6566,'WEGMANN Fabian',149,'TEAM MILRAM',6201,149);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6462,'EIBEGGER Markus',215,'FOOTON-SERVETTO',6201,215);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6572,'ROLLAND Pierre',156,'BBOX BOUYGUES TELECOM',6201,156);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6458,'GARATE Juan Manuel',194,'RABOBANK',6201,194);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6284,'LANCASTER Brett Daniel',98,'CERVELO TEST TEAM',6201,98);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6428,'CUMMINGS Stephen',33,'SKY PRO CYCLING',6201,33);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6410,'HONDO Danilo',205,'LAMPRE - FARNESE',6201,205);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6472,'RAST Gregory',29,'TEAM RADIOSHACK',6201,29);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6580,'VELASCO Ivan',188,'EUSKALTEL - EUSKADI',6201,188);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6430,'DUMOULIN Samuel',173,'COFIDIS LE CREDIT EN LIGNE',6201,173);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6290,'PINEAU Jérôme',135,'QUICK STEP',6201,135);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6560,'PEREZ LEZAUN Alan',185,'EUSKALTEL - EUSKADI',6201,185);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6464,'TIRALONGO Paolo',8,'ASTANA',6201,8);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6518,'VANDENBERGH Styn',78,'KATUSHA TEAM',6201,78);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6422,'VOGONDY Nicolas',159,'BBOX BOUYGUES TELECOM',6201,159);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6552,'BURGHARDT Marcus',124,'BMC RACING TEAM',6201,124);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6434,'REDA Francesco',136,'QUICK STEP',6201,136);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6218,'LEIPHEIMER Levi',25,'TEAM RADIOSHACK',6201,25);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6288,'FARIA DA COSTA Rui Alberto',162,'CAISSE D&#8217;EPARGNE',6201,162);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6230,'ROGERS Michael',118,'TEAM HTC - COLUMBIA',6201,118);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6348,'DEVENYNS Dries',134,'QUICK STEP',6201,134);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6420,'ROUX Anthony',66,'FDJ',6201,66);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6256,'QUINZIATO Manuel',47,'LIQUIGAS-DOIMO',6201,47);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6332,'RIBLON Christophe',89,'AG2R LA MONDIALE',6201,89);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6258,'MORABITO Steve',128,'BMC RACING TEAM',6201,128);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6340,'PAULINHO Sergio',27,'TEAM RADIOSHACK',6201,27);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6244,'HUNTER Robert',55,'GARMIN - TRANSITIONS',6201,55);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6484,'FEDRIGO Pierrick',154,'BBOX BOUYGUES TELECOM',6201,154);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6252,'ZABRISKIE David',59,'GARMIN - TRANSITIONS',6201,59);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6456,'CAVENDISH Mark',111,'TEAM HTC - COLUMBIA',6201,111);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6494,'KLIER Andreas',96,'CERVELO TEST TEAM',6201,96);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6408,'KUCHYNSKI Aleksandr',45,'LIQUIGAS-DOIMO',6201,45);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6510,'MOINARD Amaël',177,'COFIDIS LE CREDIT EN LIGNE',6201,177);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6556,'LLOYD Daniel',99,'CERVELO TEST TEAM',6201,99);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6286,'TJALLINGII Maarten',199,'RABOBANK',6201,199);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6512,'VALLS FERRI Rafael',219,'FOOTON-SERVETTO',6201,219);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6590,'BENITEZ José-Alberto',212,'FOOTON-SERVETTO',6201,212);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6492,'GAVAZZI Francesco',204,'LAMPRE - FARNESE',6201,204);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6596,'CARDOSO Manuel',213,'FOOTON-SERVETTO',6201,213);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6426,'OROZ Juan José',184,'EUSKALTEL - EUSKADI',6201,184);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6534,'LLOYD Matthew',106,'OMEGA PHARMA - LOTTO',6201,106);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6364,'HANSEN Adam',114,'TEAM HTC - COLUMBIA',6201,114);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6214,'CONTADOR Alberto',1,'ASTANA',6201,1);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6296,'ROCHE Nicolas',81,'AG2R LA MONDIALE',6201,81);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6390,'POPOVYCH Yaroslav',28,'TEAM RADIOSHACK',6201,28);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6488,'CHARTEAU Anthony',153,'BBOX BOUYGUES TELECOM',6201,153);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6334,'VAN SUMMEREN Johan',58,'GARMIN - TRANSITIONS',6201,58);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6448,'MAYOZ Iban',217,'FOOTON-SERVETTO',6201,217);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6314,'GESINK Robert',195,'RABOBANK',6201,195);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6360,'SCHLECK Frank',16,'TEAM  SAXO BANK',6201,16);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6442,'BARRY Michaël',32,'SKY PRO CYCLING',6201,32);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6224,'BOOKWALTER Brent',123,'BMC RACING TEAM',6201,123);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6306,'FUGLSANG Jakob',14,'TEAM  SAXO BANK',6201,14);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6524,'SORENSEN Chris',17,'TEAM  SAXO BANK',6201,17);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6302,'CASAR Sandy',62,'FDJ',6201,62);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6404,'FRÖHLINGER Johannes',143,'TEAM MILRAM',6201,143);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6568,'NOCENTINI Rinaldo',88,'AG2R LA MONDIALE',6201,88);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6592,'PERGET Mathieu',167,'CAISSE D&#8217;EPARGNE',6201,167);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6310,'GERRANS Simon',35,'SKY PRO CYCLING',6201,35);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6482,'CUNEGO Damiano',201,'LAMPRE - FARNESE',6201,201);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6300,'LADAGNOUS Matthieu',65,'FDJ',6201,65);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6384,'WYNANTS Maarten',139,'QUICK STEP',6201,139);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6402,'EL FARES Julien',174,'COFIDIS LE CREDIT EN LIGNE',6201,174);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6536,'MARTINEZ Egoi',183,'EUSKALTEL - EUSKADI',6201,183);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6248,'EVANS Cadel',121,'BMC RACING TEAM',6201,121);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6594,'FRANK Mathias',125,'BMC RACING TEAM',6201,125);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6576,'VOECKLER Thomas',151,'BBOX BOUYGUES TELECOM',6201,151);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6260,'MONFORT Maxime',116,'TEAM HTC - COLUMBIA',6201,116);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6374,'VAUGRENARD Benoît',69,'FDJ',6201,69);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6588,'PEREZ MORENO Ruben',186,'EUSKALTEL - EUSKADI',6201,186);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6452,'GAUTIER Cyril',155,'BBOX BOUYGUES TELECOM',6201,155);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6522,'AERTS Mario',102,'OMEGA PHARMA - LOTTO',6201,102);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6470,'SORENSEN Nicki',18,'TEAM  SAXO BANK',6201,18);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6274,'FLECHA Juan Antonio',34,'SKY PRO CYCLING',6201,34);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6586,'PEREZ ARRIETA Aitor',218,'FOOTON-SERVETTO',6201,218);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6354,'GRABSCH Bert',113,'TEAM HTC - COLUMBIA',6201,113);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6238,'KIRYIENKA Vasil',165,'CAISSE D&#8217;EPARGNE',6201,165);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6304,'ROY Jérémy',67,'FDJ',6201,67);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6222,'GERDEMANN Linus',141,'TEAM MILRAM',6201,141);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6500,'IGLINSKIY Maxim',5,'ASTANA',6201,5);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6372,'GUTIERREZ José Ivan',164,'CAISSE D&#8217;EPARGNE',6201,164);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6204,'CANCELLARA Fabian',13,'TEAM  SAXO BANK',6201,13);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6234,'TERPSTRA Niki',148,'TEAM MILRAM',6201,148);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6476,'VANDBORG Brian',49,'LIQUIGAS-DOIMO',6201,49);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6270,'TAARAMAE Rin',171,'COFIDIS LE CREDIT EN LIGNE',6201,171);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6406,'LE MEVEL Christophe',61,'FDJ',6201,61);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6546,'BRESCHEL Matti',12,'TEAM  SAXO BANK',6201,12);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6466,'MOERENHOUT Koos',196,'RABOBANK',6201,196);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6418,'O&#8217;GRADY Stuart',15,'TEAM  SAXO BANK',6201,15);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6474,'FREIRE Oscar',193,'RABOBANK',6201,193);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6532,'ISASI Inaki',182,'EUSKALTEL - EUSKADI',6201,182);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6326,'BELLOTTI Francesco',42,'LIQUIGAS-DOIMO',6201,42);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6486,'FELLINE Fabio',216,'FOOTON-SERVETTO',6201,216);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6504,'NAVARRO Daniel',6,'ASTANA',6201,6);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6548,'TXURRUKA Amets',187,'EUSKALTEL - EUSKADI',6201,187);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6220,'BOASSON HAGEN Edvald',36,'SKY PRO CYCLING',6201,36);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6562,'PAUWELS Serge',38,'SKY PRO CYCLING',6201,38);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6388,'BALLAN Alessandro',122,'BMC RACING TEAM',6201,122);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6330,'TURGOT Sébastien',158,'BBOX BOUYGUES TELECOM',6201,158);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6438,'RENSHAW Mark',117,'TEAM HTC - COLUMBIA',6201,117);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6216,'FARRAR Tyler',53,'GARMIN - TRANSITIONS',6201,53);
Insert into RIDER (ID,NAME,RIDERNUMBER,TEAM,TOUR_ID,RIDERS_KEY) values (6344,'ERVITI Imanol',163,'CAISSE D&#8217;EPARGNE',6201,163);

---------------------------------------------------
--   END DATA FOR TABLE RIDER
---------------------------------------------------

---------------------------------------------------
--   DATA FOR TABLE STAGE
--   FILTER = none used
---------------------------------------------------
REM INSERTING into STAGE
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (32425,null,20,3335,null,null,'23-JUL-11',25501,to_timestamp('23-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (31414,null,17,2982.5,null,null,'20-JUL-11',25501,to_timestamp('20-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (28624,null,9,1591,null,null,'10-JUL-11',25501,to_timestamp('10-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (30391,null,14,2448.5,null,null,'16-JUL-11',25501,to_timestamp('16-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (29697,null,12,2127.5,null,null,'14-JUL-11',25501,to_timestamp('14-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (29342,null,11,1916.5,null,null,'13-JUL-11',25501,to_timestamp('13-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (26693,null,4,585,null,null,'05-JUL-11',25501,to_timestamp('05-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (30048,null,13,2280,null,null,'15-JUL-11',25501,to_timestamp('15-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (26296,null,3,412.5,null,null,'04-JUL-11',25501,to_timestamp('04-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (26097,null,2,214.5,null,null,'03-JUL-11',25501,to_timestamp('03-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (28247,null,8,1383,null,null,'09-JUL-11',25501,to_timestamp('09-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (32760,null,21,3430,null,null,'24-JUL-11',25501,to_timestamp('24-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (31753,null,18,3183,null,null,'21-JUL-11',25501,to_timestamp('21-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (30732,null,15,2641,null,null,'17-JUL-11',25501,to_timestamp('17-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (31073,null,16,2803.5,null,null,'19-JUL-11',25501,to_timestamp('19-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (25502,null,1,191.5,null,null,'02-JUL-11',25501,to_timestamp('02-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (27088,null,5,749.5,null,null,'06-JUL-11',25501,to_timestamp('06-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (27866,null,7,1194,null,null,'08-JUL-11',25501,to_timestamp('08-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (32090,null,19,3292.5,null,null,'22-JUL-11',25501,to_timestamp('22-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (27479,null,6,976,null,null,'07-JUL-11',25501,to_timestamp('07-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (28985,null,10,1749,null,null,'12-JUL-11',25501,to_timestamp('12-JUL-11 12.00.00.000000000 AM','DD-MON-RR HH.MI.SS.FF AM'));
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (7745,null,7,165.5,null,null,'10-07-2010',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (10053,null,20,102.5,null,null,'21-JUL-11',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (7556,null,6,227.5,null,null,'07-JUL-11',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (7367,null,5,187.5,null,null,'06-JUL-11',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (9191,null,15,187.5,null,null,'19-07-2010',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (9539,null,17,174,null,null,'22-07-2010',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (6597,null,1,223.5,null,null,'02-JUL-11',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (6987,null,3,213,null,null,'04-JUL-11',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (7932,null,8,189,null,null,'11-07-2010',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (6202,null,0,8.9,null,null,'03-07-2010',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (8483,null,11,184.5,null,null,'12-JUL-11',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (9366,null,16,199.5,null,null,'20-07-2010',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (8839,null,13,196,null,null,'17-07-2010',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (9882,null,19,52,null,null,'20-JUL-11',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (7177,null,4,153.5,null,null,'05-JUL-11',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (8662,null,12,210.5,null,null,'13-JUL-11',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (8119,null,9,204.5,null,null,'13-07-2010',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (9711,null,18,198,null,null,'23-07-2010',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (6793,null,2,201,null,null,'03-JUL-11',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (8301,null,10,179,null,null,'11-JUL-11',6201,null);
Insert into STAGE (ID,FINISH,STAGESEQUENCE,TOTALDISTANCE,DEPARTURE,STAGETYPE,STAGE_DATE,TOUR_ID,DATE_OF_STAGE) values (9015,null,14,184.5,null,null,'18-07-2010',6201,null);

---------------------------------------------------
--   END DATA FOR TABLE STAGE
---------------------------------------------------
--------------------------------------------------------
--  Constraints for Table RIDER
--------------------------------------------------------

  ALTER TABLE "RIDER" ADD PRIMARY KEY ("ID") ENABLE;
  ALTER TABLE "RIDER" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table STAGE
--------------------------------------------------------

  ALTER TABLE "STAGE" ADD PRIMARY KEY ("ID") ENABLE;
  ALTER TABLE "STAGE" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table STANDING
--------------------------------------------------------

  ALTER TABLE "STANDING" ADD PRIMARY KEY ("ID") ENABLE;
  ALTER TABLE "STANDING" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table TOUR
--------------------------------------------------------

  ALTER TABLE "TOUR" ADD PRIMARY KEY ("ID") ENABLE;
  ALTER TABLE "TOUR" MODIFY ("YEAR" NOT NULL ENABLE);
  ALTER TABLE "TOUR" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Ref Constraints for Table RIDER
--------------------------------------------------------

  ALTER TABLE "RIDER" ADD CONSTRAINT "FK_RIDER_TOUR_ID" FOREIGN KEY ("TOUR_ID")
	  REFERENCES "TOUR" ("ID") ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table STAGE
--------------------------------------------------------

  ALTER TABLE "STAGE" ADD CONSTRAINT "FK_STAGE_TOUR_ID" FOREIGN KEY ("TOUR_ID")
	  REFERENCES "TOUR" ("ID") ENABLE;
--------------------------------------------------------
--  Ref Constraints for Table STANDING
--------------------------------------------------------

  ALTER TABLE "STANDING" ADD CONSTRAINT "FK_STANDING_RIDER_ID" FOREIGN KEY ("RIDER_ID")
	  REFERENCES "RIDER" ("ID") ENABLE;
  ALTER TABLE "STANDING" ADD CONSTRAINT "FK_STANDING_STAGE_ID" FOREIGN KEY ("STAGE_ID")
	  REFERENCES "STAGE" ("ID") ENABLE;

